package MHonArc::UTF8::CP936;

our $VERSION = '2.6.24';

+{
'','€',
'','¤',
'','§',
'','¨',
'','°',
'','±',
'','·',
'','×',
'','à',
'','á',
'','è',
'','é',
'','ê',
'','ì',
'','í',
'','ò',
'','ó',
'','÷',
'','ù',
'','ú',
'','ü',
'','ā',
'','ē',
'','ě',
'','ī',
'','ń',
'','ň',
'','ō',
'','ū',
'','ǎ',
'','ǐ',
'','ǒ',
'','ǔ',
'','ǖ',
'','ǘ',
'','ǚ',
'','ǜ',
'','ɑ',
'','ɡ',
'','ˇ',
'','ˉ',
'@','ˊ',
'A','ˋ',
'B','˙',
'','Α',
'','Β',
'','Γ',
'','Δ',
'','Ε',
'','Ζ',
'','Η',
'','Θ',
'','Ι',
'','Κ',
'','Λ',
'','Μ',
'','Ν',
'','Ξ',
'','Ο',
'','Π',
'','Ρ',
'','Σ',
'','Τ',
'','Υ',
'','Φ',
'','Χ',
'','Ψ',
'','Ω',
'','α',
'','β',
'','γ',
'','δ',
'','ε',
'','ζ',
'','η',
'','θ',
'','ι',
'','κ',
'','λ',
'','μ',
'','ν',
'','ξ',
'','ο',
'','π',
'','ρ',
'','σ',
'','τ',
'','υ',
'','φ',
'','χ',
'','ψ',
'','ω',
'','Ё',
'','А',
'','Б',
'','В',
'','Г',
'','Д',
'','Е',
'','Ж',
'','З',
'','И',
'','Й',
'','К',
'','Л',
'','М',
'','Н',
'','О',
'','П',
'','Р',
'','С',
'','Т',
'','У',
'','Ф',
'','Х',
'','Ц',
'','Ч',
'','Ш',
'','Щ',
'','Ъ',
'','Ы',
'','Ь',
'','Э',
'','Ю',
'','Я',
'','а',
'','б',
'','в',
'','г',
'','д',
'','е',
'','ж',
'','з',
'','и',
'','й',
'','к',
'','л',
'','м',
'','н',
'','о',
'','п',
'','р',
'','с',
'','т',
'','у',
'','ф',
'','х',
'','ц',
'','ч',
'','ш',
'','щ',
'','ъ',
'','ы',
'','ь',
'','э',
'','ю',
'','я',
'','ё',
'\\','‐',
'C','–',
'','—',
'D','―',
'','‖',
'','‘',
'','’',
'','“',
'','”',
'E','‥',
'','…',
'','‰',
'','′',
'','″',
'F','‵',
'','※',
'','℃',
'G','℅',
'H','℉',
'','№',
'Y','℡',
'','Ⅰ',
'','Ⅱ',
'','Ⅲ',
'','Ⅳ',
'','Ⅴ',
'','Ⅵ',
'','Ⅶ',
'','Ⅷ',
'','Ⅸ',
'','Ⅹ',
'','Ⅺ',
'','Ⅻ',
'','ⅰ',
'','ⅱ',
'','ⅲ',
'','ⅳ',
'','ⅴ',
'','ⅵ',
'','ⅶ',
'','ⅷ',
'','ⅸ',
'','ⅹ',
'','←',
'','↑',
'','→',
'','↓',
'I','↖',
'J','↗',
'K','↘',
'L','↙',
'','∈',
'','∏',
'','∑',
'M','∕',
'','√',
'','∝',
'','∞',
'N','∟',
'','∠',
'O','∣',
'','∥',
'','∧',
'','∨',
'','∩',
'','∪',
'','∫',
'','∮',
'','∴',
'','∵',
'','∶',
'','∷',
'','∽',
'','≈',
'','≌',
'P','≒',
'','≠',
'','≡',
'','≤',
'','≥',
'Q','≦',
'R','≧',
'','≮',
'','≯',
'','⊕',
'','⊙',
'','⊥',
'S','⊿',
'','⌒',
'','①',
'','②',
'','③',
'','④',
'','⑤',
'','⑥',
'','⑦',
'','⑧',
'','⑨',
'','⑩',
'','⑴',
'','⑵',
'','⑶',
'','⑷',
'','⑸',
'','⑹',
'','⑺',
'','⑻',
'','⑼',
'','⑽',
'','⑾',
'','⑿',
'','⒀',
'','⒁',
'','⒂',
'','⒃',
'','⒄',
'','⒅',
'','⒆',
'','⒇',
'','⒈',
'','⒉',
'','⒊',
'','⒋',
'','⒌',
'','⒍',
'','⒎',
'','⒏',
'','⒐',
'','⒑',
'','⒒',
'','⒓',
'','⒔',
'','⒕',
'','⒖',
'','⒗',
'','⒘',
'','⒙',
'','⒚',
'','⒛',
'','─',
'','━',
'','│',
'','┃',
'','┄',
'','┅',
'','┆',
'','┇',
'','┈',
'','┉',
'','┊',
'','┋',
'','┌',
'','┍',
'','┎',
'','┏',
'','┐',
'','┑',
'','┒',
'','┓',
'','└',
'','┕',
'','┖',
'','┗',
'','┘',
'','┙',
'','┚',
'','┛',
'','├',
'','┝',
'','┞',
'','┟',
'','┠',
'','┡',
'','┢',
'','┣',
'','┤',
'','┥',
'','┦',
'','┧',
'','┨',
'','┩',
'','┪',
'','┫',
'','┬',
'','┭',
'','┮',
'','┯',
'','┰',
'','┱',
'','┲',
'','┳',
'','┴',
'','┵',
'','┶',
'','┷',
'','┸',
'','┹',
'','┺',
'','┻',
'','┼',
'','┽',
'','┾',
'','┿',
'','╀',
'','╁',
'','╂',
'','╃',
'','╄',
'','╅',
'','╆',
'','╇',
'','╈',
'','╉',
'','╊',
'','╋',
'T','═',
'U','║',
'V','╒',
'W','╓',
'X','╔',
'Y','╕',
'Z','╖',
'[','╗',
'\\','╘',
']','╙',
'^','╚',
'_','╛',
'`','╜',
'a','╝',
'b','╞',
'c','╟',
'd','╠',
'e','╡',
'f','╢',
'g','╣',
'h','╤',
'i','╥',
'j','╦',
'k','╧',
'l','╨',
'm','╩',
'n','╪',
'o','╫',
'p','╬',
'q','╭',
'r','╮',
's','╯',
't','╰',
'u','╱',
'v','╲',
'w','╳',
'x','▁',
'y','▂',
'z','▃',
'{','▄',
'|','▅',
'}','▆',
'~','▇',
'','█',
'','▉',
'','▊',
'','▋',
'','▌',
'','▍',
'','▎',
'','▏',
'','▓',
'','▔',
'','▕',
'','■',
'','□',
'','▲',
'','△',
'','▼',
'','▽',
'','◆',
'','◇',
'','○',
'','◎',
'','●',
'','◢',
'','◣',
'','◤',
'','◥',
'','★',
'','☆',
'','☉',
'','♀',
'','♂',
'','　',
'','、',
'','。',
'','〃',
'','々',
'e','〆',
'','〇',
'','〈',
'','〉',
'','《',
'','》',
'','「',
'','」',
'','『',
'','』',
'','【',
'','】',
'','〒',
'','〓',
'','〔',
'','〕',
'','〖',
'','〗',
'','〝',
'','〞',
'@','〡',
'A','〢',
'B','〣',
'C','〤',
'D','〥',
'E','〦',
'F','〧',
'G','〨',
'H','〩',
'','ぁ',
'','あ',
'','ぃ',
'','い',
'','ぅ',
'','う',
'','ぇ',
'','え',
'','ぉ',
'','お',
'','か',
'','が',
'','き',
'','ぎ',
'','く',
'','ぐ',
'','け',
'','げ',
'','こ',
'','ご',
'','さ',
'','ざ',
'','し',
'','じ',
'','す',
'','ず',
'','せ',
'','ぜ',
'','そ',
'','ぞ',
'','た',
'','だ',
'','ち',
'','ぢ',
'','っ',
'','つ',
'','づ',
'','て',
'','で',
'','と',
'','ど',
'','な',
'','に',
'','ぬ',
'','ね',
'','の',
'','は',
'','ば',
'','ぱ',
'','ひ',
'','び',
'','ぴ',
'','ふ',
'','ぶ',
'','ぷ',
'','へ',
'','べ',
'','ぺ',
'','ほ',
'','ぼ',
'','ぽ',
'','ま',
'','み',
'','む',
'','め',
'','も',
'','ゃ',
'','や',
'','ゅ',
'','ゆ',
'','ょ',
'','よ',
'','ら',
'','り',
'','る',
'','れ',
'','ろ',
'','ゎ',
'','わ',
'','ゐ',
'','ゑ',
'','を',
'','ん',
'a','゛',
'b','゜',
'f','ゝ',
'g','ゞ',
'','ァ',
'','ア',
'','ィ',
'','イ',
'','ゥ',
'','ウ',
'','ェ',
'','エ',
'','ォ',
'','オ',
'','カ',
'','ガ',
'','キ',
'','ギ',
'','ク',
'','グ',
'','ケ',
'','ゲ',
'','コ',
'','ゴ',
'','サ',
'','ザ',
'','シ',
'','ジ',
'','ス',
'','ズ',
'','セ',
'','ゼ',
'','ソ',
'','ゾ',
'','タ',
'','ダ',
'','チ',
'','ヂ',
'','ッ',
'','ツ',
'','ヅ',
'','テ',
'','デ',
'','ト',
'','ド',
'','ナ',
'','ニ',
'','ヌ',
'','ネ',
'','ノ',
'','ハ',
'','バ',
'','パ',
'','ヒ',
'','ビ',
'','ピ',
'','フ',
'','ブ',
'','プ',
'','ヘ',
'','ベ',
'','ペ',
'','ホ',
'','ボ',
'','ポ',
'','マ',
'','ミ',
'','ム',
'','メ',
'','モ',
'','ャ',
'','ヤ',
'','ュ',
'','ユ',
'','ョ',
'','ヨ',
'','ラ',
'','リ',
'','ル',
'','レ',
'','ロ',
'','ヮ',
'','ワ',
'','ヰ',
'','ヱ',
'','ヲ',
'','ン',
'','ヴ',
'','ヵ',
'','ヶ',
'`','ー',
'c','ヽ',
'd','ヾ',
'','ㄅ',
'','ㄆ',
'','ㄇ',
'','ㄈ',
'','ㄉ',
'','ㄊ',
'','ㄋ',
'','ㄌ',
'','ㄍ',
'','ㄎ',
'','ㄏ',
'','ㄐ',
'','ㄑ',
'','ㄒ',
'','ㄓ',
'','ㄔ',
'','ㄕ',
'','ㄖ',
'','ㄗ',
'','ㄘ',
'','ㄙ',
'','ㄚ',
'','ㄛ',
'','ㄜ',
'','ㄝ',
'','ㄞ',
'','ㄟ',
'','ㄠ',
'','ㄡ',
'','ㄢ',
'','ㄣ',
'','ㄤ',
'','ㄥ',
'','ㄦ',
'','ㄧ',
'','ㄨ',
'','ㄩ',
'','㈠',
'','㈡',
'','㈢',
'','㈣',
'','㈤',
'','㈥',
'','㈦',
'','㈧',
'','㈨',
'','㈩',
'Z','㈱',
'I','㊣',
'J','㎎',
'K','㎏',
'L','㎜',
'M','㎝',
'N','㎞',
'O','㎡',
'P','㏄',
'Q','㏎',
'R','㏑',
'S','㏒',
'T','㏕',
'һ','一',
'','丁',
'@','丂',
'','七',
'A','丄',
'B','丅',
'C','丆',
'','万',
'','丈',
'','三',
'','上',
'','下',
'آ','丌',
'','不',
'','与',
'D','丏',
'ؤ','丐',
'','丑',
'E','丒',
'ר','专',
'','且',
'ا','丕',
'','世',
'F','丗',
'','丘',
'','丙',
'ҵ','业',
'','丛',
'','东',
'˿','丝',
'ة','丞',
'G','丟',
'H','丠',
'I','両',
'','丢',
'J','丣',
'','两',
'','严',
'K','並',
'ɥ','丧',
'ح','丨',
'L','丩',
'','个',
'Ѿ','丫',
'','丬',
'','中',
'M','丮',
'N','丯',
'','丰',
'O','丱',
'','串',
'P','丳',
'','临',
'Q','丵',
'ؼ','丶',
'R','丷',
'','丸',
'','丹',
'Ϊ','为',
'','主',
'S','丼',
'','丽',
'','举',
'د','丿',
'T','乀',
'U','乁',
'V','乂',
'','乃',
'W','乄',
'','久',
'X','乆',
'ر','乇',
'ô','么',
'','义',
'Y','乊',
'֮','之',
'','乌',
'է','乍',
'','乎',
'','乏',
'','乐',
'Z','乑',
'ƹ','乒',
'','乓',
'','乔',
'[','乕',
'','乖',
'\\','乗',
'','乘',
'','乙',
']','乚',
'^','乛',
'ؿ','乜',
'','九',
'','乞',
'Ҳ','也',
'ϰ','习',
'','乡',
'_','乢',
'`','乣',
'a','乤',
'b','乥',
'','书',
'c','乧',
'd','乨',
'','乩',
'e','乪',
'f','乫',
'g','乬',
'h','乭',
'i','乮',
'j','乯',
'','买',
'','乱',
'k','乲',
'','乳',
'l','乴',
'm','乵',
'n','乶',
'o','乷',
'p','乸',
'q','乹',
'r','乺',
's','乻',
't','乼',
'u','乽',
'Ǭ','乾',
'v','乿',
'w','亀',
'x','亁',
'y','亂',
'z','亃',
'{','亄',
'|','亅',
'','了',
'}','亇',
'','予',
'','争',
'~','亊',
'','事',
'','二',
'ء','亍',
'','于',
'','亏',
'','亐',
'','云',
'','互',
'','亓',
'','五',
'','井',
'','亖',
'','亗',
'ب','亘',
'','亙',
'','亚',
'Щ','些',
'','亜',
'','亝',
'','亞',
'ؽ','亟',
'','亠',
'','亡',
'','亢',
'','亣',
'','交',
'','亥',
'','亦',
'','产',
'','亨',
'Ķ','亩',
'','亪',
'','享',
'','京',
'ͤ','亭',
'','亮',
'','亯',
'','亰',
'','亱',
'','亲',
'','亳',
'','亴',
'','亵',
'','亶',
'','亷',
'','亸',
'','亹',
'','人',
'','亻',
'','亼',
'','亽',
'','亾',
'','亿',
'ʲ','什',
'','仁',
'','仂',
'','仃',
'','仄',
'','仅',
'','仆',
'','仇',
'','仈',
'','仉',
'','今',
'','介',
'','仌',
'','仍',
'','从',
'','仏',
'','仐',
'','仑',
'','仒',
'','仓',
'','仔',
'','仕',
'','他',
'','仗',
'','付',
'','仙',
'','仚',
'','仛',
'','仜',
'','仝',
'','仞',
'Ǫ','仟',
'','仠',
'','仡',
'','仢',
'','代',
'','令',
'','以',
'','仦',
'','仧',
'','仨',
'','仩',
'','仪',
'','仫',
'','们',
'','仭',
'','仮',
'','仯',
'','仰',
'','仱',
'','仲',
'','仳',
'','仴',
'','仵',
'','件',
'','价',
'','仸',
'','仹',
'','仺',
'','任',
'','仼',
'','份',
'','仾',
'','仿',
'','伀',
'','企',
'','伂',
'','伃',
'','伄',
'','伅',
'','伆',
'','伇',
'','伈',
'','伉',
'','伊',
'','伋',
'','伌',
'','伍',
'','伎',
'','伏',
'','伐',
'','休',
'','伒',
'','伓',
'','伔',
'','伕',
'','伖',
'','众',
'','优',
'','伙',
'','会',
'','伛',
'','伜',
'','伝',
'ɡ','伞',
'ΰ','伟',
'','传',
'','伡',
'','伢',
'','伣',
'','伤',
'','伥',
'','伦',
'','伧',
'','伨',
'','伩',
'α','伪',
'','伫',
'','伬',
'','伭',
'','伮',
'','伯',
'','估',
'','伱',
'٣','伲',
'','伳',
'','伴',
'','伵',
'','伶',
'','伷',
'','伸',
'','伹',
'','伺',
'','伻',
'','似',
'٤','伽',
'','伾',
'','伿',
'','佀',
'','佁',
'','佂',
'','佃',
'','佄',
'','佅',
'','但',
'','佇',
'','佈',
'','佉',
'','佊',
'','佋',
'','佌',
'λ','位',
'','低',
'ס','住',
'','佐',
'','佑',
'','佒',
'','体',
'','佔',
'','何',
'','佖',
'٢','佗',
'','佘',
'','余',
'','佚',
'','佛',
'','作',
'','佝',
'','佞',
'١','佟',
'','你',
'','佡',
'','佢',
'Ӷ','佣',
'','佤',
'','佥',
'','佦',
'','佧',
'','佨',
'','佩',
'','佪',
'','佫',
'','佬',
'','佭',
'','佮',
'','佯',
'','佰',
'','佱',
'','佲',
'','佳',
'٦','佴',
'','併',
'٥','佶',
'','佷',
'','佸',
'','佹',
'','佺',
'٬','佻',
'ٮ','佼',
'','佽',
'٫','佾',
'ʹ','使',
'','侀',
'','侁',
'','侂',
'٩','侃',
'ֶ','侄',
'','侅',
'','來',
'','侇',
'','侈',
'٨','侉',
'','侊',
'','例',
'','侌',
'','侍',
'','侎',
'٪','侏',
'','侐',
'٧','侑',
'','侒',
'','侓',
'ٰ','侔',
'','侕',
'','侖',
'','侗',
'','侘',
'','侙',
'','侚',
'','供',
'','侜',
'','依',
'','侞',
'','侟',
'','侠',
'','価',
'','侢',
'','侣',
'@','侤',
'','侥',
'','侦',
'','侧',
'','侨',
'','侩',
'٭','侪',
'A','侫',
'ٯ','侬',
'B','侭',
'','侮',
'','侯',
'C','侰',
'D','侱',
'E','侲',
'F','侳',
'G','侴',
'','侵',
'H','侶',
'I','侷',
'J','侸',
'K','侹',
'L','侺',
'M','侻',
'N','侼',
'O','侽',
'P','侾',
'','便',
'Q','俀',
'R','俁',
'S','係',
'','促',
'','俄',
'ٴ','俅',
'T','俆',
'U','俇',
'V','俈',
'W','俉',
'','俊',
'X','俋',
'Y','俌',
'Z','俍',
'','俎',
'','俏',
'','俐',
'ٸ','俑',
'[','俒',
'\\','俓',
']','俔',
'^','俕',
'_','俖',
'','俗',
'','俘',
'`','俙',
'ٵ','俚',
'a','俛',
'ٷ','俜',
'','保',
'','俞',
'ٹ','俟',
'b','俠',
'','信',
'c','俢',
'ٶ','俣',
'd','俤',
'e','俥',
'ٱ','俦',
'f','俧',
'ٲ','俨',
'','俩',
'ٳ','俪',
'g','俫',
'h','俬',
'','俭',
'','修',
'','俯',
'i','俰',
'','俱',
'j','俲',
'ٽ','俳',
'k','俴',
'l','俵',
'm','俶',
'n','俷',
'ٺ','俸',
'o','俹',
'','俺',
'p','俻',
'q','俼',
'r','俽',
'','俾',
's','俿',
't','倀',
'u','倁',
'v','倂',
'w','倃',
'x','倄',
'y','倅',
'z','倆',
'{','倇',
'|','倈',
'}','倉',
'~','倊',
'','個',
'','倌',
'','倍',
'','倎',
'ٿ','倏',
'','倐',
'','們',
'','倒',
'','倓',
'','倔',
'','倕',
'','倖',
'','倗',
'','倘',
'','候',
'','倚',
'','倛',
'','倜',
'','倝',
'','倞',
'','借',
'','倠',
'','倡',
'','倢',
'','倣',
'','値',
'','倥',
'','倦',
'','倧',
'','倨',
'ٻ','倩',
'','倪',
'','倫',
'پ','倬',
'','倭',
'','倮',
'','倯',
'','倰',
'','倱',
'','倲',
'','倳',
'','倴',
'','倵',
'','倶',
'','倷',
'','倸',
'','倹',
'ծ','债',
'','倻',
'ֵ','值',
'','倽',
'','倾',
'','倿',
'','偀',
'','偁',
'','偂',
'','偃',
'','偄',
'','偅',
'','偆',
'','假',
'','偈',
'','偉',
'','偊',
'','偋',
'ټ','偌',
'','偍',
'','偎',
'ƫ','偏',
'','偐',
'','偑',
'','偒',
'','偓',
'','偔',
'','偕',
'','偖',
'','偗',
'','偘',
'','偙',
'','做',
'','偛',
'ͣ','停',
'','偝',
'','偞',
'','偟',
'','偠',
'','偡',
'','偢',
'','偣',
'','偤',
'','健',
'','偦',
'','偧',
'','偨',
'','偩',
'','偪',
'','偫',
'','偬',
'','偭',
'','偮',
'','偯',
'','偰',
'','偱',
'','偲',
'','偳',
'','側',
'','偵',
'ż','偶',
'͵','偷',
'','偸',
'','偹',
'','偺',
'','偻',
'','偼',
'','偽',
'','偾',
'','偿',
'','傀',
'','傁',
'','傂',
'','傃',
'','傄',
'','傅',
'','傆',
'','傇',
'','傈',
'','傉',
'','傊',
'','傋',
'','傌',
'','傍',
'','傎',
'','傏',
'','傐',
'','傑',
'','傒',
'','傓',
'','傔',
'','傕',
'','傖',
'','傗',
'','傘',
'','備',
'','傚',
'','傛',
'','傜',
'','傝',
'','傞',
'','傟',
'','傠',
'','傡',
'','傢',
'','傣',
'','傤',
'','傥',
'','傦',
'','傧',
'','储',
'','傩',
'','傪',
'','傫',
'','催',
'','傭',
'','傮',
'','傯',
'','傰',
'','傱',
'','傲',
'','傳',
'','傴',
'','債',
'','傶',
'','傷',
'','傸',
'','傹',
'','傺',
'ɵ','傻',
'','傼',
'@','傽',
'A','傾',
'B','傿',
'C','僀',
'D','僁',
'E','僂',
'F','僃',
'G','僄',
'H','僅',
'I','僆',
'J','僇',
'K','僈',
'L','僉',
'M','僊',
'N','僋',
'O','僌',
'P','働',
'Q','僎',
'','像',
'R','僐',
'S','僑',
'T','僒',
'U','僓',
'V','僔',
'W','僕',
'','僖',
'X','僗',
'Y','僘',
'Z','僙',
'','僚',
'[','僛',
'\\','僜',
']','僝',
'^','僞',
'_','僟',
'`','僠',
'a','僡',
'b','僢',
'c','僣',
'd','僤',
'e','僥',
'','僦',
'ɮ','僧',
'f','僨',
'g','僩',
'h','僪',
'i','僫',
'','僬',
'','僭',
'','僮',
'j','僯',
'k','僰',
'l','僱',
'm','僲',
'','僳',
'n','僴',
'','僵',
'o','僶',
'p','僷',
'q','僸',
'r','價',
's','僺',
'Ƨ','僻',
't','僼',
'u','僽',
'v','僾',
'w','僿',
'x','儀',
'y','儁',
'z','儂',
'{','儃',
'|','億',
'}','儅',
'','儆',
'','儇',
'~','儈',
'','儉',
'','儊',
'','儋',
'','儌',
'','儍',
'','儎',
'','儏',
'','儐',
'','儑',
'','儒',
'','儓',
'','儔',
'','儕',
'','儖',
'','儗',
'','儘',
'','儙',
'','儚',
'','儛',
'','儜',
'','儝',
'','儞',
'','償',
'','儠',
'','儡',
'','儢',
'','儣',
'','儤',
'','儥',
'','儦',
'','儧',
'','儨',
'','儩',
'','優',
'','儫',
'','儬',
'','儭',
'','儮',
'','儯',
'','儰',
'','儱',
'','儲',
'','儳',
'','儴',
'','儵',
'','儶',
'','儷',
'','儸',
'','儹',
'','儺',
'','儻',
'','儼',
'','儽',
'','儾',
'','儿',
'أ','兀',
'','允',
'','兂',
'Ԫ','元',
'','兄',
'','充',
'','兆',
'','兇',
'','先',
'','光',
'','兊',
'','克',
'','兌',
'','免',
'','兎',
'','兏',
'','児',
'','兑',
'','兒',
'','兓',
'','兔',
'','兕',
'','兖',
'','兗',
'','兘',
'','兙',
'','党',
'','兛',
'','兜',
'','兝',
'','兞',
'','兟',
'','兠',
'','兡',
'','兢',
'','兣',
'','兤',
'','入',
'','兦',
'','內',
'ȫ','全',
'','兩',
'','兪',
'','八',
'','公',
'','六',
'','兮',
'','兯',
'','兰',
'','共',
'','兲',
'','关',
'','兴',
'','兵',
'','其',
'','具',
'','典',
'','兹',
'','兺',
'','养',
'','兼',
'','兽',
'','兾',
'','兿',
'','冀',
'','冁',
'','冂',
'','冃',
'','冄',
'','内',
'','円',
'','冇',
'','冈',
'Ƚ','冉',
'','冊',
'','冋',
'','册',
'','再',
'','冎',
'','冏',
'','冐',
'','冑',
'ð','冒',
'','冓',
'','冔',
'','冕',
'ڢ','冖',
'','冗',
'','冘',
'д','写',
'','冚',
'','军',
'ũ','农',
'','冝',
'','冞',
'','冟',
'','冠',
'','冡',
'ڣ','冢',
'','冣',
'ԩ','冤',
'ڤ','冥',
'','冦',
'','冧',
'','冨',
'','冩',
'','冪',
'','冫',
'','冬',
'','冭',
'','冮',
'','冯',
'','冰',
'','冱',
'','冲',
'','决',
'','冴',
'','况',
'ұ','冶',
'','冷',
'','冸',
'','冹',
'','冺',
'','冻',
'','冼',
'','冽',
'','冾',
'','冿',
'','净',
'','凁',
'','凂',
'','凃',
'','凄',
'','凅',
'׼','准',
'ڡ','凇',
'','凈',
'','凉',
'','凊',
'','凋',
'','凌',
'','凍',
'','凎',
'','减',
'','凐',
'','凑',
'','凒',
'','凓',
'','凔',
'','凕',
'','凖',
'','凗',
'@','凘',
'A','凙',
'B','凚',
'','凛',
'C','凜',
'','凝',
'D','凞',
'E','凟',
'','几',
'','凡',
'F','凢',
'G','凣',
'','凤',
'H','凥',
'I','処',
'J','凧',
'K','凨',
'L','凩',
'M','凪',
'','凫',
'N','凬',
'ƾ','凭',
'O','凮',
'','凯',
'','凰',
'P','凱',
'Q','凲',
'','凳',
'R','凴',
'','凵',
'','凶',
'S','凷',
'͹','凸',
'','凹',
'','出',
'','击',
'','凼',
'','函',
'T','凾',
'','凿',
'','刀',
'','刁',
'','刂',
'','刃',
'U','刄',
'V','刅',
'','分',
'','切',
'','刈',
'W','刉',
'','刊',
'X','刋',
'Y','刌',
'ۻ','刍',
'','刎',
'Z','刏',
'[','刐',
'','刑',
'','划',
'\\','刓',
']','刔',
'^','刕',
'','刖',
'','列',
'','刘',
'','则',
'','刚',
'','创',
'_','刜',
'','初',
'`','刞',
'a','刟',
'ɾ','删',
'b','刡',
'c','刢',
'd','刣',
'','判',
'e','別',
'f','刦',
'g','刧',
'','刨',
'','利',
'h','刪',
'','别',
'i','刬',
'','刭',
'','刮',
'j','刯',
'','到',
'k','刱',
'l','刲',
'','刳',
'm','刴',
'n','刵',
'','制',
'ˢ','刷',
'ȯ','券',
'ɲ','刹',
'','刺',
'','刻',
'o','刼',
'','刽',
'p','刾',
'','刿',
'','剀',
'','剁',
'','剂',
'','剃',
'q','剄',
'r','剅',
's','剆',
't','則',
'u','剈',
'v','剉',
'','削',
'w','剋',
'','剌',
'ǰ','前',
'x','剎',
'y','剏',
'','剐',
'','剑',
'z','剒',
'{','剓',
'','剔',
'|','剕',
'','剖',
'}','剗',
'~','剘',
'','剙',
'','剚',
'','剛',
'','剜',
'','剝',
'','剞',
'','剟',
'','剠',
'','剡',
'','剢',
'','剣',
'','剤',
'','剥',
'','剦',
'','剧',
'','剨',
'ʣ','剩',
'','剪',
'','剫',
'','剬',
'','剭',
'','剮',
'','副',
'','剰',
'','剱',
'','割',
'','剳',
'','剴',
'','創',
'','剶',
'','剷',
'','剸',
'','剹',
'','剺',
'','剻',
'','剼',
'','剽',
'','剾',
'','剿',
'','劀',
'','劁',
'','劂',
'','劃',
'','劄',
'','劅',
'','劆',
'','劇',
'','劈',
'','劉',
'','劊',
'','劋',
'','劌',
'','劍',
'','劎',
'','劏',
'','劐',
'','劑',
'','劒',
'','劓',
'','劔',
'','劕',
'','劖',
'','劗',
'','劘',
'','劙',
'','劚',
'','力',
'','劜',
'Ȱ','劝',
'','办',
'','功',
'','加',
'','务',
'۽','劢',
'','劣',
'','劤',
'','劥',
'','劦',
'','劧',
'','动',
'','助',
'Ŭ','努',
'','劫',
'۾','劬',
'ۿ','劭',
'','劮',
'','劯',
'','劰',
'','励',
'','劲',
'','劳',
'','労',
'','劵',
'','劶',
'','劷',
'','劸',
'','効',
'','劺',
'','劻',
'','劼',
'','劽',
'','劾',
'','势',
'','勀',
'','勁',
'','勂',
'','勃',
'','勄',
'','勅',
'','勆',
'','勇',
'','勈',
'','勉',
'','勊',
'ѫ','勋',
'','勌',
'','勍',
'','勎',
'','勏',
'','勐',
'','勑',
'','勒',
'','勓',
'','勔',
'','動',
'','勖',
'','勗',
'','勘',
'','務',
'','勚',
'','勛',
'','勜',
'','勝',
'','勞',
'ļ','募',
'','勠',
'','勡',
'','勢',
'','勣',
'','勤',
'','勥',
'','勦',
'','勧',
'','勨',
'','勩',
'','勪',
'','勫',
'','勬',
'','勭',
'','勮',
'','勯',
'','勰',
'','勱',
'','勲',
'','勳',
'','勴',
'','勵',
'','勶',
'','勷',
'','勸',
'','勹',
'','勺',
'','勻',
'','勼',
'','勽',
'','勾',
'','勿',
'','匀',
'','匁',
'','匂',
'','匃',
'','匄',
'','包',
'','匆',
'','匇',
'','匈',
'','匉',
'','匊',
'','匋',
'','匌',
'','匍',
'','匎',
'','匏',
'','匐',
'@','匑',
'A','匒',
'B','匓',
'C','匔',
'ذ','匕',
'','化',
'','北',
'D','匘',
'','匙',
'','匚',
'E','匛',
'F','匜',
'','匝',
'G','匞',
'H','匟',
'','匠',
'','匡',
'I','匢',
'ϻ','匣',
'J','匤',
'K','匥',
'','匦',
'L','匧',
'M','匨',
'N','匩',
'','匪',
'O','匫',
'P','匬',
'Q','匭',
'','匮',
'R','匯',
'S','匰',
'T','匱',
'U','匲',
'V','匳',
'W','匴',
'X','匵',
'Y','匶',
'Z','匷',
'[','匸',
'ƥ','匹',
'','区',
'ҽ','医',
'\\','匼',
']','匽',
'','匾',
'','匿',
'^','區',
'ʮ','十',
'_','卂',
'ǧ','千',
'`','卄',
'ئ','卅',
'a','卆',
'','升',
'','午',
'','卉',
'','半',
'b','卋',
'c','卌',
'd','卍',
'','华',
'Э','协',
'e','卐',
'','卑',
'','卒',
'׿','卓',
'f','協',
'','单',
'','卖',
'','南',
'g','単',
'h','卙',
'','博',
'i','卛',
'','卜',
'j','卝',
'','卞',
'߲','卟',
'ռ','占',
'','卡',
'¬','卢',
'','卣',
'±','卤',
'k','卥',
'','卦',
'','卧',
'l','卨',
'','卩',
'm','卪',
'','卫',
'n','卬',
'o','卭',
'ش','卮',
'î','卯',
'ӡ','印',
'Σ','危',
'p','卲',
'','即',
'ȴ','却',
'','卵',
'q','卶',
'','卷',
'ж','卸',
'r','卹',
'','卺',
's','卻',
't','卼',
'u','卽',
'v','卾',
'','卿',
'w','厀',
'x','厁',
'','厂',
'y','厃',
'','厄',
'','厅',
'','历',
'z','厇',
'{','厈',
'','厉',
'|','厊',
'ѹ','压',
'','厌',
'','厍',
'}','厎',
'~','厏',
'','厐',
'','厑',
'','厒',
'','厓',
'','厔',
'','厕',
'','厖',
'','厗',
'','厘',
'','厙',
'','厚',
'','厛',
'','厜',
'','厝',
'','厞',
'ԭ','原',
'','厠',
'','厡',
'','厢',
'','厣',
'','厤',
'','厥',
'','厦',
'','厧',
'','厨',
'','厩',
'','厪',
'','厫',
'','厬',
'','厭',
'','厮',
'','厯',
'','厰',
'','厱',
'','厲',
'','厳',
'','厴',
'','厵',
'','厶',
'','厷',
'','厸',
'','厹',
'','厺',
'ȥ','去',
'','厼',
'','厽',
'','厾',
'','县',
'','叀',
'','叁',
'','参',
'','參',
'','叄',
'','叅',
'','叆',
'','叇',
'','又',
'','叉',
'','及',
'','友',
'˫','双',
'','反',
'','収',
'','叏',
'','叐',
'','发',
'','叒',
'','叓',
'','叔',
'','叕',
'ȡ','取',
'','受',
'','变',
'','叙',
'','叚',
'','叛',
'','叜',
'','叝',
'','叞',
'','叟',
'','叠',
'','叡',
'','叢',
'','口',
'','古',
'','句',
'','另',
'','叧',
'߶','叨',
'ߵ','叩',
'ֻ','只',
'','叫',
'','召',
'','叭',
'','叮',
'','可',
'̨','台',
'߳','叱',
'ʷ','史',
'','右',
'','叴',
'','叵',
'Ҷ','叶',
'','号',
'˾','司',
'̾','叹',
'','叺',
'߷','叻',
'','叼',
'ߴ','叽',
'','叾',
'','叿',
'','吀',
'','吁',
'','吂',
'','吃',
'','各',
'','吅',
'ߺ','吆',
'','吇',
'','合',
'','吉',
'','吊',
'','吋',
'ͬ','同',
'','名',
'','后',
'','吏',
'','吐',
'','向',
'߸','吒',
'','吓',
'','吔',
'','吕',
'߹','吖',
'','吗',
'','吘',
'','吙',
'','吚',
'','君',
'','吜',
'','吝',
'','吞',
'','吟',
'','吠',
'','吡',
'','吢',
'','吣',
'','吤',
'','吥',
'','否',
'','吧',
'','吨',
'','吩',
'','吪',
'','含',
'','听',
'','吭',
'˱','吮',
'','启',
'','吰',
'֨','吱',
'','吲',
'','吳',
'','吴',
'','吵',
'','吶',
'','吷',
'','吸',
'','吹',
'','吺',
'','吻',
'','吼',
'','吽',
'','吾',
'','吿',
'ѽ','呀',
'','呁',
'','呂',
'','呃',
'','呄',
'','呅',
'','呆',
'','呇',
'','呈',
'','呉',
'','告',
'߻','呋',
'','呌',
'','呍',
'','呎',
'','呏',
'','呐',
'','呑',
'߼','呒',
'߽','呓',
'߾','呔',
'Ż','呕',
'߿','呖',
'','呗',
'Ա','员',
'','呙',
'','呚',
'Ǻ','呛',
'','呜',
'','呝',
'','呞',
'','呟',
'','呠',
'','呡',
'','呢',
'','呣',
'','呤',
'','呥',
'','呦',
'','呧',
'','周',
'','呩',
'','呪',
'','呫',
'','呬',
'','呭',
'','呮',
'','呯',
'','呰',
'','呱',
'','呲',
'ζ','味',
'','呴',
'','呵',
'','呶',
'','呷',
'','呸',
'','呹',
'','呺',
'','呻',
'','呼',
'','命',
'','呾',
'','呿',
'','咀',
'','咁',
'','咂',
'','咃',
'','咄',
'','咅',
'','咆',
'','咇',
'','咈',
'','咉',
'','咊',
'զ','咋',
'','和',
'','咍',
'','咎',
'ӽ','咏',
'','咐',
'','咑',
'','咒',
'','咓',
'','咔',
'','咕',
'','咖',
'','咗',
'','咘',
'','咙',
'','咚',
'','咛',
'','咜',
'','咝',
'','咞',
'','咟',
'','咠',
'','咡',
'@','咢',
'','咣',
'','咤',
'A','咥',
'','咦',
'','咧',
'','咨',
'','咩',
'','咪',
'','咫',
'ҧ','咬',
'','咭',
'B','咮',
'','咯',
'C','咰',
'','咱',
'D','咲',
'','咳',
'','咴',
'E','咵',
'F','咶',
'G','咷',
'','咸',
'H','咹',
'I','咺',
'','咻',
'J','咼',
'','咽',
'K','咾',
'','咿',
'','哀',
'Ʒ','品',
'','哂',
'L','哃',
'','哄',
'M','哅',
'','哆',
'','哇',
'','哈',
'','哉',
'N','哊',
'O','哋',
'','哌',
'','响',
'','哎',
'','哏',
'','哐',
'','哑',
'','哒',
'','哓',
'','哔',
'','哕',
'P','哖',
'','哗',
'Q','哘',
'','哙',
'','哚',
'R','哛',
'','哜',
'','哝',
'','哞',
'Ӵ','哟',
'S','哠',
'T','員',
'U','哢',
'V','哣',
'W','哤',
'','哥',
'Ŷ','哦',
'','哧',
'','哨',
'','哩',
'','哪',
'X','哫',
'Y','哬',
'','哭',
'','哮',
'Z','哯',
'[','哰',
'\\','哱',
'','哲',
'','哳',
']','哴',
'^','哵',
'_','哶',
'`','哷',
'a','哸',
'b','哹',
'','哺',
'c','哻',
'','哼',
'','哽',
'd','哾',
'','哿',
'e','唀',
'','唁',
'f','唂',
'g','唃',
'h','唄',
'i','唅',
'','唆',
'','唇',
'j','唈',
'','唉',
'k','唊',
'l','唋',
'm','唌',
'n','唍',
'o','唎',
'','唏',
'','唐',
'','唑',
'p','唒',
'q','唓',
'','唔',
'r','唕',
's','唖',
't','唗',
'u','唘',
'v','唙',
'w','唚',
'','唛',
'x','唜',
'y','唝',
'z','唞',
'{','唟',
'','唠',
'|','唡',
'','唢',
'','唣',
'','唤',
'}','唥',
'~','唦',
'','唧',
'','唨',
'','唩',
'','唪',
'','唫',
'','唬',
'','唭',
'','售',
'Ψ','唯',
'','唰',
'','唱',
'','唲',
'','唳',
'','唴',
'','唵',
'','唶',
'','唷',
'','唸',
'','唹',
'','唺',
'','唻',
'','唼',
'','唽',
'','唾',
'','唿',
'','啀',
'','啁',
'','啂',
'','啃',
'','啄',
'','啅',
'','商',
'','啇',
'','啈',
'','啉',
'','啊',
'','啋',
'','啌',
'','啍',
'','啎',
'','問',
'','啐',
'','啑',
'','啒',
'','啓',
'','啔',
'','啕',
'','啖',
'','啗',
'','啘',
'','啙',
'','啚',
'','啛',
'','啜',
'','啝',
'','啞',
'','啟',
'','啠',
'','啡',
'','啢',
'','啣',
'ơ','啤',
'ɶ','啥',
'','啦',
'','啧',
'','啨',
'','啩',
'ž','啪',
'','啫',
'','啬',
'','啭',
'','啮',
'','啯',
'','啰',
'','啱',
'','啲',
'','啳',
'','啴',
'','啵',
'','啶',
'','啷',
'Х','啸',
'','啹',
'','啺',
'','啻',
'','啼',
'','啽',
'','啾',
'','啿',
'','喀',
'','喁',
'ι','喂',
'','喃',
'','善',
'','喅',
'','喆',
'','喇',
'','喈',
'','喉',
'','喊',
'','喋',
'','喌',
'','喍',
'','喎',
'','喏',
'','喐',
'','喑',
'','喒',
'','喓',
'','喔',
'','喕',
'','喖',
'','喗',
'','喘',
'','喙',
'','喚',
'','喛',
'ϲ','喜',
'','喝',
'','喞',
'','喟',
'','喠',
'','喡',
'','喢',
'','喣',
'','喤',
'','喥',
'','喦',
'','喧',
'','喨',
'','喩',
'','喪',
'','喫',
'','喬',
'','喭',
'','單',
'','喯',
'','喰',
'','喱',
'','喲',
'','喳',
'','喴',
'','喵',
'','営',
'','喷',
'','喸',
'','喹',
'','喺',
'','喻',
'','喼',
'','喽',
'','喾',
'','喿',
'','嗀',
'','嗁',
'','嗂',
'','嗃',
'','嗄',
'','嗅',
'','嗆',
'','嗇',
'','嗈',
'','嗉',
'','嗊',
'','嗋',
'','嗌',
'','嗍',
'','嗎',
'','嗏',
'','嗐',
'','嗑',
'','嗒',
'ɤ','嗓',
'','嗔',
'','嗕',
'','嗖',
'','嗗',
'','嗘',
'','嗙',
'','嗚',
'','嗛',
'','嗜',
'','嗝',
'','嗞',
'','嗟',
'','嗠',
'','嗡',
'','嗢',
'','嗣',
'','嗤',
'','嗥',
'','嗦',
'','嗧',
'','嗨',
'','嗩',
'','嗪',
'','嗫',
'','嗬',
'','嗭',
'','嗮',
'','嗯',
'','嗰',
'','嗱',
'','嗲',
'','嗳',
'','嗴',
'','嗵',
'','嗶',
'','嗷',
'','嗸',
'','嗹',
'','嗺',
'','嗻',
'','嗼',
'','嗽',
'','嗾',
'','嗿',
'','嘀',
'','嘁',
'','嘂',
'','嘃',
'','嘄',
'','嘅',
'@','嘆',
'A','嘇',
'','嘈',
'','嘉',
'B','嘊',
'C','嘋',
'','嘌',
'D','嘍',
'','嘎',
'','嘏',
'E','嘐',
'F','嘑',
'G','嘒',
'H','嘓',
'I','嘔',
'J','嘕',
'K','嘖',
'L','嘗',
'','嘘',
'M','嘙',
'N','嘚',
'','嘛',
'O','嘜',
'P','嘝',
'','嘞',
'','嘟',
'Q','嘠',
'R','嘡',
'S','嘢',
'','嘣',
'','嘤',
'T','嘥',
'U','嘦',
'','嘧',
'V','嘨',
'W','嘩',
'X','嘪',
'Y','嘫',
'','嘬',
'','嘭',
'Z','嘮',
'[','嘯',
'\\','嘰',
'','嘱',
'','嘲',
']','嘳',
'','嘴',
'^','嘵',
'˻','嘶',
'_','嘷',
'`','嘸',
'','嘹',
'a','嘺',
'','嘻',
'b','嘼',
'c','嘽',
'd','嘾',
'','嘿',
'e','噀',
'f','噁',
'g','噂',
'h','噃',
'i','噄',
'j','噅',
'k','噆',
'l','噇',
'm','噈',
'n','噉',
'o','噊',
'p','噋',
'','噌',
'','噍',
'ҭ','噎',
'q','噏',
'r','噐',
's','噑',
't','噒',
'u','噓',
'','噔',
'v','噕',
'w','噖',
'','噗',
'','噘',
'','噙',
'x','噚',
'y','噛',
'','噜',
'z','噝',
'{','噞',
'|','噟',
'}','噠',
'~','噡',
'','噢',
'','噣',
'','噤',
'','噥',
'','噦',
'','噧',
'','器',
'ج','噩',
'','噪',
'','噫',
'','噬',
'','噭',
'','噮',
'','噯',
'','噰',
'','噱',
'','噲',
'','噳',
'','噴',
'','噵',
'','噶',
'','噷',
'','噸',
'','噹',
'','噺',
'','噻',
'','噼',
'','噽',
'','噾',
'','噿',
'','嚀',
'','嚁',
'','嚂',
'','嚃',
'','嚄',
'','嚅',
'','嚆',
'','嚇',
'','嚈',
'','嚉',
'','嚊',
'','嚋',
'','嚌',
'','嚍',
'','嚎',
'','嚏',
'','嚐',
'','嚑',
'','嚒',
'','嚓',
'','嚔',
'','嚕',
'','嚖',
'','嚗',
'','嚘',
'','嚙',
'','嚚',
'','嚛',
'','嚜',
'','嚝',
'','嚞',
'','嚟',
'','嚠',
'','嚡',
'','嚢',
'','嚣',
'','嚤',
'','嚥',
'','嚦',
'','嚧',
'','嚨',
'','嚩',
'','嚪',
'','嚫',
'','嚬',
'','嚭',
'','嚮',
'','嚯',
'','嚰',
'','嚱',
'','嚲',
'','嚳',
'','嚴',
'','嚵',
'','嚶',
'','嚷',
'','嚸',
'','嚹',
'','嚺',
'','嚻',
'','嚼',
'','嚽',
'','嚾',
'','嚿',
'','囀',
'','囁',
'','囂',
'','囃',
'','囄',
'','囅',
'','囆',
'','囇',
'','囈',
'','囉',
'','囊',
'','囋',
'','囌',
'','囍',
'','囎',
'','囏',
'','囐',
'','囑',
'','囒',
'','囓',
'','囔',
'','囕',
'','囖',
'','囗',
'','囘',
'','囙',
'','囚',
'','四',
'','囜',
'','囝',
'','回',
'ض','囟',
'','因',
'','囡',
'','团',
'','団',
'','囤',
'','囥',
'','囦',
'','囧',
'','囨',
'','囩',
'','囪',
'','囫',
'','囬',
'԰','园',
'','囮',
'','囯',
'','困',
'','囱',
'','囲',
'','図',
'Χ','围',
'','囵',
'','囶',
'','囷',
'','囸',
'','囹',
'','固',
'','囻',
'','囼',
'','国',
'ͼ','图',
'','囿',
'','圀',
'','圁',
'','圂',
'','圃',
'','圄',
'','圅',
'Բ','圆',
'','圇',
'Ȧ','圈',
'','圉',
'','圊',
'','國',
'','圌',
'','圍',
'','圎',
'','圏',
'','圐',
'','圑',
'@','園',
'A','圓',
'B','圔',
'C','圕',
'D','圖',
'E','圗',
'F','團',
'G','圙',
'H','圚',
'I','圛',
'','圜',
'J','圝',
'K','圞',
'','土',
'L','圠',
'M','圡',
'N','圢',
'ʥ','圣',
'O','圤',
'P','圥',
'Q','圦',
'R','圧',
'','在',
'','圩',
'','圪',
'S','圫',
'','圬',
'','圭',
'','圮',
'','圯',
'','地',
'T','圱',
'U','圲',
'','圳',
'V','圴',
'W','圵',
'X','圶',
'Y','圷',
'Z','圸',
'','圹',
'','场',
'','圻',
'[','圼',
'\\','圽',
'','圾',
']','圿',
'ַ','址',
'^','坁',
'','坂',
'_','坃',
'`','坄',
'a','坅',
'b','坆',
'','均',
'c','坈',
'd','坉',
'','坊',
'e','坋',
'','坌',
'̮','坍',
'','坎',
'','坏',
'','坐',
'','坑',
'f','坒',
'g','坓',
'h','坔',
'i','坕',
'j','坖',
'','块',
'k','坘',
'l','坙',
'','坚',
'̳','坛',
'','坜',
'','坝',
'','坞',
'','坟',
'׹','坠',
'','坡',
'm','坢',
'n','坣',
'','坤',
'o','坥',
'̹','坦',
'p','坧',
'','坨',
'','坩',
'ƺ','坪',
'','坫',
'q','坬',
'','坭',
'r','坮',
'','坯',
's','坰',
't','坱',
'u','坲',
'','坳',
'v','坴',
'w','坵',
'','坶',
'','坷',
'x','坸',
'y','坹',
'z','坺',
'','坻',
'','坼',
'{','坽',
'|','坾',
'}','坿',
'~','垀',
'','垁',
'','垂',
'','垃',
'¢','垄',
'','垅',
'','垆',
'','垇',
'','垈',
'','垉',
'','垊',
'','型',
'','垌',
'','垍',
'','垎',
'','垏',
'','垐',
'','垑',
'','垒',
'','垓',
'','垔',
'','垕',
'','垖',
'','垗',
'','垘',
'','垙',
'','垚',
'','垛',
'','垜',
'','垝',
'','垞',
'','垟',
'','垠',
'','垡',
'','垢',
'ԫ','垣',
'','垤',
'','垥',
'','垦',
'','垧',
'','垨',
'','垩',
'','垪',
'','垫',
'','垬',
'','垭',
'','垮',
'','垯',
'','垰',
'','垱',
'','垲',
'','垳',
'','垴',
'','垵',
'','垶',
'','垷',
'','垸',
'','垹',
'','垺',
'','垻',
'','垼',
'','垽',
'','垾',
'','垿',
'','埀',
'','埁',
'','埂',
'','埃',
'','埄',
'','埅',
'','埆',
'','埇',
'','埈',
'','埉',
'','埊',
'','埋',
'','埌',
'','埍',
'','城',
'','埏',
'','埐',
'','埑',
'','埒',
'','埓',
'','埔',
'','埕',
'','埖',
'','埗',
'','埘',
'','埙',
'','埚',
'','埛',
'','埜',
'','埝',
'','埞',
'','域',
'','埠',
'','埡',
'','埢',
'','埣',
'','埤',
'','埥',
'','埦',
'','埧',
'','埨',
'','埩',
'','埪',
'','埫',
'','埬',
'ܤ','埭',
'','埮',
'','埯',
'','埰',
'','埱',
'','埲',
'','埳',
'','埴',
'','埵',
'','埶',
'','執',
'','埸',
'','培',
'','基',
'','埻',
'','埼',
'ܣ','埽',
'','埾',
'','埿',
'ܥ','堀',
'','堁',
'','堂',
'','堃',
'','堄',
'','堅',
'','堆',
'','堇',
'','堈',
'','堉',
'','堊',
'ܡ','堋',
'','堌',
'ܢ','堍',
'','堎',
'','堏',
'','堐',
'ǵ','堑',
'','堒',
'','堓',
'','堔',
'','堕',
'','堖',
'','堗',
'','堘',
'ܧ','堙',
'','堚',
'','堛',
'','堜',
'','堝',
'ܦ','堞',
'','堟',
'ܩ','堠',
'','堡',
'','堢',
'','堣',
'','堤',
'','堥',
'','堦',
'','堧',
'','堨',
'','堩',
'','堪',
'','堫',
'','堬',
'','堭',
'','堮',
'','堯',
'','堰',
'','報',
'','堲',
'','堳',
'','場',
'','堵',
'','堶',
'','堷',
'','堸',
'','堹',
'','堺',
'','堻',
'','堼',
'','堽',
'@','堾',
'A','堿',
'B','塀',
'C','塁',
'D','塂',
'E','塃',
'ܨ','塄',
'F','塅',
'G','塆',
'H','塇',
'I','塈',
'J','塉',
'K','塊',
'L','塋',
'','塌',
'','塍',
'M','塎',
'N','塏',
'O','塐',
'','塑',
'P','塒',
'Q','塓',
'','塔',
'R','塕',
'S','塖',
'T','塗',
'','塘',
'U','塙',
'V','塚',
'W','塛',
'X','塜',
'Y','塝',
'','塞',
'Z','塟',
'[','塠',
'\\','塡',
']','塢',
'^','塣',
'_','塤',
'ܪ','塥',
'`','塦',
'a','塧',
'b','塨',
'c','塩',
'd','塪',
'','填',
'ܫ','塬',
'e','塭',
'f','塮',
'g','塯',
'h','塰',
'i','塱',
'j','塲',
'k','塳',
'l','塴',
'm','塵',
'n','塶',
'o','塷',
'p','塸',
'q','塹',
'r','塺',
's','塻',
't','塼',
'u','塽',
'','塾',
'v','塿',
'ܯ','墀',
'ܬ','墁',
'w','墂',
'','境',
'x','墄',
'','墅',
'y','墆',
'z','墇',
'{','墈',
'ܭ','墉',
'|','墊',
'}','墋',
'~','墌',
'','墍',
'','墎',
'','墏',
'','墐',
'','墑',
'','墒',
'Ĺ','墓',
'','墔',
'','墕',
'','墖',
'','増',
'','墘',
'ǽ','墙',
'ܮ','墚',
'','墛',
'','墜',
'','墝',
'','增',
'','墟',
'','墠',
'','墡',
'','墢',
'','墣',
'','墤',
'','墥',
'','墦',
'','墧',
'ī','墨',
'','墩',
'','墪',
'','墫',
'','墬',
'','墭',
'','墮',
'','墯',
'','墰',
'','墱',
'','墲',
'','墳',
'','墴',
'','墵',
'','墶',
'','墷',
'','墸',
'','墹',
'','墺',
'','墻',
'','墼',
'','墽',
'','墾',
'','墿',
'','壀',
'','壁',
'','壂',
'','壃',
'','壄',
'','壅',
'','壆',
'','壇',
'','壈',
'','壉',
'','壊',
'','壋',
'','壌',
'','壍',
'','壎',
'','壏',
'','壐',
'','壑',
'','壒',
'','壓',
'','壔',
'','壕',
'','壖',
'','壗',
'','壘',
'','壙',
'','壚',
'','壛',
'','壜',
'','壝',
'','壞',
'','壟',
'','壠',
'','壡',
'','壢',
'','壣',
'','壤',
'','壥',
'','壦',
'','壧',
'','壨',
'','壩',
'','壪',
'ʿ','士',
'','壬',
'','壭',
'׳','壮',
'','壯',
'','声',
'','壱',
'','売',
'','壳',
'','壴',
'','壵',
'','壶',
'','壷',
'','壸',
'Ҽ','壹',
'','壺',
'','壻',
'','壼',
'','壽',
'','壾',
'','壿',
'','夀',
'','夁',
'','夂',
'','夃',
'','处',
'','夅',
'','夆',
'','备',
'','夈',
'','変',
'','夊',
'','夋',
'','夌',
'','复',
'','夎',
'','夏',
'','夐',
'','夑',
'','夒',
'','夓',
'','夔',
'Ϧ','夕',
'','外',
'','夗',
'','夘',
'','夙',
'','多',
'','夛',
'ҹ','夜',
'','夝',
'','夞',
'','够',
'','夠',
'','夡',
'','夢',
'','夣',
'','夤',
'','夥',
'','夦',
'','大',
'','夨',
'','天',
'̫','太',
'','夫',
'','夬',
'ز','夭',
'','央',
'','夯',
'','夰',
'ʧ','失',
'','夲',
'','夳',
'ͷ','头',
'','夵',
'','夶',
'','夷',
'','夸',
'','夹',
'','夺',
'','夻',
'','夼',
'@','夽',
'A','夾',
'B','夿',
'C','奀',
'','奁',
'ۼ','奂',
'D','奃',
'','奄',
'E','奅',
'F','奆',
'','奇',
'','奈',
'','奉',
'G','奊',
'','奋',
'H','奌',
'I','奍',
'','奎',
'','奏',
'J','奐',
'','契',
'K','奒',
'L','奓',
'','奔',
'','奕',
'','奖',
'','套',
'','奘',
'M','奙',
'','奚',
'N','奛',
'O','奜',
'P','奝',
'Q','奞',
'R','奟',
'','奠',
'S','奡',
'','奢',
'T','奣',
'U','奤',
'','奥',
'V','奦',
'W','奧',
'X','奨',
'Y','奩',
'Z','奪',
'[','奫',
'\\','奬',
']','奭',
'^','奮',
'_','奯',
'`','奰',
'a','奱',
'b','奲',
'Ů','女',
'ū','奴',
'c','奵',
'','奶',
'd','奷',
'','奸',
'','她',
'e','奺',
'f','奻',
'g','奼',
'','好',
'h','奾',
'i','奿',
'j','妀',
'','妁',
'','如',
'','妃',
'','妄',
'k','妅',
'ױ','妆',
'','妇',
'','妈',
'l','妉',
'','妊',
'm','妋',
'n','妌',
'','妍',
'o','妎',
'p','妏',
'q','妐',
'r','妑',
'','妒',
'','妓',
's','妔',
't','妕',
'','妖',
'','妗',
'u','妘',
'','妙',
'v','妚',
'w','妛',
'x','妜',
'y','妝',
'','妞',
'z','妟',
'{','妠',
'|','妡',
'}','妢',
'','妣',
'','妤',
'','妥',
'~','妦',
'','妧',
'','妨',
'','妩',
'','妪',
'','妫',
'','妬',
'','妭',
'','妮',
'','妯',
'','妰',
'','妱',
'','妲',
'','妳',
'','妴',
'','妵',
'','妶',
'','妷',
'','妸',
'','妹',
'','妺',
'','妻',
'','妼',
'','妽',
'','妾',
'','妿',
'','姀',
'','姁',
'','姂',
'','姃',
'','姄',
'','姅',
'ķ','姆',
'','姇',
'','姈',
'','姉',
'','姊',
'ʼ','始',
'','姌',
'','姍',
'','姎',
'','姏',
'','姐',
'','姑',
'','姒',
'','姓',
'ί','委',
'','姕',
'','姖',
'','姗',
'','姘',
'','姙',
'Ҧ','姚',
'','姛',
'','姜',
'','姝',
'','姞',
'','姟',
'','姠',
'','姡',
'','姢',
'','姣',
'','姤',
'','姥',
'','姦',
'','姧',
'','姨',
'','姩',
'','姪',
'','姫',
'','姬',
'','姭',
'','姮',
'','姯',
'','姰',
'','姱',
'','姲',
'','姳',
'','姴',
'','姵',
'','姶',
'','姷',
'','姸',
'','姹',
'','姺',
'','姻',
'','姼',
'','姽',
'','姾',
'','姿',
'','娀',
'','威',
'','娂',
'','娃',
'¦','娄',
'','娅',
'','娆',
'','娇',
'','娈',
'','娉',
'','娊',
'','娋',
'','娌',
'','娍',
'','娎',
'','娏',
'','娐',
'','娑',
'','娒',
'','娓',
'','娔',
'','娕',
'','娖',
'','娗',
'','娘',
'','娙',
'','娚',
'','娛',
'','娜',
'','娝',
'','娞',
'','娟',
'','娠',
'','娡',
'','娢',
'','娣',
'','娤',
'','娥',
'','娦',
'','娧',
'','娨',
'','娩',
'','娪',
'','娫',
'','娬',
'','娭',
'','娮',
'','娯',
'','娰',
'','娱',
'','娲',
'','娳',
'','娴',
'','娵',
'Ȣ','娶',
'','娷',
'','娸',
'','娹',
'','娺',
'','娻',
'','娼',
'','娽',
'','娾',
'','娿',
'','婀',
'','婁',
'','婂',
'','婃',
'','婄',
'','婅',
'','婆',
'','婇',
'','婈',
'','婉',
'','婊',
'','婋',
'','婌',
'','婍',
'','婎',
'','婏',
'','婐',
'','婑',
'','婒',
'','婓',
'','婔',
'','婕',
'','婖',
'','婗',
'','婘',
'','婙',
'','婚',
'','婛',
'','婜',
'','婝',
'','婞',
'','婟',
'','婠',
'@','婡',
'','婢',
'A','婣',
'B','婤',
'C','婥',
'D','婦',
'','婧',
'E','婨',
'F','婩',
'','婪',
'G','婫',
'H','婬',
'I','婭',
'J','婮',
'K','婯',
'L','婰',
'M','婱',
'N','婲',
'O','婳',
'Ӥ','婴',
'','婵',
'','婶',
'','婷',
'P','婸',
'Q','婹',
'','婺',
'R','婻',
'S','婼',
'T','婽',
'U','婾',
'','婿',
'V','媀',
'W','媁',
'X','媂',
'Y','媃',
'Z','媄',
'[','媅',
'\\','媆',
']','媇',
'^','媈',
'_','媉',
'`','媊',
'a','媋',
'b','媌',
'c','媍',
'd','媎',
'e','媏',
'f','媐',
'g','媑',
'ý','媒',
'h','媓',
'i','媔',
'j','媕',
'k','媖',
'l','媗',
'm','媘',
'n','媙',
'','媚',
'','媛',
'o','媜',
'p','媝',
'q','媞',
'r','媟',
's','媠',
't','媡',
'u','媢',
'v','媣',
'w','媤',
'x','媥',
'y','媦',
'z','媧',
'{','媨',
'|','媩',
'','媪',
'}','媫',
'~','媬',
'','媭',
'','媮',
'','媯',
'','媰',
'','媱',
'','媲',
'ϱ','媳',
'','媴',
'','媵',
'','媶',
'','媷',
'','媸',
'','媹',
'','媺',
'','媻',
'','媼',
'','媽',
'','媾',
'','媿',
'','嫀',
'','嫁',
'ɩ','嫂',
'','嫃',
'','嫄',
'','嫅',
'','嫆',
'','嫇',
'','嫈',
'','嫉',
'','嫊',
'','嫋',
'','嫌',
'','嫍',
'','嫎',
'','嫏',
'','嫐',
'','嫑',
'','嫒',
'','嫓',
'','嫔',
'','嫕',
'','嫖',
'','嫗',
'','嫘',
'','嫙',
'','嫚',
'','嫛',
'','嫜',
'','嫝',
'','嫞',
'','嫟',
'','嫠',
'','嫡',
'','嫢',
'','嫣',
'','嫤',
'','嫥',
'','嫦',
'','嫧',
'','嫨',
'','嫩',
'','嫪',
'','嫫',
'','嫬',
'','嫭',
'','嫮',
'','嫯',
'','嫰',
'','嫱',
'','嫲',
'','嫳',
'','嫴',
'','嫵',
'','嫶',
'','嫷',
'','嫸',
'','嫹',
'','嫺',
'','嫻',
'','嫼',
'','嫽',
'','嫾',
'','嫿',
'','嬀',
'','嬁',
'','嬂',
'','嬃',
'','嬄',
'','嬅',
'','嬆',
'','嬇',
'','嬈',
'','嬉',
'','嬊',
'','嬋',
'','嬌',
'','嬍',
'','嬎',
'','嬏',
'','嬐',
'','嬑',
'','嬒',
'','嬓',
'','嬔',
'','嬕',
'','嬖',
'','嬗',
'','嬘',
'','嬙',
'','嬚',
'','嬛',
'','嬜',
'','嬝',
'','嬞',
'','嬟',
'','嬠',
'','嬡',
'','嬢',
'','嬣',
'','嬤',
'','嬥',
'','嬦',
'','嬧',
'','嬨',
'','嬩',
'','嬪',
'','嬫',
'','嬬',
'','嬭',
'','嬮',
'','嬯',
'','嬰',
'','嬱',
'','嬲',
'','嬳',
'','嬴',
'','嬵',
'','嬶',
'','嬷',
'','嬸',
'','嬹',
'','嬺',
'','嬻',
'','嬼',
'','嬽',
'','嬾',
'','嬿',
'','孀',
'','孁',
'','孂',
'','孃',
'','孄',
'','孅',
'','孆',
'','孇',
'@','孈',
'A','孉',
'B','孊',
'C','孋',
'D','孌',
'E','孍',
'F','孎',
'G','孏',
'','子',
'','孑',
'H','孒',
'','孓',
'','孔',
'','孕',
'I','孖',
'','字',
'','存',
'','孙',
'','孚',
'','孛',
'','孜',
'Т','孝',
'J','孞',
'','孟',
'K','孠',
'L','孡',
'','孢',
'','季',
'','孤',
'','孥',
'ѧ','学',
'M','孧',
'N','孨',
'','孩',
'','孪',
'O','孫',
'ث','孬',
'P','孭',
'Q','孮',
'R','孯',
'','孰',
'','孱',
'S','孲',
'','孳',
'T','孴',
'','孵',
'U','孶',
'V','孷',
'W','學',
'X','孹',
'','孺',
'Y','孻',
'Z','孼',
'','孽',
'[','孾',
'\\','孿',
'','宀',
'','宁',
']','宂',
'','它',
'','宄',
'լ','宅',
'^','宆',
'','宇',
'','守',
'','安',
'_','宊',
'','宋',
'','完',
'`','宍',
'a','宎',
'','宏',
'b','宐',
'c','宑',
'd','宒',
'','宓',
'e','宔',
'','宕',
'f','宖',
'','宗',
'','官',
'','宙',
'','定',
'','宛',
'','宜',
'','宝',
'ʵ','实',
'g','実',
'','宠',
'','审',
'','客',
'','宣',
'','室',
'','宥',
'','宦',
'h','宧',
'i','宨',
'j','宩',
'','宪',
'','宫',
'k','宬',
'l','宭',
'm','宮',
'n','宯',
'','宰',
'o','宱',
'p','宲',
'','害',
'','宴',
'','宵',
'','家',
'q','宷',
'','宸',
'','容',
'r','宺',
's','宻',
't','宼',
'','宽',
'','宾',
'','宿',
'u','寀',
'v','寁',
'','寂',
'w','寃',
'','寄',
'','寅',
'','密',
'','寇',
'x','寈',
'y','寉',
'z','寊',
'{','寋',
'','富',
'|','寍',
'}','寎',
'~','寏',
'','寐',
'','寑',
'','寒',
'Ԣ','寓',
'','寔',
'','寕',
'','寖',
'','寗',
'','寘',
'','寙',
'','寚',
'','寛',
'','寜',
'','寝',
'į','寞',
'','察',
'','寠',
'','寡',
'','寢',
'','寣',
'','寤',
'','寥',
'','實',
'','寧',
'կ','寨',
'','審',
'','寪',
'','寫',
'','寬',
'','寭',
'','寮',
'','寯',
'','寰',
'','寱',
'','寲',
'','寳',
'','寴',
'','寵',
'','寶',
'','寷',
'','寸',
'','对',
'','寺',
'Ѱ','寻',
'','导',
'','寽',
'','対',
'','寿',
'','尀',
'','封',
'','専',
'','尃',
'','射',
'','尅',
'','将',
'','將',
'','專',
'ξ','尉',
'','尊',
'','尋',
'','尌',
'','對',
'','導',
'С','小',
'','尐',
'','少',
'','尒',
'','尓',
'','尔',
'','尕',
'','尖',
'','尗',
'','尘',
'','尙',
'','尚',
'','尛',
'','尜',
'','尝',
'','尞',
'','尟',
'','尠',
'','尡',
'','尢',
'','尣',
'','尤',
'','尥',
'','尦',
'Ң','尧',
'','尨',
'','尩',
'','尪',
'','尫',
'','尬',
'','尭',
'','尮',
'','尯',
'','尰',
'','就',
'','尲',
'','尳',
'','尴',
'','尵',
'','尶',
'','尷',
'ʬ','尸',
'','尹',
'','尺',
'','尻',
'','尼',
'','尽',
'β','尾',
'','尿',
'','局',
'ƨ','屁',
'','层',
'','屃',
'','屄',
'','居',
'','屆',
'','屇',
'','屈',
'','屉',
'','届',
'','屋',
'','屌',
'','屍',
'ʺ','屎',
'','屏',
'','屐',
'м','屑',
'','屒',
'','屓',
'','屔',
'չ','展',
'','屖',
'','屗',
'','屘',
'','屙',
'','屚',
'','屛',
'','屜',
'','屝',
'','属',
'','屟',
'','屠',
'','屡',
'','屢',
'','屣',
'','層',
'','履',
'','屦',
'','屧',
'','屨',
'','屩',
'','屪',
'','屫',
'','屬',
'','屭',
'','屮',
'','屯',
'','屰',
'ɽ','山',
'','屲',
'','屳',
'','屴',
'','屵',
'','屶',
'','屷',
'','屸',
'','屹',
'','屺',
'','屻',
'','屼',
'','屽',
'','屾',
'','屿',
'','岀',
'','岁',
'','岂',
'','岃',
'','岄',
'','岅',
'','岆',
'','岇',
'','岈',
'','岉',
'','岊',
'','岋',
'','岌',
'','岍',
'','岎',
'','岏',
'','岐',
'','岑',
'','岒',
'','岓',
'','岔',
'','岕',
'','岖',
'','岗',
'','岘',
'','岙',
'','岚',
'','岛',
'','岜',
'','岝',
'','岞',
'','岟',
'','岠',
'','岡',
'','岢',
'','岣',
'','岤',
'','岥',
'','岦',
'','岧',
'','岨',
'','岩',
'@','岪',
'','岫',
'','岬',
'','岭',
'A','岮',
'B','岯',
'C','岰',
'','岱',
'D','岲',
'','岳',
'E','岴',
'','岵',
'F','岶',
'','岷',
'','岸',
'G','岹',
'H','岺',
'I','岻',
'J','岼',
'','岽',
'K','岾',
'','岿',
'L','峀',
'','峁',
'M','峂',
'N','峃',
'','峄',
'O','峅',
'P','峆',
'Q','峇',
'R','峈',
'S','峉',
'T','峊',
'','峋',
'U','峌',
'V','峍',
'W','峎',
'X','峏',
'Y','峐',
'Z','峑',
'','峒',
'[','峓',
'\\','峔',
']','峕',
'^','峖',
'_','峗',
'`','峘',
'','峙',
'a','峚',
'b','峛',
'c','峜',
'd','峝',
'e','峞',
'f','峟',
'g','峠',
'Ͽ','峡',
'h','峢',
'i','峣',
'','峤',
'','峥',
'','峦',
'j','峧',
'','峨',
'k','峩',
'','峪',
'l','峫',
'm','峬',
'','峭',
'n','峮',
'o','峯',
'','峰',
'p','峱',
'q','峲',
'r','峳',
's','峴',
't','峵',
'u','島',
'v','峷',
'w','峸',
'x','峹',
'y','峺',
'','峻',
'z','峼',
'{','峽',
'|','峾',
'}','峿',
'~','崀',
'','崁',
'','崂',
'','崃',
'','崄',
'','崅',
'','崆',
'','崇',
'','崈',
'','崉',
'','崊',
'','崋',
'','崌',
'','崍',
'','崎',
'','崏',
'','崐',
'','崑',
'','崒',
'','崓',
'','崔',
'','崕',
'','崖',
'','崗',
'','崘',
'','崙',
'','崚',
'','崛',
'','崜',
'','崝',
'','崞',
'','崟',
'','崠',
'','崡',
'','崢',
'','崣',
'','崤',
'','崥',
'','崦',
'','崧',
'','崨',
'','崩',
'','崪',
'','崫',
'','崬',
'ո','崭',
'','崮',
'','崯',
'','崰',
'','崱',
'','崲',
'','崳',
'','崴',
'','崵',
'','崶',
'','崷',
'','崸',
'','崹',
'','崺',
'','崻',
'','崼',
'','崽',
'','崾',
'','崿',
'','嵀',
'','嵁',
'','嵂',
'','嵃',
'','嵄',
'','嵅',
'','嵆',
'','嵇',
'','嵈',
'','嵉',
'','嵊',
'','嵋',
'Ƕ','嵌',
'','嵍',
'','嵎',
'','嵏',
'','嵐',
'','嵑',
'','嵒',
'','嵓',
'','嵔',
'','嵕',
'','嵖',
'','嵗',
'','嵘',
'','嵙',
'','嵚',
'','嵛',
'','嵜',
'','嵝',
'','嵞',
'','嵟',
'','嵠',
'','嵡',
'','嵢',
'','嵣',
'','嵤',
'','嵥',
'','嵦',
'','嵧',
'','嵨',
'','嵩',
'','嵪',
'','嵫',
'','嵬',
'','嵭',
'','嵮',
'','嵯',
'','嵰',
'','嵱',
'','嵲',
'','嵳',
'','嵴',
'','嵵',
'','嵶',
'','嵷',
'','嵸',
'','嵹',
'','嵺',
'','嵻',
'','嵼',
'','嵽',
'','嵾',
'','嵿',
'','嶀',
'','嶁',
'','嶂',
'','嶃',
'','嶄',
'','嶅',
'','嶆',
'','嶇',
'','嶈',
'','嶉',
'','嶊',
'','嶋',
'','嶌',
'','嶍',
'','嶎',
'','嶏',
'','嶐',
'','嶑',
'','嶒',
'','嶓',
'','嶔',
'','嶕',
'','嶖',
'','嶗',
'','嶘',
'','嶙',
'','嶚',
'','嶛',
'','嶜',
'','嶝',
'','嶞',
'','嶟',
'','嶠',
'@','嶡',
'A','嶢',
'B','嶣',
'C','嶤',
'D','嶥',
'E','嶦',
'F','嶧',
'G','嶨',
'H','嶩',
'I','嶪',
'J','嶫',
'K','嶬',
'L','嶭',
'M','嶮',
'N','嶯',
'O','嶰',
'P','嶱',
'Q','嶲',
'R','嶳',
'S','嶴',
'T','嶵',
'U','嶶',
'','嶷',
'V','嶸',
'W','嶹',
'X','嶺',
'Y','嶻',
'Z','嶼',
'[','嶽',
'\\','嶾',
']','嶿',
'^','巀',
'_','巁',
'`','巂',
'a','巃',
'b','巄',
'','巅',
'c','巆',
'd','巇',
'e','巈',
'f','巉',
'g','巊',
'h','巋',
'i','巌',
'Ρ','巍',
'j','巎',
'k','巏',
'l','巐',
'm','巑',
'n','巒',
'o','巓',
'p','巔',
'q','巕',
'r','巖',
's','巗',
't','巘',
'u','巙',
'v','巚',
'','巛',
'w','巜',
'','川',
'','州',
'x','巟',
'y','巠',
'Ѳ','巡',
'','巢',
'z','巣',
'{','巤',
'','工',
'','左',
'','巧',
'','巨',
'','巩',
'|','巪',
'','巫',
'}','巬',
'~','巭',
'','差',
'','巯',
'','巰',
'','己',
'','已',
'','巳',
'','巴',
'','巵',
'','巶',
'','巷',
'','巸',
'','巹',
'','巺',
'','巻',
'','巼',
'','巽',
'','巾',
'','巿',
'','帀',
'','币',
'','市',
'','布',
'','帄',
'˧','帅',
'','帆',
'','帇',
'ʦ','师',
'','帉',
'','帊',
'','帋',
'ϣ','希',
'','帍',
'','帎',
'','帏',
'','帐',
'','帑',
'','帒',
'','帓',
'','帔',
'','帕',
'','帖',
'','帗',
'','帘',
'','帙',
'','帚',
'','帛',
'','帜',
'','帝',
'','帞',
'','帟',
'','帠',
'','帡',
'','帢',
'','帣',
'','帤',
'','帥',
'','带',
'֡','帧',
'','帨',
'','帩',
'','帪',
'','師',
'','帬',
'ϯ','席',
'','帮',
'','帯',
'','帰',
'','帱',
'','帲',
'','帳',
'','帴',
'','帵',
'','帶',
'','帷',
'','常',
'','帹',
'','帺',
'','帻',
'','帼',
'ñ','帽',
'','帾',
'','帿',
'','幀',
'','幁',
'','幂',
'','幃',
'','幄',
'','幅',
'','幆',
'','幇',
'','幈',
'','幉',
'','幊',
'','幋',
'','幌',
'','幍',
'','幎',
'','幏',
'','幐',
'','幑',
'','幒',
'','幓',
'','幔',
'Ļ','幕',
'','幖',
'','幗',
'','幘',
'','幙',
'','幚',
'','幛',
'','幜',
'','幝',
'','幞',
'','幟',
'','幠',
'','幡',
'','幢',
'','幣',
'','幤',
'','幥',
'','幦',
'','幧',
'','幨',
'','幩',
'','幪',
'','幫',
'','幬',
'','幭',
'','幮',
'','幯',
'','幰',
'','幱',
'','干',
'ƽ','平',
'','年',
'','幵',
'','并',
'','幷',
'','幸',
'','幹',
'','幺',
'','幻',
'','幼',
'','幽',
'','幾',
'','广',
'','庀',
'','庁',
'','庂',
'','広',
'ׯ','庄',
'','庅',
'','庆',
'','庇',
'','庈',
'','庉',
'','床',
'','庋',
'','庌',
'','庍',
'','庎',
'','序',
'®','庐',
'','庑',
'','庒',
'','库',
'Ӧ','应',
'','底',
'','庖',
'','店',
'','庘',
'','庙',
'','庚',
'','庛',
'','府',
'','庝',
'','庞',
'','废',
'','庠',
'','庡',
'','庢',
'','庣',
'','庤',
'','庥',
'','度',
'','座',
'','庨',
'','庩',
'','庪',
'','庫',
'','庬',
'ͥ','庭',
'','庮',
'','庯',
'','庰',
'','庱',
'','庲',
'','庳',
'','庴',
'','庵',
'','庶',
'','康',
'ӹ','庸',
'','庹',
'','庺',
'','庻',
'','庼',
'','庽',
'','庾',
'','庿',
'','廀',
'','廁',
'','廂',
'','廃',
'','廄',
'','廅',
'@','廆',
'A','廇',
'B','廈',
'','廉',
'','廊',
'C','廋',
'D','廌',
'E','廍',
'F','廎',
'G','廏',
'H','廐',
'','廑',
'','廒',
'','廓',
'I','廔',
'J','廕',
'','廖',
'K','廗',
'L','廘',
'M','廙',
'N','廚',
'','廛',
'O','廜',
'P','廝',
'Q','廞',
'R','廟',
'S','廠',
'T','廡',
'U','廢',
'V','廣',
'W','廤',
'X','廥',
'Y','廦',
'Z','廧',
'','廨',
'[','廩',
'','廪',
'\\','廫',
']','廬',
'^','廭',
'_','廮',
'`','廯',
'a','廰',
'b','廱',
'c','廲',
'd','廳',
'','廴',
'e','廵',
'','延',
'͢','廷',
'f','廸',
'g','廹',
'','建',
'h','廻',
'i','廼',
'j','廽',
'','廾',
'إ','廿',
'','开',
'','弁',
'','异',
'','弃',
'Ū','弄',
'k','弅',
'l','弆',
'm','弇',
'','弈',
'n','弉',
'','弊',
'߮','弋',
'o','弌',
'p','弍',
'q','弎',
'ʽ','式',
'r','弐',
'߱','弑',
's','弒',
'','弓',
't','弔',
'','引',
'u','弖',
'','弗',
'','弘',
'v','弙',
'w','弚',
'','弛',
'x','弜',
'y','弝',
'z','弞',
'','弟',
'','张',
'{','弡',
'|','弢',
'}','弣',
'~','弤',
'','弥',
'','弦',
'','弧',
'','弨',
'','弩',
'','弪',
'','弫',
'','弬',
'','弭',
'','弮',
'','弯',
'','弰',
'','弱',
'','弲',
'','弳',
'','弴',
'','張',
'','弶',
'','強',
'','弸',
'','弹',
'ǿ','强',
'','弻',
'','弼',
'','弽',
'','弾',
'','弿',
'','彀',
'','彁',
'','彂',
'','彃',
'','彄',
'','彅',
'','彆',
'','彇',
'','彈',
'','彉',
'','彊',
'','彋',
'','彌',
'','彍',
'','彎',
'','彏',
'','彐',
'','彑',
'','归',
'','当',
'','彔',
'¼','录',
'','彖',
'','彗',
'','彘',
'','彙',
'','彚',
'','彛',
'','彜',
'','彝',
'','彞',
'','彟',
'','彠',
'','彡',
'','形',
'','彣',
'ͮ','彤',
'','彥',
'','彦',
'','彧',
'','彨',
'','彩',
'','彪',
'','彫',
'','彬',
'','彭',
'','彮',
'','彯',
'','彰',
'Ӱ','影',
'','彲',
'','彳',
'','彴',
'','彵',
'','彶',
'','彷',
'','彸',
'','役',
'','彺',
'','彻',
'','彼',
'','彽',
'','彾',
'','彿',
'','往',
'','征',
'','徂',
'','徃',
'','径',
'','待',
'','徆',
'','徇',
'','很',
'','徉',
'','徊',
'','律',
'','後',
'','徍',
'','徎',
'','徏',
'','徐',
'','徑',
'ͽ','徒',
'','従',
'','徔',
'','徕',
'','徖',
'','得',
'','徘',
'','徙',
'','徚',
'','徛',
'','徜',
'','徝',
'','從',
'','徟',
'','徠',
'','御',
'','徢',
'','徣',
'','徤',
'','徥',
'','徦',
'','徧',
'','徨',
'','復',
'ѭ','循',
'','徫',
'','徬',
'','徭',
'΢','微',
'','徯',
'','徰',
'','徱',
'','徲',
'','徳',
'','徴',
'','徵',
'','徶',
'','德',
'','徸',
'','徹',
'','徺',
'','徻',
'','徼',
'','徽',
'','徾',
'','徿',
'','忀',
'','忁',
'','忂',
'','心',
'','忄',
'','必',
'','忆',
'','忇',
'','忈',
'','忉',
'','忊',
'','忋',
'','忌',
'','忍',
'','忎',
'','忏',
'','忐',
'','忑',
'߯','忒',
'','忓',
'','忔',
'','忕',
'','忖',
'־','志',
'','忘',
'æ','忙',
'','忚',
'','忛',
'','応',
'','忝',
'','忞',
'','忟',
'','忠',
'','忡',
'','忢',
'','忣',
'','忤',
'','忥',
'','忦',
'','忧',
'','忨',
'','忩',
'','忪',
'','快',
'','忬',
'','忭',
'','忮',
'','忯',
'','忰',
'','忱',
'','忲',
'','忳',
'','忴',
'','念',
'','忶',
'','忷',
'','忸',
'','忹',
'','忺',
'','忻',
'','忼',
'','忽',
'','忾',
'','忿',
'','怀',
'̬','态',
'','怂',
'','怃',
'','怄',
'','怅',
'','怆',
'','怇',
'@','怈',
'A','怉',
'','怊',
'B','怋',
'C','怌',
'','怍',
'','怎',
'','怏',
'D','怐',
'E','怑',
'ŭ','怒',
'F','怓',
'','怔',
'','怕',
'','怖',
'G','怗',
'H','怘',
'','怙',
'I','怚',
'','怛',
'','怜',
'˼','思',
'J','怞',
'K','怟',
'','怠',
'','怡',
'L','怢',
'M','怣',
'N','怤',
'','急',
'','怦',
'','性',
'Թ','怨',
'','怩',
'','怪',
'','怫',
'O','怬',
'P','怭',
'Q','怮',
'','怯',
'R','怰',
'S','怱',
'T','怲',
'U','怳',
'V','怴',
'','怵',
'W','怶',
'X','怷',
'Y','怸',
'Z','怹',
'[','怺',
'','总',
'','怼',
'\\','怽',
']','怾',
'','怿',
'^','恀',
'','恁',
'','恂',
'','恃',
'_','恄',
'`','恅',
'a','恆',
'b','恇',
'c','恈',
'd','恉',
'e','恊',
'','恋',
'f','恌',
'','恍',
'g','恎',
'h','恏',
'','恐',
'i','恑',
'','恒',
'j','恓',
'k','恔',
'ˡ','恕',
'l','恖',
'm','恗',
'n','恘',
'','恙',
'','恚',
'o','恛',
'p','恜',
'','恝',
'q','恞',
'r','恟',
's','恠',
't','恡',
'','恢',
'','恣',
'','恤',
'u','恥',
'v','恦',
'','恧',
'','恨',
'','恩',
'','恪',
'','恫',
'','恬',
'','恭',
'w','恮',
'Ϣ','息',
'ǡ','恰',
'x','恱',
'y','恲',
'','恳',
'z','恴',
'{','恵',
'','恶',
'|','恷',
'','恸',
'','恹',
'','恺',
'','恻',
'','恼',
'','恽',
'}','恾',
'','恿',
'~','悀',
'','悁',
'','悂',
'','悃',
'','悄',
'','悅',
'','悆',
'','悇',
'','悈',
'Ϥ','悉',
'','悊',
'','悋',
'','悌',
'','悍',
'','悎',
'','悏',
'','悐',
'','悑',
'','悒',
'','悓',
'','悔',
'','悕',
'','悖',
'','悗',
'','悘',
'','悙',
'','悚',
'','悛',
'','悜',
'','悝',
'','悞',
'','悟',
'','悠',
'','悡',
'','悢',
'','患',
'','悤',
'','悥',
'','悦',
'','悧',
'','您',
'','悩',
'','悪',
'','悫',
'','悬',
'','悭',
'','悮',
'','悯',
'','悰',
'','悱',
'','悲',
'','悳',
'','悴',
'','悵',
'','悶',
'','悷',
'','悸',
'','悹',
'','悺',
'','悻',
'','悼',
'','悽',
'','悾',
'','悿',
'','惀',
'','惁',
'','惂',
'','惃',
'','惄',
'','情',
'','惆',
'','惇',
'','惈',
'','惉',
'','惊',
'','惋',
'','惌',
'','惍',
'','惎',
'','惏',
'','惐',
'','惑',
'','惒',
'','惓',
'','惔',
'','惕',
'','惖',
'','惗',
'','惘',
'','惙',
'','惚',
'','惛',
'ϧ','惜',
'','惝',
'','惞',
'Ω','惟',
'','惠',
'','惡',
'','惢',
'','惣',
'','惤',
'','惥',
'','惦',
'','惧',
'','惨',
'','惩',
'','惪',
'','惫',
'','惬',
'','惭',
'','惮',
'','惯',
'','惰',
'','惱',
'','惲',
'','想',
'','惴',
'','惵',
'','惶',
'','惷',
'','惸',
'','惹',
'','惺',
'','惻',
'','惼',
'','惽',
'','惾',
'','惿',
'','愀',
'','愁',
'','愂',
'','愃',
'','愄',
'','愅',
'','愆',
'','愇',
'','愈',
'','愉',
'','愊',
'','愋',
'','愌',
'','愍',
'','愎',
'','意',
'','愐',
'','愑',
'','愒',
'','愓',
'','愔',
'','愕',
'','愖',
'','愗',
'','愘',
'','愙',
'','愚',
'','愛',
'','愜',
'','愝',
'','愞',
'','感',
'','愠',
'','愡',
'','愢',
'','愣',
'','愤',
'','愥',
'','愦',
'','愧',
'','愨',
'','愩',
'','愪',
'','愫',
'','愬',
'','愭',
'','愮',
'','愯',
'','愰',
'','愱',
'','愲',
'','愳',
'','愴',
'','愵',
'','愶',
'','愷',
'','愸',
'','愹',
'','愺',
'','愻',
'','愼',
'','愽',
'','愾',
'Ը','愿',
'','慀',
'','慁',
'','慂',
'','慃',
'','慄',
'','慅',
'','慆',
'@','慇',
'','慈',
'A','慉',
'','慊',
'B','態',
'','慌',
'C','慍',
'','慎',
'D','慏',
'E','慐',
'','慑',
'F','慒',
'G','慓',
'H','慔',
'Ľ','慕',
'I','慖',
'J','慗',
'K','慘',
'L','慙',
'M','慚',
'N','慛',
'O','慜',
'','慝',
'P','慞',
'Q','慟',
'R','慠',
'S','慡',
'','慢',
'T','慣',
'U','慤',
'V','慥',
'W','慦',
'','慧',
'','慨',
'X','慩',
'Y','慪',
'Z','慫',
'[','慬',
'\\','慭',
']','慮',
'^','慯',
'ο','慰',
'_','慱',
'`','慲',
'a','慳',
'b','慴',
'','慵',
'c','慶',
'','慷',
'd','慸',
'e','慹',
'f','慺',
'g','慻',
'h','慼',
'i','慽',
'j','慾',
'k','慿',
'l','憀',
'm','憁',
'n','憂',
'o','憃',
'p','憄',
'q','憅',
'r','憆',
's','憇',
't','憈',
'u','憉',
'v','憊',
'','憋',
'w','憌',
'x','憍',
'','憎',
'y','憏',
'z','憐',
'{','憑',
'|','憒',
'}','憓',
'','憔',
'~','憕',
'','憖',
'','憗',
'','憘',
'','憙',
'','憚',
'','憛',
'','憜',
'','憝',
'','憞',
'','憟',
'','憠',
'','憡',
'','憢',
'','憣',
'','憤',
'','憥',
'','憦',
'','憧',
'','憨',
'','憩',
'','憪',
'','憫',
'','憬',
'','憭',
'','憮',
'','憯',
'','憰',
'','憱',
'','憲',
'','憳',
'','憴',
'','憵',
'','憶',
'','憷',
'','憸',
'','憹',
'','憺',
'','憻',
'','憼',
'','憽',
'','憾',
'','憿',
'','懀',
'','懁',
'','懂',
'','懃',
'','懄',
'','懅',
'','懆',
'','懇',
'и','懈',
'','應',
'','懊',
'','懋',
'','懌',
'','懍',
'','懎',
'','懏',
'','懐',
'','懑',
'','懒',
'','懓',
'','懔',
'','懕',
'','懖',
'','懗',
'','懘',
'','懙',
'','懚',
'','懛',
'','懜',
'','懝',
'','懞',
'','懟',
'','懠',
'','懡',
'','懢',
'','懣',
'','懤',
'','懥',
'ų','懦',
'','懧',
'','懨',
'','懩',
'','懪',
'','懫',
'','懬',
'','懭',
'','懮',
'','懯',
'','懰',
'','懱',
'','懲',
'','懳',
'','懴',
'','懵',
'','懶',
'','懷',
'','懸',
'','懹',
'','懺',
'','懻',
'','懼',
'','懽',
'','懾',
'ܲ','懿',
'','戀',
'','戁',
'','戂',
'','戃',
'','戄',
'','戅',
'','戆',
'','戇',
'','戈',
'','戉',
'','戊',
'','戋',
'','戌',
'','戍',
'','戎',
'Ϸ','戏',
'','成',
'','我',
'','戒',
'','戓',
'','戔',
'','戕',
'','或',
'','戗',
'ս','战',
'','戙',
'','戚',
'','戛',
'','戜',
'','戝',
'','戞',
'','戟',
'','戠',
'','戡',
'','戢',
'','戣',
'','戤',
'','戥',
'','戦',
'','戧',
'','戨',
'','戩',
'','截',
'','戫',
'','戬',
'','戭',
'¾','戮',
'','戯',
'','戰',
'','戱',
'','戲',
'','戳',
'','戴',
'','戵',
'','戶',
'','户',
'','戸',
'','戹',
'','戺',
'','戻',
'','戼',
'','戽',
'','戾',
'','房',
'','所',
'','扁',
'','扂',
'','扃',
'','扄',
'','扅',
'','扆',
'','扇',
'','扈',
'','扉',
'','扊',
'','手',
'','扌',
'','才',
'','扎',
'@','扏',
'A','扐',
'','扑',
'','扒',
'','打',
'','扔',
'B','払',
'C','扖',
'D','扗',
'','托',
'E','扙',
'F','扚',
'','扛',
'G','扜',
'H','扝',
'I','扞',
'J','扟',
'K','扠',
'L','扡',
'M','扢',
'','扣',
'N','扤',
'O','扥',
'Ǥ','扦',
'ִ','执',
'P','扨',
'','扩',
'','扪',
'ɨ','扫',
'','扬',
'Ť','扭',
'','扮',
'','扯',
'','扰',
'Q','扱',
'R','扲',
'','扳',
'S','扴',
'T','扵',
'','扶',
'U','扷',
'V','扸',
'','批',
'W','扺',
'X','扻',
'','扼',
'Y','扽',
'','找',
'','承',
'','技',
'Z','抁',
'[','抂',
'\\','抃',
'','抄',
']','抅',
'^','抆',
'_','抇',
'`','抈',
'','抉',
'','把',
'a','抋',
'b','抌',
'c','抍',
'd','抎',
'e','抏',
'f','抐',
'','抑',
'','抒',
'ץ','抓',
'g','抔',
'Ͷ','投',
'','抖',
'','抗',
'','折',
'h','抙',
'','抚',
'','抛',
'i','抜',
'j','抝',
'k','択',
'','抟',
'','抠',
'','抡',
'','抢',
'l','抣',
'','护',
'','报',
'm','抦',
'n','抧',
'','抨',
'o','抩',
'p','抪',
'','披',
'̧','抬',
'q','抭',
'r','抮',
's','抯',
't','抰',
'','抱',
'u','抲',
'v','抳',
'w','抴',
'','抵',
'x','抶',
'y','抷',
'z','抸',
'Ĩ','抹',
'{','抺',
'','抻',
'Ѻ','押',
'','抽',
'|','抾',
'','抿',
'}','拀',
'~','拁',
'','拂',
'','拃',
'','拄',
'','担',
'','拆',
'Ĵ','拇',
'','拈',
'','拉',
'','拊',
'','拋',
'','拌',
'','拍',
'','拎',
'','拏',
'','拐',
'','拑',
'','拒',
'','拓',
'','拔',
'','拕',
'','拖',
'','拗',
'','拘',
'׾','拙',
'','拚',
'','招',
'','拜',
'','拝',
'','拞',
'','拟',
'','拠',
'','拡',
'£','拢',
'','拣',
'','拤',
'ӵ','拥',
'','拦',
'š','拧',
'','拨',
'','择',
'','拪',
'','拫',
'','括',
'','拭',
'','拮',
'','拯',
'','拰',
'','拱',
'','拲',
'ȭ','拳',
'˩','拴',
'','拵',
'','拶',
'','拷',
'','拸',
'','拹',
'','拺',
'','拻',
'ƴ','拼',
'ק','拽',
'ʰ','拾',
'','拿',
'','挀',
'','持',
'','挂',
'','挃',
'','挄',
'','挅',
'','挆',
'ָ','指',
'','挈',
'','按',
'','挊',
'','挋',
'','挌',
'','挍',
'','挎',
'','挏',
'','挐',
'','挑',
'','挒',
'','挓',
'','挔',
'','挕',
'','挖',
'','挗',
'','挘',
'','挙',
'ֿ','挚',
'','挛',
'','挜',
'','挝',
'̢','挞',
'Ю','挟',
'','挠',
'','挡',
'','挢',
'','挣',
'','挤',
'','挥',
'','挦',
'','挧',
'','挨',
'','挩',
'Ų','挪',
'','挫',
'','挬',
'','挭',
'','挮',
'','振',
'','挰',
'','挱',
'','挲',
'','挳',
'','挴',
'','挵',
'','挶',
'','挷',
'','挸',
'','挹',
'ͦ','挺',
'','挻',
'','挼',
'','挽',
'','挾',
'','挿',
'','捀',
'','捁',
'','捂',
'','捃',
'','捄',
'ͱ','捅',
'','捆',
'','捇',
'','捈',
'׽','捉',
'','捊',
'','捋',
'','捌',
'','捍',
'','捎',
'','捏',
'','捐',
'','捑',
'','捒',
'','捓',
'','捔',
'','捕',
'','捖',
'','捗',
'','捘',
'','捙',
'','捚',
'','捛',
'','捜',
'','捝',
'','捞',
'','损',
'','捠',
'','捡',
'','换',
'','捣',
'','捤',
'','捥',
'','捦',
'','捧',
'','捨',
'','捩',
'','捪',
'','捫',
'','捬',
'','捭',
'','据',
'','捯',
'','捰',
'','捱',
'','捲',
'','捳',
'','捴',
'','捵',
'','捶',
'','捷',
'','捸',
'','捹',
'','捺',
'','捻',
'','捼',
'','捽',
'','捾',
'','捿',
'','掀',
'','掁',
'','掂',
'','掃',
'','掄',
'','掅',
'','掆',
'','掇',
'','授',
'','掉',
'','掊',
'','掋',
'','掌',
'','掍',
'','掎',
'','掏',
'','掐',
'','掑',
'','排',
'','掓',
'','掔',
'','掕',
'Ҵ','掖',
'','掗',
'','掘',
'','掙',
'','掚',
'','掛',
'','掜',
'','掝',
'','掞',
'','掟',
'','掠',
'','採',
'̽','探',
'','掣',
'','掤',
'','接',
'','掦',
'','控',
'','推',
'','掩',
'','措',
'','掫',
'','掬',
'','掭',
'','掮',
'','掯',
'','掰',
'','掱',
'','掲',
'°','掳',
'','掴',
'','掵',
'','掶',
'','掷',
'','掸',
'','掹',
'','掺',
'','掻',
'','掼',
'','掽',
'','掾',
'','掿',
'','揀',
'@','揁',
'A','揂',
'B','揃',
'','揄',
'C','揅',
'','揆',
'D','揇',
'E','揈',
'','揉',
'F','揊',
'G','揋',
'H','揌',
'','揍',
'','揎',
'','描',
'','提',
'I','揑',
'','插',
'J','揓',
'K','揔',
'L','揕',
'Ҿ','揖',
'M','揗',
'N','揘',
'O','揙',
'P','揚',
'Q','換',
'R','揜',
'S','揝',
'','揞',
'T','揟',
'','揠',
'','握',
'U','揢',
'','揣',
'V','揤',
'W','揥',
'X','揦',
'Y','揧',
'Z','揨',
'','揩',
'','揪',
'[','揫',
'\\','揬',
'','揭',
']','揮',
'^','揯',
'_','揰',
'`','揱',
'','揲',
'a','揳',
'Ԯ','援',
'b','揵',
'','揶',
'c','揷',
'','揸',
'd','揹',
'e','揺',
'f','揻',
'g','揼',
'','揽',
'h','揾',
'','揿',
'','搀',
'','搁',
'§','搂',
'i','搃',
'j','搄',
'','搅',
'k','搆',
'l','搇',
'm','搈',
'n','搉',
'o','搊',
'','搋',
'','搌',
'p','損',
'q','搎',
'','搏',
'','搐',
'r','搑',
's','搒',
'','搓',
'ɦ','搔',
't','搕',
'u','搖',
'v','搗',
'w','搘',
'x','搙',
'y','搚',
'','搛',
'','搜',
'z','搝',
'','搞',
'{','搟',
'','搠',
'','搡',
'|','搢',
'}','搣',
'~','搤',
'','搥',
'','搦',
'','搧',
'','搨',
'','搩',
'','搪',
'','搫',
'','搬',
'','搭',
'','搮',
'','搯',
'','搰',
'','搱',
'','搲',
'','搳',
'','搴',
'','搵',
'','搶',
'','搷',
'','搸',
'','搹',
'Я','携',
'','搻',
'','搼',
'','搽',
'','搾',
'','搿',
'','摀',
'','摁',
'','摂',
'','摃',
'','摄',
'','摅',
'','摆',
'ҡ','摇',
'','摈',
'','摉',
'̯','摊',
'','摋',
'','摌',
'','摍',
'','摎',
'','摏',
'','摐',
'','摑',
'','摒',
'','摓',
'ˤ','摔',
'','摕',
'','摖',
'','摗',
'ժ','摘',
'','摙',
'','摚',
'','摛',
'','摜',
'','摝',
'','摞',
'','摟',
'','摠',
'','摡',
'','摢',
'','摣',
'','摤',
'','摥',
'','摦',
'','摧',
'','摨',
'Ħ','摩',
'','摪',
'','摫',
'','摬',
'','摭',
'','摮',
'','摯',
'','摰',
'','摱',
'','摲',
'','摳',
'','摴',
'','摵',
'','摶',
'','摷',
'','摸',
'ġ','摹',
'ߡ','摺',
'','摻',
'','摼',
'','摽',
'','摾',
'','摿',
'','撀',
'','撁',
'','撂',
'','撃',
'','撄',
'','撅',
'','撆',
'Ʋ','撇',
'','撈',
'','撉',
'','撊',
'','撋',
'','撌',
'','撍',
'','撎',
'','撏',
'','撐',
'','撑',
'','撒',
'','撓',
'','撔',
'˺','撕',
'','撖',
'','撗',
'','撘',
'ߤ','撙',
'','撚',
'','撛',
'','撜',
'','撝',
'ײ','撞',
'','撟',
'','撠',
'','撡',
'','撢',
'','撣',
'','撤',
'','撥',
'','撦',
'','撧',
'','撨',
'','撩',
'','撪',
'','撫',
'','撬',
'','播',
'','撮',
'','撯',
'׫','撰',
'','撱',
'','撲',
'','撳',
'','撴',
'','撵',
'','撶',
'ߢ','撷',
'ߣ','撸',
'','撹',
'ߥ','撺',
'','撻',
'','撼',
'','撽',
'','撾',
'','撿',
'ߦ','擀',
'','擁',
'','擂',
'','擃',
'','擄',
'','擅',
'','擆',
'','擇',
'','擈',
'','擉',
'','擊',
'','擋',
'','擌',
'','操',
'','擎',
'','擏',
'ߧ','擐',
'','擑',
'','擒',
'','擓',
'','擔',
'','擕',
'','擖',
'ߨ','擗',
'','擘',
'','擙',
'','據',
'@','擛',
'A','擜',
'B','擝',
'','擞',
'C','擟',
'D','擠',
'E','擡',
'ߪ','擢',
'F','擣',
'ߩ','擤',
'G','擥',
'','擦',
'H','擧',
'I','擨',
'J','擩',
'K','擪',
'L','擫',
'M','擬',
'N','擭',
'O','擮',
'P','擯',
'Q','擰',
'R','擱',
'S','擲',
'T','擳',
'U','擴',
'V','擵',
'W','擶',
'X','擷',
'Y','擸',
'Z','擹',
'[','擺',
'\\','擻',
']','擼',
'^','擽',
'_','擾',
'`','擿',
'','攀',
'a','攁',
'b','攂',
'c','攃',
'd','攄',
'e','攅',
'f','攆',
'g','攇',
'h','攈',
'߫','攉',
'i','攊',
'j','攋',
'k','攌',
'l','攍',
'm','攎',
'n','攏',
'o','攐',
'p','攑',
'','攒',
'q','攓',
'r','攔',
's','攕',
't','攖',
'u','攗',
'','攘',
'v','攙',
'w','攚',
'x','攛',
'y','攜',
'z','攝',
'{','攞',
'|','攟',
'}','攠',
'~','攡',
'','攢',
'','攣',
'','攤',
'߬','攥',
'','攦',
'','攧',
'','攨',
'','攩',
'','攪',
'','攫',
'','攬',
'','攭',
'߭','攮',
'֧','支',
'','攰',
'','攱',
'','攲',
'','攳',
'','攴',
'','攵',
'','收',
'','攷',
'','攸',
'','改',
'','攺',
'','攻',
'','攼',
'','攽',
'','放',
'','政',
'','敀',
'','敁',
'','敂',
'','敃',
'','敄',
'','故',
'','敆',
'','敇',
'Ч','效',
'','敉',
'','敊',
'','敋',
'','敌',
'','敍',
'','敎',
'','敏',
'','敐',
'','救',
'','敒',
'','敓',
'','敔',
'','敕',
'','敖',
'','敗',
'','敘',
'','教',
'','敚',
'','敛',
'','敜',
'','敝',
'','敞',
'','敟',
'','敠',
'','敡',
'','敢',
'ɢ','散',
'','敤',
'','敥',
'','敦',
'','敧',
'','敨',
'','敩',
'','敪',
'','敫',
'','敬',
'','敭',
'','敮',
'','敯',
'','数',
'','敱',
'','敲',
'','敳',
'','整',
'','敵',
'','敶',
'','敷',
'','數',
'','敹',
'','敺',
'','敻',
'','敼',
'','敽',
'','敾',
'','敿',
'','斀',
'','斁',
'','斂',
'','斃',
'','斄',
'','斅',
'','斆',
'','文',
'','斈',
'','斉',
'','斊',
'ի','斋',
'','斌',
'','斍',
'','斎',
'','斏',
'','斐',
'','斑',
'','斒',
'','斓',
'','斔',
'','斕',
'','斖',
'','斗',
'','斘',
'','料',
'','斚',
'','斛',
'б','斜',
'','斝',
'','斞',
'','斟',
'','斠',
'','斡',
'','斢',
'','斣',
'','斤',
'','斥',
'','斦',
'','斧',
'','斨',
'ն','斩',
'','斪',
'','斫',
'','斬',
'','断',
'','斮',
'˹','斯',
'','新',
'','斱',
'','斲',
'','斳',
'','斴',
'','斵',
'','斶',
'','斷',
'','斸',
'','方',
'','斺',
'','斻',
'','於',
'ʩ','施',
'','斾',
'','斿',
'','旀',
'','旁',
'','旂',
'','旃',
'','旄',
'','旅',
'','旆',
'','旇',
'','旈',
'','旉',
'','旊',
'','旋',
'','旌',
'','旍',
'','旎',
'','族',
'','旐',
'','旑',
'','旒',
'','旓',
'','旔',
'','旕',
'','旖',
'','旗',
'','旘',
'','旙',
'','旚',
'','旛',
'','旜',
'','旝',
'','旞',
'','旟',
'','无',
'','旡',
'','既',
'','旣',
'','旤',
'','日',
'','旦',
'','旧',
'ּ','旨',
'','早',
'','旪',
'','旫',
'Ѯ','旬',
'','旭',
'','旮',
'','旯',
'','旰',
'','旱',
'@','旲',
'A','旳',
'B','旴',
'C','旵',
'ʱ','时',
'','旷',
'D','旸',
'E','旹',
'','旺',
'F','旻',
'G','旼',
'H','旽',
'I','旾',
'J','旿',
'','昀',
'K','昁',
'','昂',
'','昃',
'L','昄',
'M','昅',
'','昆',
'N','昇',
'O','昈',
'P','昉',
'','昊',
'Q','昋',
'','昌',
'R','昍',
'','明',
'','昏',
'S','昐',
'T','昑',
'U','昒',
'','易',
'','昔',
'','昕',
'V','昖',
'W','昗',
'X','昘',
'','昙',
'Y','昚',
'Z','昛',
'[','昜',
'','昝',
'\\','昞',
'','星',
'ӳ','映',
']','昡',
'^','昢',
'_','昣',
'`','昤',
'','春',
'a','昦',
'','昧',
'','昨',
'b','昩',
'c','昪',
'd','昫',
'e','昬',
'','昭',
'f','昮',
'','是',
'g','昰',
'','昱',
'h','昲',
'i','昳',
'','昴',
'','昵',
'','昶',
'j','昷',
'k','昸',
'l','昹',
'm','昺',
'n','昻',
'','昼',
'o','昽',
'','显',
'p','昿',
'q','晀',
'','晁',
'r','時',
'','晃',
's','晄',
't','晅',
'u','晆',
'v','晇',
'w','晈',
'x','晉',
'y','晊',
'','晋',
'','晌',
'z','晍',
'{','晎',
'','晏',
'|','晐',
'}','晑',
'ɹ','晒',
'','晓',
'','晔',
'','晕',
'','晖',
'','晗',
'~','晘',
'','晙',
'','晚',
'','晛',
'','晜',
'','晝',
'','晞',
'','晟',
'','晠',
'','晡',
'','晢',
'','晣',
'','晤',
'','晥',
'','晦',
'','晧',
'','晨',
'','晩',
'','晪',
'','晫',
'','晬',
'','晭',
'','普',
'','景',
'','晰',
'','晱',
'','晲',
'','晳',
'','晴',
'','晵',
'','晶',
'','晷',
'','晸',
'','晹',
'','智',
'','晻',
'','晼',
'','晽',
'','晾',
'','晿',
'','暀',
'','暁',
'','暂',
'','暃',
'','暄',
'','暅',
'','暆',
'Ͼ','暇',
'','暈',
'','暉',
'','暊',
'','暋',
'','暌',
'','暍',
'','暎',
'','暏',
'','暐',
'','暑',
'','暒',
'','暓',
'','暔',
'','暕',
'ů','暖',
'','暗',
'','暘',
'','暙',
'','暚',
'','暛',
'','暜',
'','暝',
'','暞',
'','暟',
'','暠',
'','暡',
'','暢',
'','暣',
'','暤',
'','暥',
'','暦',
'','暧',
'','暨',
'','暩',
'','暪',
'','暫',
'','暬',
'','暭',
'ĺ','暮',
'','暯',
'','暰',
'','暱',
'','暲',
'','暳',
'','暴',
'','暵',
'','暶',
'','暷',
'','暸',
'','暹',
'','暺',
'','暻',
'','暼',
'','暽',
'','暾',
'','暿',
'','曀',
'','曁',
'','曂',
'','曃',
'','曄',
'','曅',
'','曆',
'','曇',
'','曈',
'','曉',
'','曊',
'','曋',
'','曌',
'','曍',
'','曎',
'','曏',
'','曐',
'','曑',
'','曒',
'','曓',
'','曔',
'','曕',
'','曖',
'','曗',
'','曘',
'','曙',
'','曚',
'','曛',
'','曜',
'','曝',
'','曞',
'','曟',
'','曠',
'','曡',
'','曢',
'','曣',
'','曤',
'','曥',
'','曦',
'','曧',
'','曨',
'','曩',
'','曪',
'','曫',
'','曬',
'','曭',
'','曮',
'','曯',
'Ի','曰',
'','曱',
'','曲',
'ҷ','曳',
'','更',
'','曵',
'','曶',
'','曷',
'','書',
'','曹',
'','曺',
'','曻',
'','曼',
'','曽',
'','曾',
'','替',
'','最',
'','朁',
'','朂',
'','會',
'@','朄',
'A','朅',
'B','朆',
'C','朇',
'','月',
'','有',
'','朊',
'','朋',
'D','朌',
'','服',
'E','朎',
'F','朏',
'','朐',
'G','朑',
'H','朒',
'I','朓',
'˷','朔',
'','朕',
'J','朖',
'','朗',
'K','朘',
'L','朙',
'M','朚',
'','望',
'N','朜',
'','朝',
'O','朞',
'','期',
'P','朠',
'Q','朡',
'R','朢',
'S','朣',
'T','朤',
'U','朥',
'','朦',
'V','朧',
'ľ','木',
'W','朩',
'δ','未',
'ĩ','末',
'','本',
'','札',
'X','朮',
'','术',
'Y','朰',
'','朱',
'Z','朲',
'[','朳',
'','朴',
'','朵',
'\\','朶',
']','朷',
'^','朸',
'_','朹',
'','机',
'`','朻',
'a','朼',
'','朽',
'b','朾',
'c','朿',
'ɱ','杀',
'd','杁',
'','杂',
'Ȩ','权',
'e','杄',
'f','杅',
'','杆',
'g','杇',
'','杈',
'ɼ','杉',
'h','杊',
'i','杋',
'','杌',
'j','杍',
'','李',
'','杏',
'','材',
'','村',
'k','杒',
'','杓',
'l','杔',
'm','杕',
'','杖',
'n','杗',
'o','杘',
'p','杙',
'q','杚',
'r','杛',
'','杜',
's','杝',
'','杞',
'','束',
'','杠',
'','条',
't','杢',
'u','杣',
'v','杤',
'','来',
'w','杦',
'x','杧',
'','杨',
'','杩',
'','杪',
'y','杫',
'z','杬',
'','杭',
'{','杮',
'','杯',
'','杰',
'|','東',
'','杲',
'','杳',
'}','杴',
'','杵',
'~','杶',
'','杷',
'','杸',
'','杹',
'','杺',
'','杻',
'','杼',
'','杽',
'','松',
'','板',
'','枀',
'','极',
'','枂',
'','枃',
'','构',
'','枅',
'','枆',
'','枇',
'','枈',
'','枉',
'','枊',
'','枋',
'','枌',
'','枍',
'','枎',
'','枏',
'','析',
'','枑',
'','枒',
'','枓',
'','枔',
'','枕',
'','枖',
'','林',
'','枘',
'','枙',
'ö','枚',
'','枛',
'','果',
'֦','枝',
'','枞',
'','枟',
'','枠',
'','枡',
'','枢',
'','枣',
'','枤',
'','枥',
'','枦',
'','枧',
'','枨',
'','枩',
'ǹ','枪',
'','枫',
'','枬',
'','枭',
'','枮',
'','枯',
'','枰',
'','枱',
'','枲',
'','枳',
'','枴',
'','枵',
'','架',
'','枷',
'','枸',
'','枹',
'','枺',
'','枻',
'','枼',
'','枽',
'','枾',
'','枿',
'','柀',
'','柁',
'','柂',
'','柃',
'','柄',
'','柅',
'','柆',
'','柇',
'','柈',
'','柉',
'','柊',
'','柋',
'','柌',
'','柍',
'','柎',
'','柏',
'ĳ','某',
'','柑',
'','柒',
'Ⱦ','染',
'','柔',
'','柕',
'','柖',
'','柗',
'','柘',
'','柙',
'','柚',
'','柛',
'','柜',
'','柝',
'','柞',
'','柟',
'','柠',
'','柡',
'','柢',
'','柣',
'','柤',
'','查',
'','柦',
'','柧',
'','柨',
'','柩',
'','柪',
'','柫',
'','柬',
'','柭',
'','柮',
'','柯',
'','柰',
'','柱',
'','柲',
'','柳',
'','柴',
'','柵',
'','柶',
'','柷',
'','柸',
'','柹',
'','柺',
'','査',
'','柼',
'','柽',
'','柾',
'','柿',
'','栀',
'','栁',
'','栂',
'','栃',
'','栄',
'դ','栅',
'','栆',
'','标',
'ջ','栈',
'','栉',
'','栊',
'','栋',
'','栌',
'','栍',
'','栎',
'','栏',
'','栐',
'','树',
'','栒',
'˨','栓',
'','栔',
'','栕',
'','栖',
'','栗',
'','栘',
'','栙',
'','栚',
'','栛',
'','栜',
'','栝',
'','栞',
'','栟',
'','栠',
'У','校',
'','栢',
'','栣',
'','栤',
'','栥',
'','栦',
'','栧',
'','栨',
'','栩',
'','株',
'','栫',
'','栬',
'','栭',
'','栮',
'','栯',
'','栰',
'','栱',
'','栲',
'','栳',
'','栴',
'','栵',
'','栶',
'','样',
'','核',
'','根',
'','栺',
'','栻',
'','格',
'','栽',
'','栾',
'','栿',
'','桀',
'','桁',
'','桂',
'','桃',
'','桄',
'Φ','桅',
'','框',
'','桇',
'','案',
'','桉',
'','桊',
'','桋',
'','桌',
'','桍',
'','桎',
'','桏',
'ͩ','桐',
'ɣ','桑',
'','桒',
'','桓',
'','桔',
'','桕',
'','桖',
'','桗',
'','桘',
'','桙',
'','桚',
'','桛',
'@','桜',
'A','桝',
'B','桞',
'C','桟',
'','桠',
'','桡',
'','桢',
'','档',
'','桤',
'','桥',
'','桦',
'','桧',
'','桨',
'׮','桩',
'D','桪',
'','桫',
'E','桬',
'F','桭',
'G','桮',
'H','桯',
'I','桰',
'J','桱',
'K','桲',
'L','桳',
'','桴',
'M','桵',
'Ͱ','桶',
'','桷',
'N','桸',
'O','桹',
'P','桺',
'Q','桻',
'R','桼',
'S','桽',
'T','桾',
'U','桿',
'V','梀',
'','梁',
'W','梂',
'','梃',
'X','梄',
'÷','梅',
'','梆',
'Y','梇',
'Z','梈',
'[','梉',
'\\','梊',
']','梋',
'^','梌',
'_','梍',
'`','梎',
'','梏',
'a','梐',
'b','梑',
'c','梒',
'','梓',
'd','梔',
'e','梕',
'f','梖',
'','梗',
'g','梘',
'h','梙',
'i','梚',
'j','梛',
'k','梜',
'l','條',
'm','梞',
'n','梟',
'o','梠',
'p','梡',
'','梢',
'q','梣',
'r','梤',
's','梥',
'','梦',
'','梧',
'','梨',
't','梩',
'u','梪',
'v','梫',
'w','梬',
'','梭',
'x','梮',
'','梯',
'е','械',
'y','梱',
'z','梲',
'','梳',
'{','梴',
'','梵',
'|','梶',
'}','梷',
'~','梸',
'','梹',
'','梺',
'','梻',
'','梼',
'','梽',
'','梾',
'','梿',
'','检',
'','棁',
'','棂',
'','棃',
'','棄',
'','棅',
'','棆',
'','棇',
'','棈',
'','棉',
'','棊',
'','棋',
'','棌',
'','棍',
'','棎',
'','棏',
'','棐',
'','棑',
'','棒',
'','棓',
'','棔',
'','棕',
'','棖',
'','棗',
'','棘',
'','棙',
'','棚',
'','棛',
'','棜',
'','棝',
'','棞',
'','棟',
'','棠',
'','棡',
'','棢',
'','棣',
'','棤',
'','棥',
'','棦',
'','棧',
'','棨',
'','棩',
'','棪',
'','棫',
'','棬',
'','棭',
'ɭ','森',
'','棯',
'','棰',
'','棱',
'','棲',
'','棳',
'','棴',
'','棵',
'','棶',
'','棷',
'','棸',
'','棹',
'','棺',
'','棻',
'','棼',
'','棽',
'','棾',
'','棿',
'','椀',
'','椁',
'','椂',
'','椃',
'','椄',
'','椅',
'','椆',
'','椇',
'','椈',
'','椉',
'','椊',
'','椋',
'','椌',
'ֲ','植',
'׵','椎',
'','椏',
'','椐',
'','椑',
'','椒',
'','椓',
'','椔',
'','椕',
'','椖',
'','椗',
'','椘',
'','椙',
'','椚',
'','椛',
'','検',
'','椝',
'','椞',
'','椟',
'','椠',
'','椡',
'','椢',
'','椣',
'','椤',
'','椥',
'','椦',
'','椧',
'','椨',
'','椩',
'','椪',
'','椫',
'','椬',
'','椭',
'','椮',
'','椯',
'Ҭ','椰',
'','椱',
'','椲',
'','椳',
'','椴',
'','椵',
'','椶',
'','椷',
'','椸',
'','椹',
'','椺',
'','椻',
'','椼',
'','椽',
'','椾',
'','椿',
'','楀',
'','楁',
'','楂',
'','楃',
'','楄',
'','楅',
'','楆',
'','楇',
'','楈',
'','楉',
'','楊',
'','楋',
'','楌',
'','楍',
'','楎',
'','楏',
'','楐',
'','楑',
'','楒',
'','楓',
'Ш','楔',
'','楕',
'','楖',
'','楗',
'','楘',
'','楙',
'','楚',
'','楛',
'','楜',
'','楝',
'','楞',
'','楟',
'','楠',
'@','楡',
'A','楢',
'','楣',
'B','楤',
'C','楥',
'','楦',
'D','楧',
'E','楨',
'F','楩',
'G','楪',
'','楫',
'H','楬',
'I','業',
'','楮',
'J','楯',
'K','楰',
'','楱',
'L','楲',
'M','楳',
'N','楴',
'O','極',
'P','楶',
'','楷',
'','楸',
'','楹',
'Q','楺',
'R','楻',
'¥','楼',
'S','楽',
'T','楾',
'U','楿',
'','榀',
'V','榁',
'','概',
'W','榃',
'','榄',
'X','榅',
'','榆',
'','榇',
'','榈',
'','榉',
'Y','榊',
'Z','榋',
'[','榌',
'','榍',
'\\','榎',
']','榏',
'^','榐',
'_','榑',
'`','榒',
'a','榓',
'','榔',
'','榕',
'b','榖',
'c','榗',
'','榘',
'd','榙',
'e','榚',
'','榛',
'','榜',
'f','榝',
'g','榞',
'h','榟',
'i','榠',
'j','榡',
'k','榢',
'l','榣',
'm','榤',
'n','榥',
'o','榦',
'','榧',
'ե','榨',
'p','榩',
'q','榪',
'','榫',
'r','榬',
'','榭',
's','榮',
't','榯',
'u','榰',
'','榱',
'v','榲',
'w','榳',
'','榴',
'x','榵',
'y','榶',
'ȶ','榷',
'z','榸',
'{','榹',
'|','榺',
'','榻',
'}','榼',
'~','榽',
'','榾',
'','榿',
'','槀',
'','槁',
'','槂',
'','槃',
'','槄',
'','槅',
'','槆',
'','槇',
'','槈',
'','槉',
'','槊',
'','構',
'','槌',
'','槍',
'','槎',
'','槏',
'','槐',
'','槑',
'','槒',
'','槓',
'','槔',
'','槕',
'','槖',
'','槗',
'','様',
'','槙',
'','槚',
'','槛',
'','槜',
'','槝',
'','槞',
'','槟',
'','槠',
'','槡',
'','槢',
'','槣',
'','槤',
'','槥',
'','槦',
'','槧',
'','槨',
'','槩',
'','槪',
'','槫',
'','槬',
'','槭',
'','槮',
'','槯',
'','槰',
'','槱',
'','槲',
'','槳',
'','槴',
'','槵',
'','槶',
'','槷',
'','槸',
'','槹',
'','槺',
'','槻',
'','槼',
'','槽',
'','槾',
'','槿',
'','樀',
'','樁',
'','樂',
'','樃',
'','樄',
'','樅',
'','樆',
'','樇',
'','樈',
'','樉',
'','樊',
'','樋',
'','樌',
'','樍',
'','樎',
'','樏',
'','樐',
'','樑',
'','樒',
'','樓',
'','樔',
'','樕',
'','樖',
'','樗',
'','樘',
'','標',
'','樚',
'','樛',
'','樜',
'','樝',
'','樞',
'','樟',
'','樠',
'ģ','模',
'','樢',
'','樣',
'','樤',
'','樥',
'','樦',
'','樧',
'','樨',
'','権',
'','横',
'','樫',
'','樬',
'','樭',
'','樮',
'','樯',
'','樰',
'ӣ','樱',
'','樲',
'','樳',
'','樴',
'','樵',
'','樶',
'','樷',
'','樸',
'','樹',
'','樺',
'','樻',
'','樼',
'','樽',
'','樾',
'','樿',
'','橀',
'','橁',
'','橂',
'','橃',
'','橄',
'','橅',
'','橆',
'','橇',
'','橈',
'','橉',
'','橊',
'','橋',
'','橌',
'','橍',
'','橎',
'','橏',
'','橐',
'','橑',
'','橒',
'','橓',
'','橔',
'','橕',
'','橖',
'','橗',
'','橘',
'','橙',
'','橚',
'','橛',
'@','橜',
'A','橝',
'B','橞',
'C','機',
'D','橠',
'','橡',
'E','橢',
'F','橣',
'G','橤',
'','橥',
'H','橦',
'I','橧',
'J','橨',
'K','橩',
'L','橪',
'M','橫',
'N','橬',
'O','橭',
'P','橮',
'Q','橯',
'R','橰',
'','橱',
'S','橲',
'T','橳',
'U','橴',
'V','橵',
'W','橶',
'X','橷',
'Y','橸',
'','橹',
'Z','橺',
'[','橻',
'','橼',
'\\','橽',
']','橾',
'^','橿',
'̴','檀',
'_','檁',
'`','檂',
'a','檃',
'ϭ','檄',
'b','檅',
'c','檆',
'd','檇',
'e','檈',
'f','檉',
'g','檊',
'h','檋',
'i','檌',
'j','檍',
'','檎',
'k','檏',
'','檐',
'','檑',
'l','檒',
'm','檓',
'n','檔',
'o','檕',
'p','檖',
'','檗',
'q','檘',
'r','檙',
's','檚',
't','檛',
'u','檜',
'v','檝',
'w','檞',
'x','檟',
'','檠',
'y','檡',
'z','檢',
'{','檣',
'|','檤',
'}','檥',
'~','檦',
'','檧',
'','檨',
'','檩',
'','檪',
'','檫',
'','檬',
'','檭',
'','檮',
'','檯',
'','檰',
'','檱',
'','檲',
'','檳',
'','檴',
'','檵',
'','檶',
'','檷',
'','檸',
'','檹',
'','檺',
'','檻',
'','檼',
'','檽',
'','檾',
'','檿',
'','櫀',
'','櫁',
'','櫂',
'','櫃',
'','櫄',
'','櫅',
'','櫆',
'','櫇',
'','櫈',
'','櫉',
'','櫊',
'','櫋',
'','櫌',
'','櫍',
'','櫎',
'','櫏',
'','櫐',
'','櫑',
'','櫒',
'','櫓',
'','櫔',
'','櫕',
'','櫖',
'','櫗',
'','櫘',
'','櫙',
'','櫚',
'','櫛',
'','櫜',
'','櫝',
'','櫞',
'','櫟',
'','櫠',
'','櫡',
'','櫢',
'','櫣',
'','櫤',
'','櫥',
'','櫦',
'','櫧',
'','櫨',
'','櫩',
'','櫪',
'','櫫',
'','櫬',
'','櫭',
'','櫮',
'','櫯',
'','櫰',
'','櫱',
'','櫲',
'','櫳',
'','櫴',
'','櫵',
'','櫶',
'','櫷',
'','櫸',
'','櫹',
'','櫺',
'','櫻',
'','櫼',
'','櫽',
'','櫾',
'','櫿',
'','欀',
'','欁',
'','欂',
'','欃',
'','欄',
'','欅',
'','欆',
'','欇',
'','欈',
'','欉',
'','權',
'','欋',
'','欌',
'','欍',
'','欎',
'','欏',
'','欐',
'','欑',
'','欒',
'','欓',
'','欔',
'','欕',
'','欖',
'','欗',
'','欘',
'','欙',
'','欚',
'','欛',
'','欜',
'','欝',
'','欞',
'','欟',
'Ƿ','欠',
'','次',
'','欢',
'','欣',
'','欤',
'','欥',
'','欦',
'ŷ','欧',
'','欨',
'','欩',
'','欪',
'','欫',
'','欬',
'','欭',
'','欮',
'@','欯',
'A','欰',
'B','欱',
'','欲',
'C','欳',
'D','欴',
'E','欵',
'F','欶',
'','欷',
'G','欸',
'','欹',
'','欺',
'H','欻',
'I','欼',
'J','欽',
'','款',
'K','欿',
'L','歀',
'M','歁',
'N','歂',
'','歃',
'O','歄',
'P','歅',
'','歆',
'Ъ','歇',
'Q','歈',
'Ǹ','歉',
'R','歊',
'S','歋',
'','歌',
'T','歍',
'U','歎',
'V','歏',
'W','歐',
'X','歑',
'Y','歒',
'Z','歓',
'[','歔',
'\\','歕',
']','歖',
'^','歗',
'_','歘',
'','歙',
'`','歚',
'a','歛',
'b','歜',
'c','歝',
'd','歞',
'e','歟',
'f','歠',
'g','歡',
'ֹ','止',
'','正',
'','此',
'','步',
'','武',
'','歧',
'h','歨',
'i','歩',
'','歪',
'j','歫',
'k','歬',
'l','歭',
'm','歮',
'n','歯',
'o','歰',
'p','歱',
'q','歲',
'r','歳',
's','歴',
't','歵',
'u','歶',
'v','歷',
'w','歸',
'','歹',
'x','歺',
'','死',
'','歼',
'y','歽',
'z','歾',
'{','歿',
'|','殀',
'','殁',
'','殂',
'','殃',
'','殄',
'}','殅',
'','殆',
'','殇',
'~','殈',
'ѳ','殉',
'','殊',
'','残',
'','殌',
'','殍',
'','殎',
'','殏',
'','殐',
'','殑',
'','殒',
'','殓',
'','殔',
'','殕',
'ֳ','殖',
'','殗',
'','殘',
'','殙',
'','殚',
'','殛',
'','殜',
'','殝',
'','殞',
'','殟',
'','殠',
'','殡',
'','殢',
'','殣',
'','殤',
'','殥',
'','殦',
'','殧',
'','殨',
'','殩',
'','殪',
'','殫',
'','殬',
'','殭',
'','殮',
'','殯',
'','殰',
'','殱',
'','殲',
'','殳',
'Ź','殴',
'','段',
'','殶',
'','殷',
'','殸',
'','殹',
'','殺',
'','殻',
'','殼',
'','殽',
'','殾',
'','殿',
'','毀',
'','毁',
'','毂',
'','毃',
'','毄',
'','毅',
'','毆',
'','毇',
'','毈',
'','毉',
'','毊',
'','毋',
'','毌',
'ĸ','母',
'','毎',
'ÿ','每',
'','毐',
'','毑',
'','毒',
'ع','毓',
'','比',
'','毕',
'','毖',
'','毗',
'','毘',
'','毙',
'','毚',
'ë','毛',
'','毜',
'','毝',
'','毞',
'','毟',
'','毠',
'ձ','毡',
'','毢',
'','毣',
'','毤',
'','毥',
'','毦',
'','毧',
'','毨',
'','毩',
'','毪',
'','毫',
'','毬',
'','毭',
'','毮',
'̺','毯',
'','毰',
'','毱',
'','毲',
'','毳',
'','毴',
'','毵',
'','毶',
'','毷',
'','毸',
'','毹',
'','毺',
'','毻',
'','毼',
'','毽',
'','毾',
'','毿',
'','氀',
'','氁',
'','氂',
'','氃',
'','氄',
'','氅',
'','氆',
'','氇',
'','氈',
'','氉',
'','氊',
'','氋',
'','氌',
'','氍',
'','氎',
'','氏',
'ص','氐',
'','民',
'','氒',
'å','氓',
'','气',
'','氕',
'','氖',
'','気',
'','氘',
'','氙',
'','氚',
'','氛',
'','氜',
'','氝',
'','氞',
'','氟',
'','氠',
'','氡',
'','氢',
'','氣',
'','氤',
'','氥',
'','氦',
'','氧',
'','氨',
'','氩',
'','氪',
'','氫',
'','氬',
'','氭',
'','氮',
'','氯',
'','氰',
'','氱',
'','氲',
'','氳',
'ˮ','水',
'','氵',
'','氶',
'','氷',
'','永',
'','氹',
'','氺',
'','氻',
'','氼',
'','氽',
'','氾',
'','氿',
'͡','汀',
'֭','汁',
'','求',
'','汃',
'','汄',
'','汅',
'','汆',
'','汇',
'','汈',
'','汉',
'','汊',
'','汋',
'','汌',
'','汍',
'','汎',
'','汏',
'ϫ','汐',
'','汑',
'','汒',
'','汓',
'','汔',
'','汕',
'','汖',
'','汗',
'','汘',
'@','汙',
'A','汚',
'Ѵ','汛',
'','汜',
'','汝',
'','汞',
'','江',
'','池',
'','污',
'B','汢',
'C','汣',
'','汤',
'D','汥',
'E','汦',
'F','汧',
'','汨',
'','汩',
'','汪',
'G','汫',
'H','汬',
'I','汭',
'J','汮',
'K','汯',
'̭','汰',
'L','汱',
'','汲',
'M','汳',
'','汴',
'N','汵',
'','汶',
'O','汷',
'P','汸',
'','汹',
'Q','決',
'R','汻',
'S','汼',
'','汽',
'','汾',
'T','汿',
'U','沀',
'','沁',
'','沂',
'','沃',
'V','沄',
'','沅',
'','沆',
'W','沇',
'','沈',
'','沉',
'X','沊',
'Y','沋',
'','沌',
'Z','沍',
'[','沎',
'','沏',
'','沐',
'\\','沑',
']','沒',
'','沓',
'','沔',
'^','沕',
'_','沖',
'`','沗',
'a','沘',
'ɳ','沙',
'b','沚',
'','沛',
'c','沜',
'd','沝',
'e','沞',
'','沟',
'f','沠',
'û','没',
'g','沢',
'','沣',
'Ž','沤',
'','沥',
'','沦',
'','沧',
'h','沨',
'','沩',
'','沪',
'ĭ','沫',
'i','沬',
'','沭',
'','沮',
'j','沯',
'k','沰',
'','沱',
'','沲',
'','河',
'l','沴',
'm','沵',
'n','沶',
'o','沷',
'','沸',
'','油',
'p','沺',
'','治',
'','沼',
'','沽',
'մ','沾',
'','沿',
'q','泀',
'r','況',
's','泂',
't','泃',
'й','泄',
'','泅',
'u','泆',
'v','泇',
'w','泈',
'Ȫ','泉',
'','泊',
'x','泋',
'','泌',
'y','泍',
'z','泎',
'{','泏',
'','泐',
'|','泑',
'}','泒',
'','泓',
'','泔',
'','法',
'','泖',
'','泗',
'~','泘',
'','泙',
'','泚',
'','泛',
'','泜',
'','泝',
'Ţ','泞',
'','泟',
'','泠',
'','泡',
'','波',
'','泣',
'','泤',
'','泥',
'','泦',
'','泧',
'ע','注',
'','泩',
'','泪',
'','泫',
'','泬',
'','泭',
'','泮',
'','泯',
'̩','泰',
'','泱',
'','泲',
'Ӿ','泳',
'','泴',
'','泵',
'','泶',
'','泷',
'','泸',
'','泹',
'','泺',
'к','泻',
'','泼',
'','泽',
'','泾',
'','泿',
'','洀',
'','洁',
'','洂',
'','洃',
'','洄',
'','洅',
'','洆',
'','洇',
'','洈',
'','洉',
'','洊',
'','洋',
'','洌',
'','洍',
'','洎',
'','洏',
'','洐',
'','洑',
'','洒',
'','洓',
'','洔',
'','洕',
'','洖',
'ϴ','洗',
'','洘',
'','洙',
'','洚',
'','洛',
'','洜',
'','洝',
'','洞',
'','洟',
'','洠',
'','洡',
'','洢',
'','洣',
'','洤',
'','津',
'','洦',
'','洧',
'','洨',
'','洩',
'','洪',
'','洫',
'','洬',
'','洭',
'','洮',
'','洯',
'','洰',
'','洱',
'','洲',
'','洳',
'','洴',
'','洵',
'','洶',
'','洷',
'','洸',
'','洹',
'','洺',
'','活',
'','洼',
'Ǣ','洽',
'','派',
'','洿',
'','浀',
'','流',
'','浂',
'','浃',
'','浄',
'ǳ','浅',
'','浆',
'','浇',
'','浈',
'','浉',
'','浊',
'','测',
'','浌',
'','浍',
'','济',
'','浏',
'','浐',
'','浑',
'','浒',
'Ũ','浓',
'','浔',
'','浕',
'','浖',
'','浗',
'','浘',
'','浙',
'','浚',
'','浛',
'','浜',
'','浝',
'','浞',
'','浟',
'','浠',
'','浡',
'','浢',
'','浣',
'','浤',
'','浥',
'','浦',
'','浧',
'','浨',
'','浩',
'','浪',
'','浫',
'','浬',
'','浭',
'','浮',
'','浯',
'','浰',
'','浱',
'','浲',
'','浳',
'ԡ','浴',
'','浵',
'','浶',
'','海',
'','浸',
'','浹',
'','浺',
'','浻',
'','浼',
'','浽',
'','浾',
'','浿',
'','涀',
'','涁',
'Ϳ','涂',
'','涃',
'','涄',
'','涅',
'','涆',
'','涇',
'','消',
'','涉',
'','涊',
'','涋',
'ӿ','涌',
'','涍',
'','涎',
'','涏',
'','涐',
'','涑',
'','涒',
'','涓',
'','涔',
'','涕',
'','涖',
'','涗',
'','涘',
'','涙',
'','涚',
'','涛',
'','涜',
'','涝',
'','涞',
'','涟',
'','涠',
'','涡',
'','涢',
'','涣',
'','涤',
'','涥',
'','润',
'','涧',
'','涨',
'ɬ','涩',
'','涪',
'','涫',
'','涬',
'','涭',
'','涮',
'','涯',
'','涰',
'','涱',
'Һ','液',
'','涳',
'','涴',
'','涵',
'','涶',
'','涷',
'','涸',
'','涹',
'','涺',
'','涻',
'','涼',
'','涽',
'','涾',
'','涿',
'','淀',
'','淁',
'','淂',
'','淃',
'','淄',
'','淅',
'','淆',
'','淇',
'','淈',
'','淉',
'','淊',
'','淋',
'','淌',
'@','淍',
'A','淎',
'B','淏',
'C','淐',
'','淑',
'D','淒',
'E','淓',
'F','淔',
'G','淕',
'','淖',
'H','淗',
'','淘',
'','淙',
'I','淚',
'J','淛',
'K','淜',
'','淝',
'','淞',
'L','淟',
'','淠',
'','淡',
'M','淢',
'N','淣',
'','淤',
'O','淥',
'','淦',
'P','淧',
'Q','淨',
'R','淩',
'S','淪',
'','淫',
'','淬',
'T','淭',
'','淮',
'U','淯',
'V','淰',
'','深',
'W','淲',
'','淳',
'X','淴',
'Y','淵',
'Z','淶',
'','混',
'[','淸',
'','淹',
'\\','淺',
'','添',
'','淼',
']','淽',
'^','淾',
'_','淿',
'`','渀',
'a','渁',
'b','渂',
'c','渃',
'd','渄',
'','清',
'e','渆',
'f','渇',
'g','済',
'h','渉',
'Ԩ','渊',
'i','渋',
'','渌',
'','渍',
'','渎',
'j','渏',
'','渐',
'','渑',
'k','渒',
'l','渓',
'','渔',
'm','渕',
'','渖',
'','渗',
'n','渘',
'o','渙',
'','渚',
'p','減',
'q','渜',
'','渝',
'r','渞',
's','渟',
'','渠',
'','渡',
't','渢',
'','渣',
'','渤',
'','渥',
'u','渦',
'v','渧',
'w','渨',
'','温',
'x','渪',
'','渫',
'y','測',
'μ','渭',
'z','渮',
'','港',
'{','渰',
'|','渱',
'','渲',
'}','渳',
'','渴',
'~','渵',
'','渶',
'','渷',
'','游',
'','渹',
'','渺',
'','渻',
'','渼',
'','渽',
'','渾',
'','渿',
'','湀',
'','湁',
'','湂',
'','湃',
'','湄',
'','湅',
'','湆',
'','湇',
'','湈',
'','湉',
'','湊',
'','湋',
'','湌',
'','湍',
'','湎',
'','湏',
'','湐',
'','湑',
'','湒',
'','湓',
'','湔',
'','湕',
'','湖',
'','湗',
'','湘',
'','湙',
'','湚',
'տ','湛',
'','湜',
'','湝',
'','湞',
'','湟',
'','湠',
'','湡',
'','湢',
'','湣',
'','湤',
'','湥',
'','湦',
'','湧',
'','湨',
'','湩',
'','湪',
'','湫',
'','湬',
'','湭',
'','湮',
'','湯',
'','湰',
'','湱',
'','湲',
'','湳',
'','湴',
'','湵',
'','湶',
'','湷',
'','湸',
'','湹',
'','湺',
'','湻',
'','湼',
'','湽',
'','湾',
'ʪ','湿',
'','満',
'','溁',
'','溂',
'','溃',
'','溄',
'','溅',
'','溆',
'','溇',
'','溈',
'','溉',
'','溊',
'','溋',
'','溌',
'','溍',
'','溎',
'','溏',
'Դ','源',
'','溑',
'','溒',
'','溓',
'','溔',
'','溕',
'','準',
'','溗',
'','溘',
'','溙',
'','溚',
'','溛',
'','溜',
'','溝',
'','溞',
'','溟',
'','溠',
'','溡',
'','溢',
'','溣',
'','溤',
'','溥',
'','溦',
'','溧',
'','溨',
'','溩',
'Ϫ','溪',
'','溫',
'','溬',
'','溭',
'','溮',
'','溯',
'','溰',
'','溱',
'','溲',
'','溳',
'','溴',
'','溵',
'','溶',
'','溷',
'','溸',
'','溹',
'','溺',
'','溻',
'','溼',
'','溽',
'','溾',
'','溿',
'','滀',
'','滁',
'','滂',
'','滃',
'','滄',
'','滅',
'','滆',
'','滇',
'','滈',
'','滉',
'','滊',
'','滋',
'','滌',
'','滍',
'','滎',
'','滏',
'','滐',
'','滑',
'','滒',
'','滓',
'','滔',
'','滕',
'','滖',
'','滗',
'','滘',
'','滙',
'','滚',
'','滛',
'','滜',
'','滝',
'','滞',
'','滟',
'','滠',
'','满',
'','滢',
'','滣',
'','滤',
'','滥',
'','滦',
'','滧',
'','滨',
'̲','滩',
'','滪',
'','滫',
'','滬',
'','滭',
'','滮',
'','滯',
'@','滰',
'A','滱',
'B','滲',
'C','滳',
'','滴',
'D','滵',
'E','滶',
'F','滷',
'G','滸',
'','滹',
'H','滺',
'I','滻',
'J','滼',
'K','滽',
'L','滾',
'M','滿',
'N','漀',
'O','漁',
'Ư','漂',
'P','漃',
'Q','漄',
'R','漅',
'','漆',
'S','漇',
'T','漈',
'','漉',
'U','漊',
'V','漋',
'W','漌',
'X','漍',
'Y','漎',
'©','漏',
'Z','漐',
'[','漑',
'\\','漒',
'','漓',
'','演',
'','漕',
']','漖',
'^','漗',
'_','漘',
'`','漙',
'a','漚',
'b','漛',
'c','漜',
'd','漝',
'e','漞',
'f','漟',
'Į','漠',
'g','漡',
'h','漢',
'i','漣',
'','漤',
'j','漥',
'k','漦',
'l','漧',
'm','漨',
'','漩',
'','漪',
'','漫',
'n','漬',
'','漭',
'o','漮',
'','漯',
'p','漰',
'','漱',
'q','漲',
'','漳',
'r','漴',
's','漵',
'','漶',
't','漷',
'u','漸',
'v','漹',
'w','漺',
'x','漻',
'y','漼',
'z','漽',
'','漾',
'{','漿',
'|','潀',
'}','潁',
'~','潂',
'','潃',
'','潄',
'','潅',
'','潆',
'','潇',
'','潈',
'','潉',
'','潊',
'','潋',
'','潌',
'Ϋ','潍',
'','潎',
'','潏',
'','潐',
'','潑',
'','潒',
'','潓',
'','潔',
'','潕',
'','潖',
'','潗',
'','潘',
'','潙',
'','潚',
'','潛',
'Ǳ','潜',
'','潝',
'º','潞',
'','潟',
'','潠',
'','潡',
'','潢',
'','潣',
'','潤',
'','潥',
'','潦',
'','潧',
'','潨',
'','潩',
'','潪',
'','潫',
'','潬',
'̶','潭',
'','潮',
'','潯',
'','潰',
'','潱',
'','潲',
'','潳',
'','潴',
'','潵',
'','潶',
'','潷',
'','潸',
'','潹',
'','潺',
'','潻',
'','潼',
'','潽',
'','潾',
'','潿',
'','澀',
'','澁',
'','澂',
'','澃',
'','澄',
'','澅',
'','澆',
'','澇',
'','澈',
'','澉',
'','澊',
'','澋',
'','澌',
'','澍',
'','澎',
'','澏',
'','澐',
'','澑',
'','澒',
'','澓',
'','澔',
'','澕',
'','澖',
'','澗',
'','澘',
'','澙',
'','澚',
'','澛',
'','澜',
'','澝',
'','澞',
'','澟',
'','澠',
'','澡',
'','澢',
'','澣',
'','澤',
'','澥',
'','澦',
'','澧',
'','澨',
'','澩',
'','澪',
'','澫',
'','澬',
'','澭',
'','澮',
'','澯',
'','澰',
'','澱',
'','澲',
'','澳',
'','澴',
'','澵',
'','澶',
'','澷',
'','澸',
'','澹',
'','澺',
'','澻',
'','澼',
'','澽',
'','澾',
'','澿',
'','激',
'','濁',
'','濂',
'','濃',
'','濄',
'','濅',
'','濆',
'','濇',
'','濈',
'','濉',
'','濊',
'','濋',
'','濌',
'','濍',
'','濎',
'','濏',
'','濐',
'','濑',
'','濒',
'','濓',
'','濔',
'','濕',
'','濖',
'','濗',
'','濘',
'','濙',
'','濚',
'','濛',
'','濜',
'','濝',
'','濞',
'','濟',
'','濠',
'','濡',
'','濢',
'','濣',
'','濤',
'','濥',
'@','濦',
'A','濧',
'B','濨',
'C','濩',
'D','濪',
'E','濫',
'F','濬',
'G','濭',
'','濮',
'','濯',
'H','濰',
'I','濱',
'J','濲',
'K','濳',
'L','濴',
'M','濵',
'N','濶',
'O','濷',
'P','濸',
'Q','濹',
'R','濺',
'S','濻',
'T','濼',
'U','濽',
'V','濾',
'W','濿',
'X','瀀',
'Y','瀁',
'Z','瀂',
'[','瀃',
'\\','瀄',
']','瀅',
'^','瀆',
'_','瀇',
'`','瀈',
'a','瀉',
'b','瀊',
'c','瀋',
'd','瀌',
'e','瀍',
'f','瀎',
'g','瀏',
'h','瀐',
'','瀑',
'i','瀒',
'j','瀓',
'k','瀔',
'l','瀕',
'm','瀖',
'n','瀗',
'o','瀘',
'p','瀙',
'','瀚',
'','瀛',
'q','瀜',
'r','瀝',
's','瀞',
't','瀟',
'u','瀠',
'v','瀡',
'w','瀢',
'','瀣',
'x','瀤',
'y','瀥',
'z','瀦',
'{','瀧',
'|','瀨',
'}','瀩',
'~','瀪',
'','瀫',
'','瀬',
'','瀭',
'','瀮',
'','瀯',
'','瀰',
'','瀱',
'','瀲',
'','瀳',
'','瀴',
'','瀵',
'','瀶',
'','瀷',
'','瀸',
'','瀹',
'','瀺',
'','瀻',
'','瀼',
'','瀽',
'','瀾',
'','瀿',
'','灀',
'','灁',
'','灂',
'','灃',
'','灄',
'','灅',
'','灆',
'','灇',
'','灈',
'','灉',
'','灊',
'','灋',
'','灌',
'','灍',
'','灎',
'','灏',
'','灐',
'','灑',
'','灒',
'','灓',
'','灔',
'','灕',
'','灖',
'','灗',
'','灘',
'','灙',
'','灚',
'','灛',
'','灜',
'','灝',
'','灞',
'','灟',
'','灠',
'','灡',
'','灢',
'','灣',
'','灤',
'','灥',
'','灦',
'','灧',
'','灨',
'','灩',
'','灪',
'','火',
'','灬',
'','灭',
'','灮',
'','灯',
'','灰',
'','灱',
'','灲',
'','灳',
'','灴',
'','灵',
'','灶',
'','灷',
'','灸',
'','灹',
'','灺',
'','灻',
'','灼',
'','災',
'','灾',
'','灿',
'','炀',
'','炁',
'','炂',
'','炃',
'','炄',
'','炅',
'','炆',
'','炇',
'','炈',
'¯','炉',
'','炊',
'','炋',
'','炌',
'','炍',
'','炎',
'','炏',
'','炐',
'','炑',
'','炒',
'','炓',
'Ȳ','炔',
'','炕',
'','炖',
'','炗',
'','炘',
'','炙',
'','炚',
'','炛',
'','炜',
'','炝',
'','炞',
'','炟',
'','炠',
'','炡',
'','炢',
'','炣',
'','炤',
'','炥',
'','炦',
'','炧',
'','炨',
'','炩',
'','炪',
'','炫',
'','炬',
'̿','炭',
'','炮',
'','炯',
'','炰',
'','炱',
'','炲',
'','炳',
'','炴',
'','炵',
'','炶',
'','炷',
'ը','炸',
'','点',
'','為',
'','炻',
'','炼',
'','炽',
'','炾',
'','炿',
'','烀',
'˸','烁',
'','烂',
'','烃',
'','烄',
'','烅',
'','烆',
'','烇',
'','烈',
'','烉',
'','烊',
'','烋',
'','烌',
'','烍',
'','烎',
'','烏',
'','烐',
'','烑',
'','烒',
'','烓',
'','烔',
'','烕',
'','烖',
'','烗',
'','烘',
'','烙',
'','烚',
'','烛',
'@','烜',
'A','烝',
'B','烞',
'','烟',
'C','烠',
'D','烡',
'E','烢',
'F','烣',
'','烤',
'G','烥',
'','烦',
'','烧',
'','烨',
'','烩',
'H','烪',
'','烫',
'','烬',
'','热',
'I','烮',
'ϩ','烯',
'J','烰',
'K','烱',
'L','烲',
'M','烳',
'N','烴',
'O','烵',
'P','烶',
'','烷',
'Q','烸',
'','烹',
'R','烺',
'S','烻',
'T','烼',
'','烽',
'U','烾',
'V','烿',
'W','焀',
'X','焁',
'Y','焂',
'Z','焃',
'[','焄',
'\\','焅',
']','焆',
'^','焇',
'_','焈',
'','焉',
'','焊',
'`','焋',
'a','焌',
'b','焍',
'c','焎',
'd','焏',
'','焐',
'e','焑',
'f','焒',
'','焓',
'g','焔',
'','焕',
'','焖',
'h','焗',
'','焘',
'','焙',
'','焚',
'i','焛',
'j','焜',
'k','焝',
'l','焞',
'm','焟',
'n','焠',
'o','無',
'p','焢',
'q','焣',
'r','焤',
's','焥',
'','焦',
't','焧',
'u','焨',
'v','焩',
'w','焪',
'x','焫',
'y','焬',
'z','焭',
'{','焮',
'','焯',
'','焰',
'','焱',
'|','焲',
'}','焳',
'~','焴',
'','焵',
'Ȼ','然',
'','焷',
'','焸',
'','焹',
'','焺',
'','焻',
'','焼',
'','焽',
'','焾',
'','焿',
'','煀',
'','煁',
'','煂',
'','煃',
'','煄',
'','煅',
'','煆',
'','煇',
'','煈',
'','煉',
'','煊',
'','煋',
'','煌',
'','煍',
'','煎',
'','煏',
'','煐',
'','煑',
'','煒',
'','煓',
'','煔',
'','煕',
'','煖',
'','煗',
'','煘',
'','煙',
'','煚',
'','煛',
'','煜',
'','煝',
'ɷ','煞',
'','煟',
'','煠',
'','煡',
'','煢',
'','煣',
'ú','煤',
'','煥',
'','煦',
'','照',
'','煨',
'','煩',
'','煪',
'','煫',
'','煬',
'','煭',
'','煮',
'','煯',
'','煰',
'','煱',
'','煲',
'','煳',
'','煴',
'','煵',
'','煶',
'','煷',
'','煸',
'','煹',
'','煺',
'','煻',
'','煼',
'ɿ','煽',
'','煾',
'','煿',
'','熀',
'','熁',
'','熂',
'','熃',
'Ϩ','熄',
'','熅',
'','熆',
'','熇',
'','熈',
'','熉',
'','熊',
'','熋',
'','熌',
'','熍',
'','熎',
'Ѭ','熏',
'','熐',
'','熑',
'','熒',
'','熓',
'','熔',
'','熕',
'','熖',
'','熗',
'','熘',
'','熙',
'','熚',
'','熛',
'','熜',
'','熝',
'','熞',
'','熟',
'','熠',
'','熡',
'','熢',
'','熣',
'','熤',
'','熥',
'','熦',
'','熧',
'','熨',
'','熩',
'','熪',
'','熫',
'','熬',
'','熭',
'','熮',
'','熯',
'','熰',
'','熱',
'','熲',
'','熳',
'','熴',
'','熵',
'','熶',
'','熷',
'','熸',
'','熹',
'','熺',
'','熻',
'','熼',
'','熽',
'','熾',
'','熿',
'','燀',
'','燁',
'','燂',
'ȼ','燃',
'','燄',
'','燅',
'','燆',
'','燇',
'','燈',
'','燉',
'','燊',
'','燋',
'','燌',
'','燍',
'','燎',
'','燏',
'','燐',
'','燑',
'','燒',
'','燓',
'','燔',
'','燕',
'@','燖',
'A','燗',
'B','燘',
'C','燙',
'D','燚',
'E','燛',
'F','燜',
'G','燝',
'H','燞',
'I','營',
'','燠',
'J','燡',
'K','燢',
'L','燣',
'M','燤',
'','燥',
'N','燦',
'','燧',
'O','燨',
'P','燩',
'Q','燪',
'R','燫',
'S','燬',
'T','燭',
'','燮',
'U','燯',
'V','燰',
'W','燱',
'X','燲',
'Y','燳',
'Z','燴',
'[','燵',
'\\','燶',
']','燷',
'^','燸',
'','燹',
'_','燺',
'`','燻',
'a','燼',
'b','燽',
'c','燾',
'd','燿',
'e','爀',
'f','爁',
'g','爂',
'h','爃',
'i','爄',
'j','爅',
'','爆',
'k','爇',
'l','爈',
'm','爉',
'n','爊',
'o','爋',
'p','爌',
'q','爍',
'r','爎',
's','爏',
't','爐',
'u','爑',
'v','爒',
'w','爓',
'x','爔',
'y','爕',
'z','爖',
'{','爗',
'|','爘',
'}','爙',
'~','爚',
'','爛',
'','爜',
'','爝',
'','爞',
'','爟',
'','爠',
'','爡',
'','爢',
'','爣',
'','爤',
'','爥',
'','爦',
'','爧',
'','爨',
'','爩',
'צ','爪',
'','爫',
'','爬',
'','爭',
'','爮',
'','爯',
'','爰',
'','爱',
'','爲',
'','爳',
'','爴',
'','爵',
'','父',
'ү','爷',
'','爸',
'','爹',
'','爺',
'س','爻',
'','爼',
'ˬ','爽',
'','爾',
'','爿',
'','牀',
'','牁',
'','牂',
'','牃',
'','牄',
'','牅',
'','牆',
'Ƭ','片',
'','版',
'','牉',
'','牊',
'','牋',
'','牌',
'','牍',
'','牎',
'','牏',
'','牐',
'','牑',
'','牒',
'','牓',
'','牔',
'','牕',
'','牖',
'','牗',
'','牘',
'','牙',
'','牚',
'ţ','牛',
'','牜',
'','牝',
'','牞',
'Ĳ','牟',
'','牠',
'ĵ','牡',
'','牢',
'','牣',
'','牤',
'','牥',
'','牦',
'','牧',
'','牨',
'','物',
'','牪',
'','牫',
'','牬',
'','牭',
'','牮',
'','牯',
'','牰',
'','牱',
'','牲',
'','牳',
'','牴',
'ǣ','牵',
'','牶',
'','牷',
'','牸',
'','特',
'','牺',
'','牻',
'','牼',
'','牽',
'','牾',
'','牿',
'Ϭ','犀',
'','犁',
'','犂',
'','犃',
'','犄',
'','犅',
'','犆',
'','犇',
'','犈',
'','犉',
'','犊',
'','犋',
'','犌',
'','犍',
'','犎',
'','犏',
'','犐',
'','犑',
'','犒',
'','犓',
'','犔',
'','犕',
'','犖',
'','犗',
'','犘',
'','犙',
'','犚',
'','犛',
'','犜',
'','犝',
'','犞',
'','犟',
'','犠',
'','犡',
'','犢',
'','犣',
'','犤',
'','犥',
'','犦',
'','犧',
'','犨',
'','犩',
'','犪',
'','犫',
'Ȯ','犬',
'','犭',
'','犮',
'','犯',
'','犰',
'','犱',
'','犲',
'','犳',
'','犴',
'','犵',
'״','状',
'','犷',
'','犸',
'','犹',
'','犺',
'','犻',
'','犼',
'','犽',
'','犾',
'','犿',
'','狀',
'','狁',
'','狂',
'','狃',
'','狄',
'','狅',
'','狆',
'','狇',
'','狈',
'','狉',
'','狊',
'','狋',
'','狌',
'','狍',
'','狎',
'','狏',
'','狐',
'','狑',
'','狒',
'','狓',
'','狔',
'','狕',
'','狖',
'','狗',
'','狘',
'','狙',
'','狚',
'','狛',
'@','狜',
'A','狝',
'','狞',
'B','狟',
'','狠',
'','狡',
'C','狢',
'D','狣',
'E','狤',
'F','狥',
'G','狦',
'H','狧',
'','狨',
'','狩',
'I','狪',
'J','狫',
'','独',
'','狭',
'ʨ','狮',
'','狯',
'','狰',
'','狱',
'','狲',
'','狳',
'','狴',
'K','狵',
'L','狶',
'','狷',
'','狸',
'M','狹',
'','狺',
'','狻',
'','狼',
'N','狽',
'O','狾',
'P','狿',
'Q','猀',
'','猁',
'R','猂',
'','猃',
'S','猄',
'T','猅',
'U','猆',
'V','猇',
'W','猈',
'X','猉',
'','猊',
'Y','猋',
'Z','猌',
'[','猍',
'','猎',
'\\','猏',
']','猐',
'^','猑',
'_','猒',
'','猓',
'`','猔',
'','猕',
'','猖',
'','猗',
'a','猘',
'b','猙',
'c','猚',
'','猛',
'','猜',
'','猝',
'','猞',
'd','猟',
'e','猠',
'','猡',
'','猢',
'f','猣',
'g','猤',
'','猥',
'h','猦',
'i','猧',
'j','猨',
'','猩',
'','猪',
'è','猫',
'','猬',
'k','猭',
'','献',
'l','猯',
'm','猰',
'','猱',
'n','猲',
'o','猳',
'','猴',
'p','猵',
'q','猶',
'','猷',
'','猸',
'','猹',
'r','猺',
's','猻',
't','猼',
'u','猽',
'','猾',
'Գ','猿',
'v','獀',
'w','獁',
'x','獂',
'y','獃',
'z','獄',
'{','獅',
'|','獆',
'}','獇',
'~','獈',
'','獉',
'','獊',
'','獋',
'','獌',
'','獍',
'','獎',
'','獏',
'','獐',
'','獑',
'','獒',
'','獓',
'','獔',
'','獕',
'','獖',
'','獗',
'','獘',
'','獙',
'','獚',
'','獛',
'','獜',
'','獝',
'','獞',
'','獟',
'','獠',
'','獡',
'','獢',
'','獣',
'','獤',
'','獥',
'','獦',
'','獧',
'','獨',
'','獩',
'','獪',
'','獫',
'','獬',
'̡','獭',
'','獮',
'','獯',
'','獰',
'','獱',
'@','獲',
'A','獳',
'B','獴',
'C','獵',
'D','獶',
'E','獷',
'F','獸',
'G','獹',
'H','獺',
'I','獻',
'J','獼',
'K','獽',
'','獾',
'L','獿',
'M','玀',
'N','玁',
'O','玂',
'P','玃',
'','玄',
'Q','玅',
'R','玆',
'','率',
'S','玈',
'','玉',
'T','玊',
'','王',
'U','玌',
'V','玍',
'','玎',
'W','玏',
'X','玐',
'','玑',
'Y','玒',
'Z','玓',
'[','玔',
'\\','玕',
'','玖',
']','玗',
'^','玘',
'_','玙',
'`','玚',
'','玛',
'a','玜',
'b','玝',
'c','玞',
'','玟',
'd','玠',
'e','玡',
'','玢',
'f','玣',
'g','玤',
'h','玥',
'i','玦',
'j','玧',
'k','玨',
'','玩',
'l','玪',
'õ','玫',
'm','玬',
'n','玭',
'','玮',
'','环',
'','现',
'o','玱',
'','玲',
'','玳',
'p','玴',
'q','玵',
'r','玶',
'','玷',
's','玸',
't','玹',
'','玺',
'','玻',
'u','玼',
'v','玽',
'w','玾',
'x','玿',
'','珀',
'y','珁',
'','珂',
'z','珃',
'{','珄',
'|','珅',
'}','珆',
'~','珇',
'','珈',
'','珉',
'ɺ','珊',
'','珋',
'','珌',
'','珍',
'','珎',
'','珏',
'','珐',
'','珑',
'','珒',
'','珓',
'','珔',
'','珕',
'','珖',
'','珗',
'','珘',
'','珙',
'','珚',
'','珛',
'','珜',
'','珝',
'','珞',
'','珟',
'','珠',
'','珡',
'','珢',
'','珣',
'','珤',
'','珥',
'','珦',
'','珧',
'','珨',
'','珩',
'','珪',
'','珫',
'','珬',
'','班',
'','珮',
'','珯',
'','珰',
'','珱',
'','珲',
'','珳',
'','珴',
'','珵',
'','珶',
'','珷',
'@','珸',
'A','珹',
'B','珺',
'C','珻',
'D','珼',
'E','珽',
'F','現',
'G','珿',
'H','琀',
'I','琁',
'J','琂',
'','球',
'K','琄',
'','琅',
'','理',
'L','琇',
'M','琈',
'','琉',
'','琊',
'N','琋',
'O','琌',
'P','琍',
'Q','琎',
'','琏',
'','琐',
'R','琑',
'S','琒',
'T','琓',
'U','琔',
'V','琕',
'W','琖',
'X','琗',
'Y','琘',
'Z','琙',
'','琚',
'','琛',
'[','琜',
'\\','琝',
']','琞',
'^','琟',
'_','琠',
'`','琡',
'','琢',
'a','琣',
'b','琤',
'','琥',
'','琦',
'c','琧',
'','琨',
'd','琩',
'','琪',
'e','琫',
'','琬',
'f','琭',
'','琮',
'g','琯',
'','琰',
'h','琱',
'i','琲',
'','琳',
'','琴',
'','琵',
'','琶',
'j','琷',
'k','琸',
'l','琹',
'm','琺',
'n','琻',
'','琼',
'o','琽',
'p','琾',
'q','琿',
'r','瑀',
'','瑁',
's','瑂',
't','瑃',
'u','瑄',
'v','瑅',
'w','瑆',
'x','瑇',
'y','瑈',
'z','瑉',
'{','瑊',
'|','瑋',
'}','瑌',
'~','瑍',
'','瑎',
'','瑏',
'','瑐',
'','瑑',
'','瑒',
'','瑓',
'','瑔',
'','瑕',
'','瑖',
'','瑗',
'','瑘',
'','瑙',
'','瑚',
'','瑛',
'','瑜',
'','瑝',
'','瑞',
'ɪ','瑟',
'','瑠',
'','瑡',
'','瑢',
'','瑣',
'','瑤',
'','瑥',
'','瑦',
'','瑧',
'','瑨',
'','瑩',
'','瑪',
'','瑫',
'','瑬',
'','瑭',
'','瑮',
'','瑯',
'','瑰',
'','瑱',
'','瑲',
'','瑳',
'','瑴',
'','瑵',
'','瑶',
'','瑷',
'','瑸',
'','瑹',
'','瑺',
'@','瑻',
'A','瑼',
'B','瑽',
'','瑾',
'C','瑿',
'','璀',
'','璁',
'D','璂',
'','璃',
'E','璄',
'F','璅',
'G','璆',
'','璇',
'H','璈',
'I','璉',
'J','璊',
'','璋',
'K','璌',
'L','璍',
'','璎',
'M','璏',
'','璐',
'N','璑',
'O','璒',
'P','璓',
'Q','璔',
'R','璕',
'S','璖',
'T','璗',
'U','璘',
'V','璙',
'W','璚',
'X','璛',
'','璜',
'Y','璝',
'','璞',
'Z','璟',
'[','璠',
'\\','璡',
']','璢',
'^','璣',
'_','璤',
'`','璥',
'a','璦',
'','璧',
'','璨',
'','璩',
'b','璪',
'c','璫',
'd','璬',
'e','璭',
'f','璮',
'g','璯',
'h','環',
'i','璱',
'j','璲',
'k','璳',
'l','璴',
'm','璵',
'n','璶',
'o','璷',
'p','璸',
'q','璹',
'','璺',
'r','璻',
's','璼',
't','璽',
'u','璾',
'v','璿',
'w','瓀',
'x','瓁',
'y','瓂',
'z','瓃',
'{','瓄',
'|','瓅',
'}','瓆',
'~','瓇',
'','瓈',
'','瓉',
'','瓊',
'','瓋',
'','瓌',
'','瓍',
'','瓎',
'','瓏',
'','瓐',
'','瓑',
'','瓒',
'','瓓',
'','瓔',
'','瓕',
'','瓖',
'','瓗',
'','瓘',
'','瓙',
'','瓚',
'','瓛',
'','瓜',
'','瓝',
'','瓞',
'','瓟',
'','瓠',
'','瓡',
'ư','瓢',
'','瓣',
'ȿ','瓤',
'','瓥',
'','瓦',
'','瓧',
'','瓨',
'','瓩',
'','瓪',
'','瓫',
'','瓬',
'','瓭',
'','瓮',
'','瓯',
'','瓰',
'','瓱',
'','瓲',
'@','瓳',
'','瓴',
'A','瓵',
'ƿ','瓶',
'','瓷',
'B','瓸',
'C','瓹',
'D','瓺',
'E','瓻',
'F','瓼',
'G','瓽',
'H','瓾',
'','瓿',
'I','甀',
'J','甁',
'K','甂',
'L','甃',
'','甄',
'M','甅',
'N','甆',
'O','甇',
'P','甈',
'Q','甉',
'R','甊',
'S','甋',
'T','甌',
'','甍',
'U','甎',
'','甏',
'V','甐',
'','甑',
'W','甒',
'','甓',
'X','甔',
'Y','甕',
'Z','甖',
'[','甗',
'','甘',
'߰','甙',
'','甚',
'\\','甛',
'','甜',
']','甝',
'^','甞',
'','生',
'_','甠',
'`','甡',
'a','產',
'b','産',
'c','甤',
'','甥',
'd','甦',
'e','甧',
'','用',
'˦','甩',
'f','甪',
'','甫',
'','甬',
'','甭',
'g','甮',
'','甯',
'','田',
'','由',
'','甲',
'','申',
'h','甴',
'','电',
'i','甶',
'','男',
'','甸',
'j','甹',
'','町',
'','画',
'k','甼',
'l','甽',
'','甾',
'm','甿',
'','畀',
'n','畁',
'o','畂',
'p','畃',
'q','畄',
'','畅',
'r','畆',
's','畇',
'','畈',
't','畉',
'u','畊',
'','畋',
'','界',
'v','畍',
'','畎',
'η','畏',
'w','畐',
'x','畑',
'y','畒',
'z','畓',
'','畔',
'{','畕',
'|','畖',
'}','畗',
'~','畘',
'','留',
'','畚',
'','畛',
'','畜',
'','畝',
'','畞',
'','畟',
'','畠',
'','畡',
'','畢',
'','畣',
'','畤',
'','略',
'','畦',
'','畧',
'','畨',
'','畩',
'','番',
'','畫',
'','畬',
'','畭',
'','畮',
'','畯',
'','異',
'','畱',
'','畲',
'','畳',
'','畴',
'','畵',
'','當',
'','畷',
'','畸',
'','畹',
'','畺',
'','畻',
'','畼',
'','畽',
'','畾',
'','畿',
'','疀',
'','疁',
'','疂',
'','疃',
'','疄',
'','疅',
'','疆',
'','疇',
'@','疈',
'A','疉',
'B','疊',
'','疋',
'C','疌',
'D','疍',
'E','疎',
'','疏',
'F','疐',
'','疑',
'','疒',
'G','疓',
'','疔',
'H','疕',
'','疖',
'','疗',
'I','疘',
'','疙',
'','疚',
'J','疛',
'K','疜',
'','疝',
'L','疞',
'ű','疟',
'','疠',
'','疡',
'M','疢',
'','疣',
'','疤',
'','疥',
'N','疦',
'O','疧',
'P','疨',
'Q','疩',
'R','疪',
'','疫',
'','疬',
'S','疭',
'','疮',
'','疯',
'','疰',
'','疱',
'ƣ','疲',
'','疳',
'','疴',
'','疵',
'T','疶',
'U','疷',
'','疸',
'','疹',
'V','疺',
'W','疻',
'','疼',
'','疽',
'','疾',
'X','疿',
'Y','痀',
'Z','痁',
'','痂',
'','痃',
'','痄',
'','病',
'[','痆',
'֢','症',
'Ӹ','痈',
'','痉',
'Ȭ','痊',
'\\','痋',
']','痌',
'','痍',
'^','痎',
'_','痏',
'`','痐',
'a','痑',
'','痒',
'b','痓',
'','痔',
'','痕',
'','痖',
'c','痗',
'','痘',
'd','痙',
'e','痚',
'ʹ','痛',
'f','痜',
'g','痝',
'Ʀ','痞',
'h','痟',
'i','痠',
'j','痡',
'','痢',
'','痣',
'','痤',
'k','痥',
'','痦',
'','痧',
'','痨',
'l','痩',
'','痪',
'','痫',
'm','痬',
'n','痭',
'o','痮',
'p','痯',
'̵','痰',
'','痱',
'q','痲',
'r','痳',
'','痴',
's','痵',
't','痶',
'u','痷',
'v','痸',
'','痹',
'w','痺',
'x','痻',
'','痼',
'y','痽',
'z','痾',
'','痿',
'','瘀',
'','瘁',
'{','瘂',
'','瘃',
'|','瘄',
'','瘅',
'}','瘆',
'~','瘇',
'','瘈',
'','瘉',
'','瘊',
'','瘋',
'','瘌',
'','瘍',
'','瘎',
'','瘏',
'','瘐',
'','瘑',
'','瘒',
'','瘓',
'','瘔',
'','瘕',
'','瘖',
'','瘗',
'','瘘',
'','瘙',
'','瘚',
'','瘛',
'','瘜',
'','瘝',
'','瘞',
'','瘟',
'','瘠',
'','瘡',
'','瘢',
'','瘣',
'','瘤',
'','瘥',
'','瘦',
'','瘧',
'','瘨',
'','瘩',
'','瘪',
'̱','瘫',
'','瘬',
'','瘭',
'','瘮',
'','瘯',
'','瘰',
'','瘱',
'','瘲',
'','瘳',
'','瘴',
'','瘵',
'','瘶',
'','瘷',
'ȳ','瘸',
'','瘹',
'','瘺',
'','瘻',
'','瘼',
'','瘽',
'','瘾',
'','瘿',
'','癀',
'','癁',
'','療',
'','癃',
'','癄',
'@','癅',
'A','癆',
'B','癇',
'C','癈',
'D','癉',
'E','癊',
'F','癋',
'','癌',
'','癍',
'G','癎',
'H','癏',
'I','癐',
'J','癑',
'K','癒',
'L','癓',
'','癔',
'M','癕',
'','癖',
'N','癗',
'O','癘',
'P','癙',
'Q','癚',
'R','癛',
'','癜',
'S','癝',
'','癞',
'T','癟',
'U','癠',
'V','癡',
'W','癢',
'Ѣ','癣',
'X','癤',
'Y','癥',
'Z','癦',
'[','癧',
'\\','癨',
']','癩',
'^','癪',
'','癫',
'_','癬',
'`','癭',
'a','癮',
'','癯',
'b','癰',
'c','癱',
'd','癲',
'e','癳',
'f','癴',
'g','癵',
'h','癶',
'i','癷',
'','癸',
'j','癹',
'k','発',
'','登',
'l','發',
'','白',
'','百',
'm','癿',
'n','皀',
'o','皁',
'','皂',
'p','皃',
'','的',
'q','皅',
'','皆',
'','皇',
'','皈',
'r','皉',
's','皊',
'','皋',
't','皌',
'u','皍',
'','皎',
'v','皏',
'w','皐',
'','皑',
'x','皒',
'','皓',
'y','皔',
'z','皕',
'','皖',
'{','皗',
'|','皘',
'','皙',
'}','皚',
'~','皛',
'','皜',
'','皝',
'','皞',
'','皟',
'','皠',
'','皡',
'','皢',
'','皣',
'','皤',
'','皥',
'','皦',
'','皧',
'','皨',
'','皩',
'','皪',
'','皫',
'','皬',
'','皭',
'Ƥ','皮',
'','皯',
'','皰',
'','皱',
'','皲',
'','皳',
'','皴',
'','皵',
'','皶',
'','皷',
'','皸',
'','皹',
'','皺',
'','皻',
'','皼',
'','皽',
'','皾',
'','皿',
'','盀',
'','盁',
'','盂',
'','盃',
'@','盄',
'','盅',
'','盆',
'A','盇',
'ӯ','盈',
'B','盉',
'','益',
'C','盋',
'D','盌',
'','盍',
'','盎',
'յ','盏',
'','盐',
'','监',
'','盒',
'E','盓',
'','盔',
'F','盕',
'','盖',
'','盗',
'','盘',
'G','盙',
'H','盚',
'ʢ','盛',
'I','盜',
'J','盝',
'K','盞',
'','盟',
'L','盠',
'M','盡',
'N','盢',
'O','監',
'P','盤',
'','盥',
'Q','盦',
'R','盧',
'S','盨',
'T','盩',
'U','盪',
'V','盫',
'W','盬',
'X','盭',
'Ŀ','目',
'','盯',
'Y','盰',
'','盱',
'ä','盲',
'Z','盳',
'ֱ','直',
'[','盵',
'\\','盶',
']','盷',
'','相',
'','盹',
'^','盺',
'_','盻',
'','盼',
'`','盽',
'','盾',
'a','盿',
'b','眀',
'ʡ','省',
'c','眂',
'd','眃',
'','眄',
'e','眅',
'f','眆',
'','眇',
'','眈',
'ü','眉',
'g','眊',
'','看',
'h','県',
'','眍',
'i','眎',
'j','眏',
'k','眐',
'l','眑',
'm','眒',
'n','眓',
'o','眔',
'p','眕',
'q','眖',
'r','眗',
's','眘',
'','眙',
'','眚',
't','眛',
'u','眜',
'v','眝',
'w','眞',
'','真',
'','眠',
'x','眡',
'','眢',
'y','眣',
'z','眤',
'{','眥',
'','眦',
'|','眧',
'գ','眨',
'ѣ','眩',
'}','眪',
'~','眫',
'','眬',
'','眭',
'','眮',
'','眯',
'','眰',
'','眱',
'','眲',
'','眳',
'','眴',
'','眵',
'','眶',
'','眷',
'','眸',
'','眹',
'','眺',
'','眻',
'','眼',
'','眽',
'','眾',
'','眿',
'','着',
'','睁',
'','睂',
'','睃',
'','睄',
'','睅',
'','睆',
'','睇',
'','睈',
'','睉',
'','睊',
'','睋',
'','睌',
'','睍',
'','睎',
'','睏',
'','睐',
'','睑',
'','睒',
'','睓',
'','睔',
'','睕',
'','睖',
'','睗',
'','睘',
'','睙',
'','睚',
'','睛',
'','睜',
'@','睝',
'A','睞',
'B','睟',
'C','睠',
'˯','睡',
'','睢',
'','督',
'D','睤',
'','睥',
'','睦',
'E','睧',
'','睨',
'F','睩',
'G','睪',
'','睫',
'','睬',
'H','睭',
'I','睮',
'J','睯',
'K','睰',
'L','睱',
'M','睲',
'N','睳',
'O','睴',
'P','睵',
'Q','睶',
'R','睷',
'S','睸',
'','睹',
'T','睺',
'U','睻',
'V','睼',
'','睽',
'غ','睾',
'','睿',
'','瞀',
'W','瞁',
'X','瞂',
'Y','瞃',
'','瞄',
'','瞅',
'Z','瞆',
'[','瞇',
'\\','瞈',
']','瞉',
'^','瞊',
'_','瞋',
'','瞌',
'','瞍',
'Ϲ','瞎',
'`','瞏',
'a','瞐',
'','瞑',
'','瞒',
'b','瞓',
'c','瞔',
'd','瞕',
'e','瞖',
'f','瞗',
'g','瞘',
'h','瞙',
'i','瞚',
'j','瞛',
'k','瞜',
'l','瞝',
'm','瞞',
'','瞟',
'','瞠',
'n','瞡',
'ޫ','瞢',
'o','瞣',
'p','瞤',
'Ƴ','瞥',
'q','瞦',
'','瞧',
'r','瞨',
'','瞩',
'','瞪',
's','瞫',
'˲','瞬',
't','瞭',
'u','瞮',
'v','瞯',
'','瞰',
'w','瞱',
'x','瞲',
'ͫ','瞳',
'y','瞴',
'','瞵',
'z','瞶',
'{','瞷',
'|','瞸',
'}','瞹',
'~','瞺',
'հ','瞻',
'','瞼',
'','瞽',
'','瞾',
'','瞿',
'','矀',
'','矁',
'','矂',
'','矃',
'','矄',
'','矅',
'','矆',
'','矇',
'','矈',
'','矉',
'','矊',
'','矋',
'','矌',
'','矍',
'','矎',
'','矏',
'','矐',
'','矑',
'','矒',
'','矓',
'','矔',
'','矕',
'','矖',
'','矗',
'','矘',
'','矙',
'','矚',
'ì','矛',
'','矜',
'','矝',
'','矞',
'','矟',
'','矠',
'','矡',
'ʸ','矢',
'','矣',
'','矤',
'֪','知',
'@','矦',
'','矧',
'A','矨',
'','矩',
'B','矪',
'','矫',
'','矬',
'','短',
'','矮',
'C','矯',
'D','矰',
'E','矱',
'F','矲',
'ʯ','石',
'G','矴',
'H','矵',
'','矶',
'I','矷',
'','矸',
'J','矹',
'K','矺',
'L','矻',
'M','矼',
'','矽',
'','矾',
'','矿',
'','砀',
'','码',
'ɰ','砂',
'N','砃',
'O','砄',
'P','砅',
'Q','砆',
'R','砇',
'S','砈',
'','砉',
'T','砊',
'U','砋',
'','砌',
'','砍',
'V','砎',
'W','砏',
'X','砐',
'','砑',
'','砒',
'Y','砓',
'','研',
'Z','砕',
'ש','砖',
'','砗',
'','砘',
'[','砙',
'','砚',
'\\','砛',
'','砜',
'','砝',
']','砞',
'','砟',
'^','砠',
'_','砡',
'`','砢',
'','砣',
'a','砤',
'','砥',
'','砦',
'','砧',
'b','砨',
'','砩',
'c','砪',
'd','砫',
'','砬',
'','砭',
'e','砮',
'f','砯',
'','砰',
'g','砱',
'h','砲',
'i','砳',
'','破',
'j','砵',
'k','砶',
'','砷',
'','砸',
'','砹',
'','砺',
'','砻',
'','砼',
'l','砽',
'','砾',
'm','砿',
'','础',
'n','硁',
'o','硂',
'p','硃',
'q','硄',
'','硅',
'r','硆',
'','硇',
's','硈',
't','硉',
'u','硊',
'v','硋',
'','硌',
'w','硍',
'','硎',
'x','硏',
'','硐',
'y','硑',
'','硒',
'z','硓',
'{','硔',
'˶','硕',
'','硖',
'','硗',
'|','硘',
'}','硙',
'~','硚',
'','硛',
'','硜',
'','硝',
'','硞',
'','硟',
'','硠',
'','硡',
'','硢',
'','硣',
'','硤',
'','硥',
'','硦',
'','硧',
'','硨',
'','硩',
'','硪',
'','硫',
'Ӳ','硬',
'','硭',
'ȷ','确',
'','硯',
'','硰',
'','硱',
'','硲',
'','硳',
'','硴',
'','硵',
'','硶',
'','硷',
'','硸',
'','硹',
'','硺',
'','硻',
'','硼',
'','硽',
'','硾',
'','硿',
'','碀',
'','碁',
'','碂',
'','碃',
'@','碄',
'A','碅',
'B','碆',
'','碇',
'C','碈',
'','碉',
'D','碊',
'E','碋',
'µ','碌',
'','碍',
'','碎',
'F','碏',
'G','碐',
'','碑',
'H','碒',
'','碓',
'I','碔',
'J','碕',
'K','碖',
'','碗',
'','碘',
'L','碙',
'','碚',
'','碛',
'','碜',
'M','碝',
'N','碞',
'','碟',
'O','碠',
'','碡',
'P','碢',
'','碣',
'Q','碤',
'','碥',
'R','碦',
'','碧',
'S','碨',
'T','碩',
'U','碪',
'V','碫',
'W','碬',
'X','碭',
'Y','碮',
'Z','碯',
'','碰',
'','碱',
'','碲',
'̼','碳',
'','碴',
'[','碵',
'\\','碶',
']','碷',
'^','碸',
'','碹',
'_','確',
'`','碻',
'a','碼',
'b','碽',
'','碾',
'c','碿',
'd','磀',
'','磁',
'e','磂',
'f','磃',
'g','磄',
'','磅',
'h','磆',
'i','磇',
'j','磈',
'','磉',
'','磊',
'','磋',
'k','磌',
'l','磍',
'm','磎',
'n','磏',
'','磐',
'o','磑',
'p','磒',
'q','磓',
'','磔',
'','磕',
'r','磖',
's','磗',
't','磘',
'','磙',
'u','磚',
'v','磛',
'w','磜',
'x','磝',
'y','磞',
'z','磟',
'{','磠',
'|','磡',
'}','磢',
'~','磣',
'','磤',
'','磥',
'','磦',
'','磧',
'ĥ','磨',
'','磩',
'','磪',
'','磫',
'','磬',
'','磭',
'','磮',
'','磯',
'','磰',
'','磱',
'','磲',
'','磳',
'','磴',
'','磵',
'','磶',
'','磷',
'','磸',
'','磹',
'','磺',
'','磻',
'','磼',
'','磽',
'','磾',
'','磿',
'','礀',
'','礁',
'','礂',
'','礃',
'','礄',
'','礅',
'','礆',
'','礇',
'','礈',
'','礉',
'','礊',
'','礋',
'','礌',
'@','礍',
'A','礎',
'B','礏',
'C','礐',
'D','礑',
'E','礒',
'','礓',
'F','礔',
'G','礕',
'H','礖',
'I','礗',
'J','礘',
'K','礙',
'L','礚',
'M','礛',
'N','礜',
'O','礝',
'','礞',
'P','礟',
'Q','礠',
'R','礡',
'S','礢',
'T','礣',
'','礤',
'U','礥',
'V','礦',
'W','礧',
'X','礨',
'Y','礩',
'Z','礪',
'[','礫',
'\\','礬',
']','礭',
'^','礮',
'_','礯',
'`','礰',
'a','礱',
'b','礲',
'c','礳',
'','礴',
'd','礵',
'e','礶',
'f','礷',
'g','礸',
'h','礹',
'ʾ','示',
'','礻',
'','礼',
'i','礽',
'','社',
'j','礿',
'','祀',
'','祁',
'k','祂',
'l','祃',
'm','祄',
'n','祅',
'','祆',
'o','祇',
'','祈',
'','祉',
'p','祊',
'q','祋',
'r','祌',
's','祍',
't','祎',
'u','祏',
'v','祐',
'w','祑',
'x','祒',
'','祓',
'y','祔',
'z','祕',
'','祖',
'','祗',
'{','祘',
'|','祙',
'','祚',
'','祛',
'','祜',
'ף','祝',
'','神',
'','祟',
'','祠',
'}','祡',
'','祢',
'~','祣',
'','祤',
'','祥',
'','祦',
'','祧',
'Ʊ','票',
'','祩',
'','祪',
'','祫',
'','祬',
'','祭',
'','祮',
'','祯',
'','祰',
'','祱',
'','祲',
'','祳',
'','祴',
'','祵',
'','祶',
'','祷',
'','祸',
'','祹',
'','祺',
'','祻',
'','祼',
'','祽',
'','祾',
'','祿',
'','禀',
'','禁',
'','禂',
'','禃',
'»','禄',
'','禅',
'','禆',
'','禇',
'','禈',
'','禉',
'','禊',
'','禋',
'','禌',
'','禍',
'','禎',
'','福',
'','禐',
'','禑',
'','禒',
'@','禓',
'A','禔',
'B','禕',
'C','禖',
'D','禗',
'E','禘',
'F','禙',
'','禚',
'G','禛',
'H','禜',
'I','禝',
'J','禞',
'K','禟',
'L','禠',
'M','禡',
'N','禢',
'O','禣',
'P','禤',
'Q','禥',
'R','禦',
'','禧',
'S','禨',
'T','禩',
'U','禪',
'V','禫',
'W','禬',
'X','禭',
'Y','禮',
'Z','禯',
'[','禰',
'\\','禱',
']','禲',
'','禳',
'^','禴',
'_','禵',
'`','禶',
'a','禷',
'b','禸',
'','禹',
'خ','禺',
'','离',
'c','禼',
'','禽',
'','禾',
'd','禿',
'','秀',
'˽','私',
'e','秂',
'ͺ','秃',
'f','秄',
'g','秅',
'','秆',
'h','秇',
'i','秈',
'','秉',
'j','秊',
'','秋',
'k','秌',
'','种',
'l','秎',
'm','秏',
'n','秐',
'','科',
'','秒',
'o','秓',
'p','秔',
'','秕',
'q','秖',
'r','秗',
'','秘',
's','秙',
't','秚',
'u','秛',
'v','秜',
'w','秝',
'x','秞',
'','租',
'y','秠',
'z','秡',
'{','秢',
'','秣',
'','秤',
'|','秥',
'','秦',
'','秧',
'}','秨',
'','秩',
'~','秪',
'','秫',
'','秬',
'','秭',
'','秮',
'','积',
'','称',
'','秱',
'','秲',
'','秳',
'','秴',
'','秵',
'','秶',
'','秷',
'','秸',
'','秹',
'','秺',
'','移',
'','秼',
'','秽',
'','秾',
'','秿',
'ϡ','稀',
'','稁',
'','稂',
'','稃',
'','稄',
'','稅',
'','稆',
'','稇',
'','稈',
'','稉',
'','稊',
'','程',
'','稌',
'','稍',
'˰','税',
'','稏',
'','稐',
'','稑',
'','稒',
'','稓',
'','稔',
'','稕',
'','稖',
'','稗',
'','稘',
'','稙',
'','稚',
'','稛',
'','稜',
'@','稝',
'','稞',
'A','稟',
'','稠',
'B','稡',
'C','稢',
'','稣',
'D','稤',
'E','稥',
'F','稦',
'G','稧',
'H','稨',
'I','稩',
'J','稪',
'K','稫',
'L','稬',
'M','稭',
'N','種',
'O','稯',
'P','稰',
'Q','稱',
'R','稲',
'','稳',
'S','稴',
'T','稵',
'U','稶',
'','稷',
'V','稸',
'','稹',
'W','稺',
'','稻',
'','稼',
'','稽',
'X','稾',
'','稿',
'Y','穀',
'Z','穁',
'[','穂',
'\\','穃',
']','穄',
'^','穅',
'','穆',
'_','穇',
'`','穈',
'a','穉',
'b','穊',
'c','穋',
'd','穌',
'e','積',
'f','穎',
'g','穏',
'h','穐',
'','穑',
'i','穒',
'j','穓',
'k','穔',
'l','穕',
'm','穖',
'','穗',
'n','穘',
'o','穙',
'p','穚',
'q','穛',
'r','穜',
's','穝',
't','穞',
'u','穟',
'v','穠',
'w','穡',
'x','穢',
'y','穣',
'z','穤',
'{','穥',
'|','穦',
'}','穧',
'~','穨',
'','穩',
'','穪',
'','穫',
'','穬',
'','穭',
'','穮',
'','穯',
'','穰',
'','穱',
'','穲',
'','穳',
'Ѩ','穴',
'','穵',
'','究',
'','穷',
'','穸',
'','穹',
'','空',
'','穻',
'','穼',
'','穽',
'','穾',
'','穿',
'','窀',
'ͻ','突',
'','窂',
'','窃',
'խ','窄',
'','窅',
'','窆',
'','窇',
'','窈',
'','窉',
'','窊',
'','窋',
'','窌',
'','窍',
'','窎',
'','窏',
'','窐',
'Ҥ','窑',
'','窒',
'','窓',
'','窔',
'','窕',
'','窖',
'','窗',
'','窘',
'','窙',
'','窚',
'','窛',
'','窜',
'','窝',
'','窞',
'','窟',
'','窠',
'','窡',
'','窢',
'@','窣',
'A','窤',
'','窥',
'','窦',
'B','窧',
'','窨',
'C','窩',
'D','窪',
'E','窫',
'','窬',
'','窭',
'F','窮',
'G','窯',
'H','窰',
'I','窱',
'J','窲',
'','窳',
'K','窴',
'L','窵',
'M','窶',
'N','窷',
'O','窸',
'P','窹',
'Q','窺',
'R','窻',
'S','窼',
'T','窽',
'U','窾',
'','窿',
'V','竀',
'W','竁',
'X','竂',
'Y','竃',
'Z','竄',
'[','竅',
'\\','竆',
']','竇',
'^','竈',
'_','竉',
'`','竊',
'','立',
'a','竌',
'b','竍',
'c','竎',
'd','竏',
'e','竐',
'f','竑',
'g','竒',
'h','竓',
'i','竔',
'j','竕',
'','竖',
'k','竗',
'l','竘',
'վ','站',
'm','竚',
'n','竛',
'o','竜',
'p','竝',
'','竞',
'','竟',
'','章',
'q','竡',
'r','竢',
'','竣',
's','竤',
'ͯ','童',
'','竦',
't','竧',
'u','竨',
'v','竩',
'w','竪',
'x','竫',
'y','竬',
'','竭',
'z','竮',
'','端',
'{','竰',
'|','竱',
'}','竲',
'~','竳',
'','竴',
'','竵',
'','競',
'','竷',
'','竸',
'','竹',
'','竺',
'','竻',
'','竼',
'','竽',
'','竾',
'','竿',
'','笀',
'','笁',
'','笂',
'','笃',
'','笄',
'','笅',
'','笆',
'','笇',
'','笈',
'','笉',
'','笊',
'','笋',
'','笌',
'','笍',
'','笎',
'','笏',
'','笐',
'Ц','笑',
'','笒',
'','笓',
'','笔',
'','笕',
'','笖',
'','笗',
'','笘',
'','笙',
'','笚',
'','笛',
'','笜',
'','笝',
'','笞',
'','笟',
'','笠',
'','笡',
'','笢',
'','笣',
'','笤',
'','笥',
'','符',
'','笧',
'','笨',
'','笩',
'','笪',
'','笫',
'','第',
'','笭',
'','笮',
'@','笯',
'A','笰',
'','笱',
'B','笲',
'','笳',
'C','笴',
'D','笵',
'E','笶',
'F','笷',
'','笸',
'G','笹',
'','笺',
'H','笻',
'','笼',
'I','笽',
'','笾',
'J','笿',
'K','筀',
'L','筁',
'M','筂',
'N','筃',
'O','筄',
'','筅',
'P','筆',
'','筇',
'Q','筈',
'','等',
'R','筊',
'','筋',
'','筌',
'S','筍',
'T','筎',
'','筏',
'','筐',
'','筑',
'Ͳ','筒',
'U','筓',
'','答',
'V','筕',
'','策',
'W','筗',
'','筘',
'X','筙',
'','筚',
'ɸ','筛',
'Y','筜',
'','筝',
'Z','筞',
'[','筟',
'','筠',
'\\','筡',
'','筢',
']','筣',
'^','筤',
'_','筥',
'`','筦',
'a','筧',
'b','筨',
'c','筩',
'd','筪',
'e','筫',
'f','筬',
'g','筭',
'','筮',
'h','筯',
'i','筰',
'','筱',
'','筲',
'j','筳',
'k','筴',
'','筵',
'l','筶',
'','筷',
'm','筸',
'','筹',
'n','筺',
'','筻',
'o','筼',
'p','筽',
'ǩ','签',
'q','筿',
'','简',
'r','箁',
's','箂',
't','箃',
'u','箄',
'','箅',
'v','箆',
'w','箇',
'x','箈',
'y','箉',
'z','箊',
'{','箋',
'|','箌',
'','箍',
'}','箎',
'~','箏',
'','箐',
'','箑',
'','箒',
'','箓',
'','箔',
'','箕',
'','箖',
'','算',
'','箘',
'','箙',
'','箚',
'','箛',
'','箜',
'','箝',
'','箞',
'','箟',
'','箠',
'','管',
'','箢',
'','箣',
'','箤',
'','箥',
'','箦',
'','箧',
'','箨',
'','箩',
'','箪',
'','箫',
'','箬',
'','箭',
'','箮',
'','箯',
'','箰',
'','箱',
'','箲',
'','箳',
'','箴',
'','箵',
'','箶',
'','箷',
'','箸',
'','箹',
'','箺',
'','箻',
'','箼',
'','箽',
'','箾',
'','箿',
'','節',
'','篁',
'','篂',
'','篃',
'','範',
'@','篅',
'׭','篆',
'ƪ','篇',
'A','篈',
'B','築',
'C','篊',
'D','篋',
'','篌',
'E','篍',
'F','篎',
'G','篏',
'H','篐',
'','篑',
'I','篒',
'¨','篓',
'J','篔',
'K','篕',
'L','篖',
'M','篗',
'N','篘',
'','篙',
'','篚',
'O','篛',
'P','篜',
'','篝',
'Q','篞',
'R','篟',
'S','篠',
'','篡',
'T','篢',
'U','篣',
'V','篤',
'','篥',
'','篦',
'W','篧',
'X','篨',
'Y','篩',
'','篪',
'Z','篫',
'[','篬',
'\\','篭',
'','篮',
']','篯',
'^','篰',
'','篱',
'_','篲',
'`','篳',
'a','篴',
'b','篵',
'c','篶',
'','篷',
'd','篸',
'e','篹',
'f','篺',
'g','篻',
'','篼',
'h','篽',
'','篾',
'i','篿',
'j','簀',
'k','簁',
'l','簂',
'm','簃',
'n','簄',
'o','簅',
'p','簆',
'','簇',
'q','簈',
'r','簉',
's','簊',
'','簋',
'','簌',
't','簍',
'u','簎',
'','簏',
'v','簐',
'w','簑',
'x','簒',
'y','簓',
'z','簔',
'{','簕',
'','簖',
'|','簗',
'}','簘',
'~','簙',
'','簚',
'','簛',
'','簜',
'','簝',
'','簞',
'','簟',
'','簠',
'','簡',
'','簢',
'','簣',
'','簤',
'','簥',
'','簦',
'','簧',
'','簨',
'','簩',
'','簪',
'','簫',
'','簬',
'','簭',
'','簮',
'','簯',
'','簰',
'','簱',
'','簲',
'','簳',
'','簴',
'','簵',
'','簶',
'','簷',
'','簸',
'','簹',
'','簺',
'','簻',
'','簼',
'','簽',
'','簾',
'','簿',
'','籀',
'','籁',
'','籂',
'@','籃',
'A','籄',
'B','籅',
'C','籆',
'D','籇',
'E','籈',
'F','籉',
'G','籊',
'H','籋',
'I','籌',
'','籍',
'J','籎',
'K','籏',
'L','籐',
'M','籑',
'N','籒',
'O','籓',
'P','籔',
'Q','籕',
'R','籖',
'S','籗',
'T','籘',
'U','籙',
'V','籚',
'W','籛',
'X','籜',
'Y','籝',
'Z','籞',
'[','籟',
'\\','籠',
']','籡',
'^','籢',
'_','籣',
'`','籤',
'a','籥',
'b','籦',
'c','籧',
'd','籨',
'e','籩',
'f','籪',
'g','籫',
'h','籬',
'i','籭',
'j','籮',
'k','籯',
'l','籰',
'm','籱',
'n','籲',
'','米',
'','籴',
'o','籵',
'p','籶',
'q','籷',
'r','籸',
's','籹',
't','籺',
'','类',
'','籼',
'','籽',
'u','籾',
'v','籿',
'w','粀',
'x','粁',
'y','粂',
'z','粃',
'{','粄',
'|','粅',
'}','粆',
'~','粇',
'','粈',
'','粉',
'','粊',
'','粋',
'','粌',
'','粍',
'','粎',
'','粏',
'','粐',
'','粑',
'','粒',
'','粓',
'','粔',
'','粕',
'','粖',
'','粗',
'ճ','粘',
'','粙',
'','粚',
'','粛',
'','粜',
'','粝',
'','粞',
'','粟',
'','粠',
'','粡',
'','粢',
'','粣',
'','粤',
'','粥',
'','粦',
'','粧',
'','粨',
'','粩',
'','粪',
'','粫',
'','粬',
'','粭',
'','粮',
'','粯',
'','粰',
'','粱',
'','粲',
'','粳',
'','粴',
'','粵',
'','粶',
'','粷',
'','粸',
'','粹',
'','粺',
'','粻',
'','粼',
'','粽',
'','精',
'@','粿',
'A','糀',
'','糁',
'B','糂',
'C','糃',
'D','糄',
'','糅',
'E','糆',
'','糇',
'','糈',
'F','糉',
'','糊',
'G','糋',
'','糌',
'','糍',
'H','糎',
'I','糏',
'J','糐',
'K','糑',
'L','糒',
'M','糓',
'N','糔',
'','糕',
'','糖',
'','糗',
'O','糘',
'','糙',
'P','糚',
'Q','糛',
'','糜',
'R','糝',
'S','糞',
'','糟',
'','糠',
'T','糡',
'U','糢',
'V','糣',
'W','糤',
'X','糥',
'Y','糦',
'Z','糧',
'','糨',
'[','糩',
'\\','糪',
']','糫',
'^','糬',
'_','糭',
'`','糮',
'Ŵ','糯',
'a','糰',
'b','糱',
'c','糲',
'd','糳',
'e','糴',
'f','糵',
'g','糶',
'h','糷',
'','糸',
'i','糹',
'j','糺',
'ϵ','系',
'k','糼',
'l','糽',
'm','糾',
'n','糿',
'o','紀',
'p','紁',
'q','紂',
'r','紃',
's','約',
't','紅',
'u','紆',
'v','紇',
'w','紈',
'x','紉',
'','紊',
'y','紋',
'z','紌',
'{','納',
'|','紎',
'}','紏',
'~','紐',
'','紑',
'','紒',
'','紓',
'','純',
'','紕',
'','紖',
'','紗',
'','紘',
'','紙',
'','級',
'','紛',
'','紜',
'','紝',
'','紞',
'','紟',
'','素',
'','紡',
'','索',
'','紣',
'','紤',
'','紥',
'','紦',
'','紧',
'','紨',
'','紩',
'','紪',
'','紫',
'','紬',
'','紭',
'','紮',
'','累',
'','細',
'','紱',
'','紲',
'','紳',
'','紴',
'','紵',
'','紶',
'@','紷',
'A','紸',
'B','紹',
'C','紺',
'D','紻',
'E','紼',
'F','紽',
'G','紾',
'H','紿',
'I','絀',
'J','絁',
'K','終',
'L','絃',
'M','組',
'N','絅',
'O','絆',
'P','絇',
'Q','絈',
'R','絉',
'S','絊',
'T','絋',
'U','経',
'V','絍',
'W','絎',
'X','絏',
'Y','結',
'Z','絑',
'[','絒',
'\\','絓',
']','絔',
'^','絕',
'_','絖',
'`','絗',
'a','絘',
'b','絙',
'c','絚',
'd','絛',
'e','絜',
'f','絝',
'g','絞',
'h','絟',
'i','絠',
'j','絡',
'k','絢',
'l','絣',
'm','絤',
'n','絥',
'o','給',
'p','絧',
'q','絨',
'r','絩',
's','絪',
't','絫',
'u','絬',
'v','絭',
'','絮',
'w','絯',
'x','絰',
'y','統',
'z','絲',
'{','絳',
'|','絴',
'}','絵',
'~','絶',
'','絷',
'','絸',
'','絹',
'','絺',
'','絻',
'','絼',
'','絽',
'','絾',
'','絿',
'','綀',
'','綁',
'','綂',
'','綃',
'','綄',
'','綅',
'','綆',
'','綇',
'','綈',
'','綉',
'','綊',
'','綋',
'','綌',
'','綍',
'','綎',
'','綏',
'','綐',
'','綑',
'','綒',
'','經',
'','綔',
'','綕',
'','綖',
'','綗',
'','綘',
'@','継',
'A','続',
'B','綛',
'C','綜',
'D','綝',
'E','綞',
'F','綟',
'G','綠',
'H','綡',
'I','綢',
'J','綣',
'K','綤',
'L','綥',
'','綦',
'M','綧',
'N','綨',
'O','綩',
'P','綪',
'Q','綫',
'R','綬',
'S','維',
'','綮',
'T','綯',
'U','綰',
'V','綱',
'W','網',
'X','綳',
'Y','綴',
'Z','綵',
'[','綶',
'\\','綷',
']','綸',
'^','綹',
'_','綺',
'`','綻',
'a','綼',
'b','綽',
'c','綾',
'd','綿',
'e','緀',
'f','緁',
'g','緂',
'h','緃',
'i','緄',
'j','緅',
'k','緆',
'l','緇',
'm','緈',
'n','緉',
'o','緊',
'p','緋',
'q','緌',
'r','緍',
's','緎',
't','総',
'u','緐',
'v','緑',
'w','緒',
'x','緓',
'y','緔',
'z','緕',
'{','緖',
'|','緗',
'}','緘',
'~','緙',
'','線',
'','緛',
'','緜',
'','緝',
'','緞',
'','緟',
'','締',
'','緡',
'','緢',
'','緣',
'','緤',
'','緥',
'','緦',
'','緧',
'','編',
'','緩',
'','緪',
'','緫',
'','緬',
'','緭',
'','緮',
'','緯',
'','緰',
'','緱',
'','緲',
'','緳',
'','練',
'','緵',
'','緶',
'','緷',
'','緸',
'','緹',
'','緺',
'@','緻',
'A','緼',
'B','緽',
'C','緾',
'D','緿',
'E','縀',
'F','縁',
'G','縂',
'H','縃',
'I','縄',
'J','縅',
'K','縆',
'L','縇',
'M','縈',
'N','縉',
'O','縊',
'P','縋',
'Q','縌',
'R','縍',
'S','縎',
'T','縏',
'U','縐',
'V','縑',
'W','縒',
'X','縓',
'Y','縔',
'Z','縕',
'[','縖',
'\\','縗',
']','縘',
'^','縙',
'_','縚',
'`','縛',
'a','縜',
'b','縝',
'c','縞',
'd','縟',
'e','縠',
'f','縡',
'g','縢',
'h','縣',
'i','縤',
'j','縥',
'k','縦',
'l','縧',
'm','縨',
'n','縩',
'o','縪',
'p','縫',
'q','縬',
'r','縭',
's','縮',
't','縯',
'u','縰',
'v','縱',
'w','縲',
'x','縳',
'y','縴',
'z','縵',
'{','縶',
'|','縷',
'}','縸',
'~','縹',
'','縺',
'','縻',
'','縼',
'','總',
'','績',
'','縿',
'','繀',
'','繁',
'','繂',
'','繃',
'','繄',
'','繅',
'','繆',
'','繇',
'','繈',
'','繉',
'','繊',
'','繋',
'','繌',
'','繍',
'','繎',
'','繏',
'','繐',
'','繑',
'','繒',
'','繓',
'','織',
'','繕',
'','繖',
'','繗',
'','繘',
'','繙',
'','繚',
'','繛',
'','繜',
'','繝',
'@','繞',
'A','繟',
'B','繠',
'C','繡',
'D','繢',
'E','繣',
'F','繤',
'G','繥',
'H','繦',
'I','繧',
'J','繨',
'K','繩',
'L','繪',
'M','繫',
'N','繬',
'O','繭',
'P','繮',
'Q','繯',
'R','繰',
'S','繱',
'T','繲',
'U','繳',
'V','繴',
'W','繵',
'X','繶',
'Y','繷',
'Z','繸',
'[','繹',
'\\','繺',
']','繻',
'^','繼',
'_','繽',
'`','繾',
'a','繿',
'b','纀',
'c','纁',
'','纂',
'd','纃',
'e','纄',
'f','纅',
'g','纆',
'h','纇',
'i','纈',
'j','纉',
'k','纊',
'l','纋',
'm','續',
'n','纍',
'o','纎',
'p','纏',
'q','纐',
'r','纑',
's','纒',
't','纓',
'u','纔',
'v','纕',
'w','纖',
'x','纗',
'y','纘',
'z','纙',
'{','纚',
'','纛',
'|','纜',
'}','纝',
'~','纞',
'','纟',
'','纠',
'','纡',
'','红',
'','纣',
'','纤',
'','纥',
'Լ','约',
'','级',
'','纨',
'','纩',
'','纪',
'','纫',
'γ','纬',
'','纭',
'','纮',
'','纯',
'','纰',
'ɴ','纱',
'','纲',
'','纳',
'','纴',
'','纵',
'','纶',
'','纷',
'ֽ','纸',
'','纹',
'','纺',
'','纻',
'','纼',
'Ŧ','纽',
'','纾',
'','线',
'','绀',
'','绁',
'','绂',
'','练',
'','组',
'','绅',
'ϸ','细',
'֯','织',
'','终',
'','绉',
'','绊',
'','绋',
'','绌',
'','绍',
'','绎',
'','经',
'','绐',
'','绑',
'','绒',
'','结',
'','绔',
'','绕',
'','绖',
'','绗',
'','绘',
'','给',
'Ѥ','绚',
'','绛',
'','络',
'','绝',
'','绞',
'ͳ','统',
'','绠',
'','绡',
'','绢',
'','绣',
'','绤',
'','绥',
'','绦',
'','继',
'','绨',
'','绩',
'','绪',
'','绫',
'','绬',
'','续',
'','绮',
'','绯',
'','绰',
'','绱',
'','绲',
'','绳',
'ά','维',
'','绵',
'','绶',
'','绷',
'','绸',
'','绹',
'','绺',
'','绻',
'','综',
'','绽',
'','绾',
'','绿',
'׺','缀',
'','缁',
'','缂',
'','缃',
'','缄',
'','缅',
'','缆',
'','缇',
'','缈',
'','缉',
'','缊',
'','缋',
'','缌',
'','缍',
'','缎',
'','缏',
'','缐',
'','缑',
'','缒',
'','缓',
'','缔',
'','缕',
'','编',
'','缗',
'Ե','缘',
'','缙',
'','缚',
'','缛',
'','缜',
'','缝',
'','缞',
'','缟',
'','缠',
'','缡',
'','缢',
'','缣',
'','缤',
'','缥',
'','缦',
'','缧',
'ӧ','缨',
'','缩',
'','缪',
'','缫',
'','缬',
'','缭',
'','缮',
'','缯',
'','缰',
'','缱',
'','缲',
'','缳',
'','缴',
'','缵',
'','缶',
'','缷',
'','缸',
'','缹',
'ȱ','缺',
'','缻',
'','缼',
'','缽',
'','缾',
'','缿',
'','罀',
'','罁',
'','罂',
'','罃',
'','罄',
'','罅',
'','罆',
'','罇',
'','罈',
'','罉',
'','罊',
'','罋',
'','罌',
'','罍',
'','罎',
'','罏',
'','罐',
'','网',
'','罒',
'','罓',
'','罔',
'','罕',
'@','罖',
'','罗',
'','罘',
'A','罙',
'','罚',
'B','罛',
'C','罜',
'D','罝',
'E','罞',
'','罟',
'F','罠',
'','罡',
'','罢',
'G','罣',
'H','罤',
'I','罥',
'J','罦',
'K','罧',
'','罨',
'','罩',
'','罪',
'L','罫',
'M','罬',
'N','罭',
'','置',
'O','罯',
'P','罰',
'','罱',
'','署',
'Q','罳',
'','罴',
'R','罵',
'S','罶',
'T','罷',
'U','罸',
'','罹',
'V','罺',
'W','罻',
'X','罼',
'Y','罽',
'','罾',
'Z','罿',
'[','羀',
'','羁',
'\\','羂',
']','羃',
'^','羄',
'_','羅',
'`','羆',
'a','羇',
'b','羈',
'c','羉',
'','羊',
'd','羋',
'Ǽ','羌',
'e','羍',
'','美',
'f','羏',
'g','羐',
'h','羑',
'i','羒',
'j','羓',
'','羔',
'k','羕',
'l','羖',
'm','羗',
'n','羘',
'o','羙',
'','羚',
'p','羛',
'q','羜',
'','羝',
'','羞',
'','羟',
'r','羠',
'','羡',
's','羢',
't','羣',
'Ⱥ','群',
'u','羥',
'v','羦',
'','羧',
'w','羨',
'x','義',
'y','羪',
'z','羫',
'{','羬',
'|','羭',
'}','羮',
'','羯',
'','羰',
'~','羱',
'','羲',
'','羳',
'','羴',
'','羵',
'','羶',
'','羷',
'','羸',
'','羹',
'','羺',
'','羻',
'','羼',
'','羽',
'','羾',
'','羿',
'','翀',
'','翁',
'','翂',
'','翃',
'','翄',
'','翅',
'','翆',
'','翇',
'','翈',
'','翉',
'','翊',
'','翋',
'','翌',
'','翍',
'','翎',
'','翏',
'','翐',
'','翑',
'','習',
'','翓',
'','翔',
'','翕',
'','翖',
'','翗',
'','翘',
'','翙',
'','翚',
'','翛',
'','翜',
'','翝',
'','翞',
'','翟',
'','翠',
'','翡',
'','翢',
'','翣',
'@','翤',
'','翥',
'','翦',
'A','翧',
'B','翨',
'','翩',
'C','翪',
'D','翫',
'E','翬',
'F','翭',
'','翮',
'G','翯',
'','翰',
'','翱',
'H','翲',
'','翳',
'I','翴',
'J','翵',
'K','翶',
'L','翷',
'M','翸',
'N','翹',
'O','翺',
'','翻',
'','翼',
'P','翽',
'Q','翾',
'R','翿',
'ҫ','耀',
'','老',
'S','耂',
'','考',
'','耄',
'','者',
'','耆',
'T','耇',
'U','耈',
'V','耉',
'W','耊',
'','耋',
'','而',
'ˣ','耍',
'X','耎',
'Y','耏',
'','耐',
'Z','耑',
'','耒',
'[','耓',
'','耔',
'','耕',
'','耖',
'','耗',
'','耘',
'','耙',
'\\','耚',
']','耛',
'','耜',
'^','耝',
'_','耞',
'`','耟',
'','耠',
'a','耡',
'','耢',
'b','耣',
'c','耤',
'','耥',
'','耦',
'','耧',
'','耨',
'','耩',
'','耪',
'd','耫',
'e','耬',
'f','耭',
'g','耮',
'h','耯',
'i','耰',
'','耱',
'j','耲',
'','耳',
'k','耴',
'','耵',
'Ү','耶',
'','耷',
'','耸',
'l','耹',
'm','耺',
'','耻',
'n','耼',
'','耽',
'o','耾',
'','耿',
'p','聀',
'q','聁',
'','聂',
'','聃',
'r','聄',
's','聅',
'','聆',
't','聇',
'u','聈',
'v','聉',
'','聊',
'','聋',
'ְ','职',
'','聍',
'w','聎',
'x','聏',
'y','聐',
'z','聑',
'','聒',
'{','聓',
'','联',
'|','聕',
'}','聖',
'~','聗',
'Ƹ','聘',
'','聙',
'','聚',
'','聛',
'','聜',
'','聝',
'','聞',
'','聟',
'','聠',
'','聡',
'','聢',
'','聣',
'','聤',
'','聥',
'','聦',
'','聧',
'','聨',
'','聩',
'','聪',
'','聫',
'','聬',
'','聭',
'','聮',
'','聯',
'','聰',
'','聱',
'','聲',
'','聳',
'','聴',
'','聵',
'','聶',
'','職',
'','聸',
'','聹',
'','聺',
'','聻',
'','聼',
' ','聽',
'@','聾',
'','聿',
'','肀',
'A','肁',
'B','肂',
'','肃',
'','肄',
'C','肅',
'','肆',
'','肇',
'D','肈',
'','肉',
'E','肊',
'','肋',
'','肌',
'F','肍',
'G','肎',
'H','肏',
'I','肐',
'J','肑',
'K','肒',
'','肓',
'L','肔',
'M','肕',
'Ф','肖',
'N','肗',
'','肘',
'O','肙',
'','肚',
'','肛',
'','肜',
'','肝',
'P','肞',
'','肟',
'','肠',
'','股',
'֫','肢',
'Q','肣',
'','肤',
'','肥',
'R','肦',
'S','肧',
'T','肨',
'','肩',
'','肪',
'','肫',
'U','肬',
'','肭',
'','肮',
'','肯',
'V','肰',
'','肱',
'','育',
'W','肳',
'','肴',
'X','肵',
'Y','肶',
'','肷',
'Z','肸',
'[','肹',
'','肺',
'\\','肻',
'','肼',
'','肽',
'','肾',
'','肿',
'','胀',
'в','胁',
'','胂',
'θ','胃',
'','胄',
']','胅',
'','胆',
'^','胇',
'_','胈',
'`','胉',
'a','胊',
'b','胋',
'','背',
'','胍',
'̥','胎',
'c','胏',
'd','胐',
'e','胑',
'f','胒',
'g','胓',
'h','胔',
'i','胕',
'','胖',
'','胗',
'j','胘',
'','胙',
'','胚',
'','胛',
'ʤ','胜',
'','胝',
'','胞',
'k','胟',
'l','胠',
'','胡',
'm','胢',
'n','胣',
'ط','胤',
'','胥',
'o','胦',
'','胧',
'','胨',
'','胩',
'','胪',
'','胫',
'','胬',
'','胭',
'p','胮',
'','胯',
'','胰',
'','胱',
'','胲',
'','胳',
'','胴',
'q','胵',
'','胶',
'r','胷',
'','胸',
's','胹',
'','胺',
't','胻',
'','胼',
'','能',
'u','胾',
'v','胿',
'w','脀',
'x','脁',
'֬','脂',
'y','脃',
'z','脄',
'{','脅',
'','脆',
'|','脇',
'}','脈',
'','脉',
'','脊',
'~','脋',
'À','脌',
'','脍',
'','脎',
'','脏',
'','脐',
'','脑',
'','脒',
'ŧ','脓',
'','脔',
'Á','脕',
'','脖',
'Â','脗',
'','脘',
'Ã','脙',
'','脚',
'Ä','脛',
'Å','脜',
'Æ','脝',
'','脞',
'Ç','脟',
'È','脠',
'É','脡',
'Ê','脢',
'Ë','脣',
'Ì','脤',
'Í','脥',
'Î','脦',
'Ï','脧',
'Ð','脨',
'Ñ','脩',
'Ò','脪',
'Ó','脫',
'','脬',
'Ô','脭',
'Õ','脮',
'','脯',
'Ö','脰',
'','脱',
'','脲',
'×','脳',
'Ø','脴',
'Ù','脵',
'','脶',
'Ú','脷',
'','脸',
'Û','脹',
'Ü','脺',
'Ý','脻',
'Þ','脼',
'ß','脽',
'Ƣ','脾',
'à','脿',
'@','腀',
'A','腁',
'B','腂',
'C','腃',
'D','腄',
'E','腅',
'','腆',
'F','腇',
'','腈',
'G','腉',
'','腊',
'Ҹ','腋',
'','腌',
'H','腍',
'I','腎',
'J','腏',
'','腐',
'','腑',
'K','腒',
'','腓',
'ǻ','腔',
'','腕',
'L','腖',
'M','腗',
'N','腘',
'','腙',
'','腚',
'O','腛',
'P','腜',
'Q','腝',
'R','腞',
'S','腟',
'','腠',
'T','腡',
'U','腢',
'V','腣',
'W','腤',
'','腥',
'X','腦',
'','腧',
'Y','腨',
'','腩',
'Z','腪',
'[','腫',
'\\','腬',
'','腭',
'','腮',
']','腯',
'','腰',
'','腱',
'^','腲',
'_','腳',
'','腴',
'`','腵',
'a','腶',
'b','腷',
'c','腸',
'','腹',
'','腺',
'','腻',
'','腼',
'','腽',
'','腾',
'','腿',
'','膀',
'd','膁',
'','膂',
'e','膃',
'f','膄',
'g','膅',
'h','膆',
'i','膇',
'','膈',
'j','膉',
'','膊',
'k','膋',
'l','膌',
'm','膍',
'n','膎',
'','膏',
'o','膐',
'','膑',
'p','膒',
'q','膓',
'r','膔',
's','膕',
't','膖',
'u','膗',
'','膘',
'v','膙',
'w','膚',
'','膛',
'Ĥ','膜',
'ϥ','膝',
'x','膞',
'y','膟',
'z','膠',
'{','膡',
'|','膢',
'','膣',
'}','膤',
'~','膥',
'','膦',
'Ā','膧',
'','膨',
'ā','膩',
'','膪',
'Ă','膫',
'ă','膬',
'Ą','膭',
'ą','膮',
'Ć','膯',
'ć','膰',
'Ĉ','膱',
'ĉ','膲',
'','膳',
'Ċ','膴',
'ċ','膵',
'Č','膶',
'č','膷',
'Ď','膸',
'ď','膹',
'','膺',
'','膻',
'Đ','膼',
'đ','膽',
'Ē','膾',
'ē','膿',
'','臀',
'','臁',
'','臂',
'ӷ','臃',
'Ĕ','臄',
'ĕ','臅',
'','臆',
'Ė','臇',
'ė','臈',
'Ę','臉',
'','臊',
'ę','臋',
'','臌',
'Ě','臍',
'ě','臎',
'Ĝ','臏',
'ĝ','臐',
'Ğ','臑',
'ğ','臒',
'Ġ','臓',
'@','臔',
'A','臕',
'B','臖',
'C','臗',
'D','臘',
'E','臙',
'F','臚',
'G','臛',
'H','臜',
'I','臝',
'J','臞',
'K','臟',
'L','臠',
'M','臡',
'N','臢',
'','臣',
'O','臤',
'P','臥',
'Q','臦',
'','臧',
'R','臨',
'S','臩',
'','自',
'T','臫',
'','臬',
'','臭',
'U','臮',
'V','臯',
'W','臰',
'X','臱',
'Y','臲',
'','至',
'','致',
'Z','臵',
'[','臶',
'\\','臷',
']','臸',
'^','臹',
'_','臺',
'','臻',
'','臼',
'`','臽',
'','臾',
'a','臿',
'Ҩ','舀',
'','舁',
'','舂',
'b','舃',
'','舄',
'','舅',
'','舆',
'c','與',
'd','興',
'e','舉',
'f','舊',
'g','舋',
'','舌',
'','舍',
'h','舎',
'i','舏',
'','舐',
'j','舑',
'','舒',
'k','舓',
'','舔',
'l','舕',
'm','舖',
'n','舗',
'o','舘',
'p','舙',
'q','舚',
'','舛',
'˴','舜',
'r','舝',
'','舞',
'','舟',
's','舠',
'','舡',
'','舢',
'','舣',
't','舤',
'u','舥',
'v','舦',
'w','舧',
'','舨',
'x','舩',
'','航',
'','舫',
'','般',
'','舭',
'y','舮',
'','舯',
'','舰',
'','舱',
'z','舲',
'','舳',
'','舴',
'','舵',
'','舶',
'','舷',
'','舸',
'','船',
'{','舺',
'','舻',
'|','舼',
'}','舽',
'','舾',
'~','舿',
'ŀ','艀',
'Ł','艁',
'ł','艂',
'Ń','艃',
'','艄',
'ń','艅',
'Ņ','艆',
'ͧ','艇',
'ņ','艈',
'','艉',
'Ň','艊',
'','艋',
'ň','艌',
'ŉ','艍',
'Ŋ','艎',
'','艏',
'ŋ','艐',
'Ō','艑',
'ō','艒',
'Ŏ','艓',
'ŏ','艔',
'Ő','艕',
'ő','艖',
'Œ','艗',
'','艘',
'œ','艙',
'','艚',
'Ŕ','艛',
'ŕ','艜',
'Ŗ','艝',
'ŗ','艞',
'','艟',
'Ř','艠',
'ř','艡',
'Ś','艢',
'ś','艣',
'Ŝ','艤',
'ŝ','艥',
'Ş','艦',
'ş','艧',
'','艨',
'Š','艩',
'@','艪',
'A','艫',
'B','艬',
'C','艭',
'','艮',
'','良',
'','艰',
'D','艱',
'ɫ','色',
'','艳',
'','艴',
'E','艵',
'F','艶',
'G','艷',
'H','艸',
'ܳ','艹',
'','艺',
'I','艻',
'J','艼',
'ܴ','艽',
'','艾',
'ܵ','艿',
'K','芀',
'L','芁',
'','节',
'M','芃',
'ܹ','芄',
'N','芅',
'O','芆',
'P','芇',
'','芈',
'Q','芉',
'ܷ','芊',
'','芋',
'R','芌',
'','芍',
'ܺ','芎',
'ܶ','芏',
'S','芐',
'ܻ','芑',
'â','芒',
'T','芓',
'U','芔',
'V','芕',
'W','芖',
'ܼ','芗',
'','芘',
'ܽ','芙',
'X','芚',
'Y','芛',
'','芜',
'֥','芝',
'Z','芞',
'','芟',
'[','芠',
'','芡',
'\\','芢',
']','芣',
'','芤',
'','芥',
'«','芦',
'^','芧',
'ܸ','芨',
'','芩',
'','芪',
'ܾ','芫',
'','芬',
'','芭',
'','芮',
'о','芯',
'','芰',
'','花',
'_','芲',
'','芳',
'','芴',
'`','芵',
'a','芶',
'','芷',
'ܿ','芸',
'','芹',
'b','芺',
'c','芻',
'd','芼',
'ѿ','芽',
'','芾',
'e','芿',
'f','苀',
'','苁',
'g','苂',
'h','苃',
'','苄',
'i','苅',
'j','苆',
'έ','苇',
'','苈',
'k','苉',
'','苊',
'','苋',
'','苌',
'','苍',
'','苎',
'','苏',
'l','苐',
'Է','苑',
'','苒',
'','苓',
'̦','苔',
'','苕',
'm','苖',
'','苗',
'','苘',
'n','苙',
'o','苚',
'','苛',
'','苜',
'p','苝',
'','苞',
'','苟',
'','苠',
'','苡',
'q','苢',
'','苣',
'','苤',
'','若',
'','苦',
'r','苧',
's','苨',
't','苩',
'u','苪',
'ɻ','苫',
'v','苬',
'w','苭',
'x','苮',
'','苯',
'y','苰',
'Ӣ','英',
'z','苲',
'{','苳',
'','苴',
'|','苵',
'}','苶',
'','苷',
'~','苸',
'ƻ','苹',
'ƀ','苺',
'','苻',
'Ɓ','苼',
'Ƃ','苽',
'ƃ','苾',
'Ƅ','苿',
'ƅ','茀',
'','茁',
'ï','茂',
'','范',
'','茄',
'é','茅',
'','茆',
'','茇',
'','茈',
'','茉',
'Ɔ','茊',
'Ƈ','茋',
'','茌',
'ƈ','茍',
'','茎',
'','茏',
'Ɖ','茐',
'','茑',
'Ɗ','茒',
'Ƌ','茓',
'','茔',
'','茕',
'ƌ','茖',
'','茗',
'ƍ','茘',
'Ǝ','茙',
'','茚',
'ݢ','茛',
'','茜',
'Ə','茝',
'Ɛ','茞',
'Ƒ','茟',
'ƒ','茠',
'Ɠ','茡',
'Ɣ','茢',
'ƕ','茣',
'Ɩ','茤',
'Ɨ','茥',
'Ƙ','茦',
'','茧',
'','茨',
'ƙ','茩',
'ƚ','茪',
'ã','茫',
'','茬',
'','茭',
'ƛ','茮',
'','茯',
'Ɯ','茰',
'','茱',
'Ɲ','茲',
'','茳',
'','茴',
'','茵',
'','茶',
'ƞ','茷',
'','茸',
'','茹',
'','茺',
'Ɵ','茻',
'','茼',
'Ơ','茽',
'@','茾',
'A','茿',
'','荀',
'B','荁',
'C','荂',
'','荃',
'D','荄',
'E','荅',
'','荆',
'','荇',
'F','荈',
'','草',
'G','荊',
'H','荋',
'I','荌',
'J','荍',
'K','荎',
'','荏',
'','荐',
'','荑',
'','荒',
'L','荓',
'','荔',
'M','荕',
'N','荖',
'O','荗',
'P','荘',
'Q','荙',
'','荚',
'','荛',
'','荜',
'R','荝',
'','荞',
'','荟',
'','荠',
'','荡',
'S','荢',
'','荣',
'','荤',
'','荥',
'','荦',
'ӫ','荧',
'ݡ','荨',
'ݣ','荩',
'ݥ','荪',
'','荫',
'ݤ','荬',
'ݦ','荭',
'ݧ','荮',
'ҩ','药',
'T','荰',
'U','荱',
'V','荲',
'W','荳',
'X','荴',
'Y','荵',
'Z','荶',
'','荷',
'ݩ','荸',
'[','荹',
'\\','荺',
'ݶ','荻',
'ݱ','荼',
'ݴ','荽',
']','荾',
'^','荿',
'_','莀',
'`','莁',
'a','莂',
'b','莃',
'c','莄',
'ݰ','莅',
'','莆',
'd','莇',
'e','莈',
'','莉',
'f','莊',
'g','莋',
'h','莌',
'i','莍',
'ɯ','莎',
'j','莏',
'k','莐',
'l','莑',
'','莒',
'ݮ','莓',
'm','莔',
'n','莕',
'o','莖',
'p','莗',
'ݷ','莘',
'q','莙',
'r','莚',
'','莛',
'ݯ','莜',
's','莝',
'ݸ','莞',
't','莟',
'ݬ','莠',
'u','莡',
'v','莢',
'w','莣',
'x','莤',
'y','莥',
'z','莦',
'{','莧',
'ݹ','莨',
'ݳ','莩',
'ݭ','莪',
'Ī','莫',
'|','莬',
'}','莭',
'~','莮',
'ǀ','莯',
'ݨ','莰',
'','莱',
'','莲',
'ݪ','莳',
'ݫ','莴',
'ǁ','莵',
'ݲ','莶',
'','获',
'ݵ','莸',
'Ө','莹',
'ݺ','莺',
'ǂ','莻',
'ݻ','莼',
'ç','莽',
'ǃ','莾',
'Ǆ','莿',
'','菀',
'ݼ','菁',
'ǅ','菂',
'ǆ','菃',
'Ǉ','菄',
'','菅',
'ǈ','菆',
'','菇',
'ǉ','菈',
'Ǌ','菉',
'','菊',
'ǋ','菋',
'','菌',
'ǌ','菍',
'Ǎ','菎',
'','菏',
'ǎ','菐',
'Ǐ','菑',
'ǐ','菒',
'Ǒ','菓',
'','菔',
'ǒ','菕',
'','菖',
'Ǔ','菗',
'ݿ','菘',
'ǔ','菙',
'Ǖ','菚',
'ǖ','菛',
'','菜',
'','菝',
'Ǘ','菞',
'','菟',
'','菠',
'','菡',
'ǘ','菢',
'Ǚ','菣',
'ǚ','菤',
'ݾ','菥',
'Ǜ','菦',
'ǜ','菧',
'ǝ','菨',
'','菩',
'','菪',
'Ǟ','菫',
'ǟ','菬',
'Ǡ','菭',
'@','菮',
'A','華',
'','菰',
'','菱',
'','菲',
'B','菳',
'C','菴',
'D','菵',
'E','菶',
'F','菷',
'','菸',
'','菹',
'G','菺',
'H','菻',
'I','菼',
'','菽',
'J','菾',
'K','菿',
'L','萀',
'ݽ','萁',
'M','萂',
'','萃',
'','萄',
'N','萅',
'','萆',
'O','萇',
'P','萈',
'Q','萉',
'R','萊',
'','萋',
'','萌',
'Ƽ','萍',
'ή','萎',
'','萏',
'S','萐',
'','萑',
'T','萒',
'U','萓',
'V','萔',
'W','萕',
'X','萖',
'Y','萗',
'','萘',
'Z','萙',
'[','萚',
'\\','萛',
'','萜',
'','萝',
']','萞',
'^','萟',
'_','萠',
'`','萡',
'a','萢',
'b','萣',
'ө','萤',
'Ӫ','营',
'','萦',
'','萧',
'','萨',
'c','萩',
'd','萪',
'e','萫',
'f','萬',
'g','萭',
'h','萮',
'i','萯',
'j','萰',
'','萱',
'k','萲',
'l','萳',
'm','萴',
'n','萵',
'o','萶',
'p','萷',
'','萸',
'q','萹',
'r','萺',
's','萻',
'','萼',
'','落',
't','萾',
'u','萿',
'v','葀',
'w','葁',
'x','葂',
'y','葃',
'z','葄',
'{','葅',
'','葆',
'|','葇',
'}','葈',
'~','葉',
'Ȁ','葊',
'ȁ','葋',
'Ȃ','葌',
'ȃ','葍',
'Ȅ','葎',
'ȅ','葏',
'Ȇ','葐',
'','葑',
'ȇ','葒',
'Ȉ','葓',
'ȉ','葔',
'Ȋ','葕',
'ȋ','葖',
'','著',
'Ȍ','葘',
'','葙',
'','葚',
'','葛',
'','葜',
'ȍ','葝',
'Ȏ','葞',
'ȏ','葟',
'Ȑ','葠',
'','葡',
'ȑ','葢',
'','董',
'Ȓ','葤',
'ȓ','葥',
'Ȕ','葦',
'ȕ','葧',
'Ȗ','葨',
'','葩',
'ȗ','葪',
'','葫',
'','葬',
'','葭',
'Ș','葮',
'ș','葯',
'Ț','葰',
'','葱',
'ț','葲',
'','葳',
'Ȝ','葴',
'','葵',
'','葶',
'ȝ','葷',
'','葸',
'Ȟ','葹',
'','葺',
'ȟ','葻',
'Ƞ','葼',
'@','葽',
'A','葾',
'B','葿',
'C','蒀',
'D','蒁',
'','蒂',
'E','蒃',
'F','蒄',
'G','蒅',
'H','蒆',
'','蒇',
'','蒈',
'','蒉',
'I','蒊',
'','蒋',
'','蒌',
'J','蒍',
'','蒎',
'K','蒏',
'L','蒐',
'M','蒑',
'N','蒒',
'O','蒓',
'P','蒔',
'Q','蒕',
'R','蒖',
'','蒗',
'S','蒘',
'','蒙',
'T','蒚',
'U','蒛',
'','蒜',
'V','蒝',
'W','蒞',
'X','蒟',
'Y','蒠',
'','蒡',
'Z','蒢',
'[','蒣',
'\\','蒤',
']','蒥',
'^','蒦',
'_','蒧',
'`','蒨',
'a','蒩',
'b','蒪',
'c','蒫',
'd','蒬',
'e','蒭',
'f','蒮',
'','蒯',
'g','蒰',
'h','蒱',
'','蒲',
'i','蒳',
'','蒴',
'j','蒵',
'k','蒶',
'l','蒷',
'','蒸',
'','蒹',
'','蒺',
'm','蒻',
'n','蒼',
'','蒽',
'o','蒾',
'','蒿',
'p','蓀',
'','蓁',
'q','蓂',
'r','蓃',
'','蓄',
's','蓅',
't','蓆',
'u','蓇',
'v','蓈',
'','蓉',
'','蓊',
'w','蓋',
'x','蓌',
'','蓍',
'y','蓎',
'z','蓏',
'','蓐',
'','蓑',
'{','蓒',
'','蓓',
'|','蓔',
'}','蓕',
'','蓖',
'~','蓗',
'ɀ','蓘',
'Ɂ','蓙',
'ɂ','蓚',
'Ƀ','蓛',
'Ʉ','蓜',
'','蓝',
'Ʌ','蓞',
'','蓟',
'','蓠',
'Ɇ','蓡',
'ɇ','蓢',
'','蓣',
'Ɉ','蓤',
'','蓥',
'','蓦',
'ɉ','蓧',
'Ɋ','蓨',
'ɋ','蓩',
'Ɍ','蓪',
'ɍ','蓫',
'','蓬',
'Ɏ','蓭',
'ɏ','蓮',
'ɐ','蓯',
'','蓰',
'ɑ','蓱',
'ɒ','蓲',
'ɓ','蓳',
'ɔ','蓴',
'ɕ','蓵',
'ɖ','蓶',
'ɗ','蓷',
'ɘ','蓸',
'ə','蓹',
'ɚ','蓺',
'ɛ','蓻',
'ޤ','蓼',
'ɜ','蓽',
'ɝ','蓾',
'ޣ','蓿',
'ɞ','蔀',
'ɟ','蔁',
'ɠ','蔂',
'@','蔃',
'A','蔄',
'B','蔅',
'C','蔆',
'D','蔇',
'E','蔈',
'F','蔉',
'G','蔊',
'H','蔋',
'','蔌',
'I','蔍',
'J','蔎',
'K','蔏',
'L','蔐',
'','蔑',
'M','蔒',
'','蔓',
'N','蔔',
'O','蔕',
'P','蔖',
'','蔗',
'Q','蔘',
'R','蔙',
'ε','蔚',
'S','蔛',
'T','蔜',
'U','蔝',
'V','蔞',
'','蔟',
'W','蔠',
'','蔡',
'X','蔢',
'Y','蔣',
'Z','蔤',
'[','蔥',
'\\','蔦',
']','蔧',
'^','蔨',
'_','蔩',
'`','蔪',
'','蔫',
'','蔬',
'a','蔭',
'b','蔮',
'c','蔯',
'd','蔰',
'e','蔱',
'f','蔲',
'g','蔳',
'h','蔴',
'i','蔵',
'j','蔶',
'Ǿ','蔷',
'','蔸',
'','蔹',
'','蔺',
'ޢ','蔻',
'','蔼',
'','蔽',
'k','蔾',
'l','蔿',
'm','蕀',
'n','蕁',
'o','蕂',
'ެ','蕃',
'p','蕄',
'q','蕅',
'r','蕆',
's','蕇',
'ަ','蕈',
'','蕉',
'','蕊',
't','蕋',
'u','蕌',
'v','蕍',
'w','蕎',
'x','蕏',
'y','蕐',
'z','蕑',
'{','蕒',
'|','蕓',
'}','蕔',
'~','蕕',
'ޡ','蕖',
'ʀ','蕗',
'ʁ','蕘',
'ޥ','蕙',
'ʂ','蕚',
'ʃ','蕛',
'ʄ','蕜',
'ʅ','蕝',
'ީ','蕞',
'ʆ','蕟',
'ʇ','蕠',
'ʈ','蕡',
'ʉ','蕢',
'ʊ','蕣',
'ި','蕤',
'ʋ','蕥',
'ʌ','蕦',
'ʍ','蕧',
'ާ','蕨',
'ʎ','蕩',
'ʏ','蕪',
'ʐ','蕫',
'ʑ','蕬',
'ʒ','蕭',
'ʓ','蕮',
'ʔ','蕯',
'ʕ','蕰',
'ʖ','蕱',
'ޭ','蕲',
'ʗ','蕳',
'','蕴',
'ʘ','蕵',
'ʙ','蕶',
'ʚ','蕷',
'ʛ','蕸',
'޳','蕹',
'ު','蕺',
'ޮ','蕻',
'ʜ','蕼',
'ʝ','蕽',
'','蕾',
'ʞ','蕿',
'ʟ','薀',
'ʠ','薁',
'@','薂',
'A','薃',
'','薄',
'޶','薅',
'B','薆',
'ޱ','薇',
'C','薈',
'D','薉',
'E','薊',
'F','薋',
'G','薌',
'H','薍',
'I','薎',
'޲','薏',
'J','薐',
'K','薑',
'L','薒',
'M','薓',
'N','薔',
'O','薕',
'P','薖',
'Q','薗',
'R','薘',
'S','薙',
'T','薚',
'Ѧ','薛',
'޵','薜',
'U','薝',
'V','薞',
'W','薟',
'X','薠',
'Y','薡',
'Z','薢',
'[','薣',
'ޯ','薤',
'\\','薥',
']','薦',
'^','薧',
'ް','薨',
'_','薩',
'н','薪',
'`','薫',
'a','薬',
'b','薭',
'޴','薮',
'','薯',
'޹','薰',
'c','薱',
'd','薲',
'e','薳',
'f','薴',
'g','薵',
'h','薶',
'޸','薷',
'i','薸',
'޷','薹',
'j','薺',
'k','薻',
'l','薼',
'm','薽',
'n','薾',
'o','薿',
'p','藀',
'޻','藁',
'q','藂',
'r','藃',
's','藄',
't','藅',
'u','藆',
'v','藇',
'w','藈',
'','藉',
'x','藊',
'y','藋',
'z','藌',
'{','藍',
'|','藎',
'','藏',
'','藐',
'}','藑',
'~','藒',
'޺','藓',
'ˀ','藔',
'ź','藕',
'ˁ','藖',
'˂','藗',
'˃','藘',
'˄','藙',
'˅','藚',
'ˆ','藛',
'޼','藜',
'ˇ','藝',
'ˈ','藞',
'ˉ','藟',
'ˊ','藠',
'ˋ','藡',
'ˌ','藢',
'ˍ','藣',
'','藤',
'ˎ','藥',
'ˏ','藦',
'ː','藧',
'ˑ','藨',
'','藩',
'˒','藪',
'˓','藫',
'˔','藬',
'˕','藭',
'˖','藮',
'˗','藯',
'˘','藰',
'˙','藱',
'˚','藲',
'˛','藳',
'˜','藴',
'˝','藵',
'˞','藶',
'˟','藷',
'ˠ','藸',
'@','藹',
'A','藺',
'','藻',
'B','藼',
'C','藽',
'D','藾',
'޽','藿',
'E','蘀',
'F','蘁',
'G','蘂',
'H','蘃',
'I','蘄',
'޿','蘅',
'J','蘆',
'K','蘇',
'L','蘈',
'M','蘉',
'N','蘊',
'O','蘋',
'P','蘌',
'Q','蘍',
'R','蘎',
'S','蘏',
'T','蘐',
'Ģ','蘑',
'U','蘒',
'V','蘓',
'W','蘔',
'X','蘕',
'','蘖',
'Y','蘗',
'Z','蘘',
'[','蘙',
'\\','蘚',
']','蘛',
'^','蘜',
'_','蘝',
'`','蘞',
'a','蘟',
'b','蘠',
'c','蘡',
'd','蘢',
'e','蘣',
'f','蘤',
'g','蘥',
'h','蘦',
'޾','蘧',
'i','蘨',
'','蘩',
'j','蘪',
'k','蘫',
'l','蘬',
'm','蘭',
'n','蘮',
'o','蘯',
'p','蘰',
'q','蘱',
'r','蘲',
's','蘳',
't','蘴',
'u','蘵',
'v','蘶',
'w','蘷',
'պ','蘸',
'x','蘹',
'y','蘺',
'z','蘻',
'','蘼',
'{','蘽',
'|','蘾',
'}','蘿',
'~','虀',
'̀','虁',
'́','虂',
'̂','虃',
'̃','虄',
'̄','虅',
'̅','虆',
'̆','虇',
'̇','虈',
'̈','虉',
'̉','虊',
'̊','虋',
'̋','虌',
'','虍',
'','虎',
'²','虏',
'Ű','虐',
'','虑',
'̌','虒',
'̍','虓',
'','虔',
'̎','處',
'̏','虖',
'̐','虗',
'̑','虘',
'̒','虙',
'','虚',
'̓','虛',
'̔','虜',
'̕','虝',
'','虞',
'̖','號',
'̗','虠',
'̘','虡',
'','虢',
'̙','虣',
'̚','虤',
'̛','虥',
'̜','虦',
'̝','虧',
'̞','虨',
'̟','虩',
'̠','虪',
'','虫',
'','虬',
'@','虭',
'','虮',
'A','虯',
'B','虰',
'ʭ','虱',
'C','虲',
'D','虳',
'E','虴',
'F','虵',
'G','虶',
'H','虷',
'I','虸',
'','虹',
'','虺',
'','虻',
'','虼',
'','虽',
'Ϻ','虾',
'','虿',
'ʴ','蚀',
'','蚁',
'','蚂',
'J','蚃',
'K','蚄',
'L','蚅',
'M','蚆',
'N','蚇',
'O','蚈',
'P','蚉',
'','蚊',
'','蚋',
'','蚌',
'','蚍',
'Q','蚎',
'R','蚏',
'S','蚐',
'T','蚑',
'U','蚒',
'','蚓',
'V','蚔',
'','蚕',
'W','蚖',
'X','蚗',
'Y','蚘',
'Z','蚙',
'[','蚚',
'\\','蚛',
'','蚜',
'','蚝',
']','蚞',
'^','蚟',
'_','蚠',
'`','蚡',
'a','蚢',
'','蚣',
'','蚤',
'b','蚥',
'c','蚦',
'','蚧',
'','蚨',
'','蚩',
'','蚪',
'd','蚫',
'','蚬',
'e','蚭',
'f','蚮',
'','蚯',
'','蚰',
'','蚱',
'g','蚲',
'h','蚳',
'','蚴',
'','蚵',
'','蚶',
'i','蚷',
'j','蚸',
'k','蚹',
'','蚺',
'l','蚻',
'm','蚼',
'n','蚽',
'o','蚾',
'p','蚿',
'','蛀',
'q','蛁',
'r','蛂',
's','蛃',
'','蛄',
't','蛅',
'','蛆',
'','蛇',
'u','蛈',
'','蛉',
'','蛊',
'','蛋',
'v','蛌',
'w','蛍',
'','蛎',
'','蛏',
'','蛐',
'','蛑',
'x','蛒',
'y','蛓',
'','蛔',
'z','蛕',
'{','蛖',
'|','蛗',
'','蛘',
'','蛙',
'}','蛚',
'','蛛',
'~','蛜',
'̀','蛝',
'','蛞',
'','蛟',
'́','蛠',
'͂','蛡',
'̓','蛢',
'̈́','蛣',
'','蛤',
'ͅ','蛥',
'͆','蛦',
'͇','蛧',
'͈','蛨',
'','蛩',
'͉','蛪',
'͊','蛫',
'͋','蛬',
'','蛭',
'','蛮',
'͌','蛯',
'','蛰',
'','蛱',
'','蛲',
'','蛳',
'','蛴',
'͍','蛵',
'͎','蛶',
'͏','蛷',
'','蛸',
'Ӽ','蛹',
'͐','蛺',
'͑','蛻',
'͒','蛼',
'͓','蛽',
'','蛾',
'͔','蛿',
'','蜀',
'͕','蜁',
'','蜂',
'','蜃',
'͖','蜄',
'͗','蜅',
'͘','蜆',
'','蜇',
'','蜈',
'','蜉',
'','蜊',
'͙','蜋',
'͚','蜌',
'','蜍',
'͛','蜎',
'͜','蜏',
'͝','蜐',
'͞','蜑',
'','蜒',
'','蜓',
'͟','蜔',
'','蜕',
'͠','蜖',
'','蜗',
'֩','蜘',
'@','蜙',
'','蜚',
'A','蜛',
'','蜜',
'B','蜝',
'','蜞',
'C','蜟',
'D','蜠',
'','蜡',
'','蜢',
'','蜣',
'E','蜤',
'','蜥',
'F','蜦',
'G','蜧',
'H','蜨',
'','蜩',
'I','蜪',
'J','蜫',
'K','蜬',
'L','蜭',
'','蜮',
'M','蜯',
'N','蜰',
'','蜱',
'O','蜲',
'P','蜳',
'','蜴',
'Q','蜵',
'R','蜶',
'','蜷',
'S','蜸',
'T','蜹',
'U','蜺',
'','蜻',
'V','蜼',
'W','蜽',
'','蜾',
'','蜿',
'X','蝀',
'Y','蝁',
'Z','蝂',
'[','蝃',
'\\','蝄',
']','蝅',
'^','蝆',
'Ӭ','蝇',
'','蝈',
'','蝉',
'_','蝊',
'`','蝋',
'','蝌',
'a','蝍',
'Ы','蝎',
'b','蝏',
'c','蝐',
'd','蝑',
'e','蝒',
'','蝓',
'f','蝔',
'g','蝕',
'h','蝖',
'','蝗',
'i','蝘',
'','蝙',
'j','蝚',
'k','蝛',
'l','蝜',
'm','蝝',
'n','蝞',
'o','蝟',
'','蝠',
'p','蝡',
'q','蝢',
'','蝣',
'','蝤',
'','蝥',
'r','蝦',
's','蝧',
't','蝨',
'u','蝩',
'v','蝪',
'w','蝫',
'x','蝬',
'y','蝭',
'','蝮',
'z','蝯',
'','蝰',
'{','蝱',
'|','蝲',
'}','蝳',
'','蝴',
'~','蝵',
'','蝶',
'΀','蝷',
'΁','蝸',
'΂','蝹',
'΃','蝺',
'','蝻',
'','蝼',
'','蝽',
'','蝾',
'΄','蝿',
'΅','螀',
'Ά','螁',
'','螂',
'','螃',
'·','螄',
'','螅',
'Έ','螆',
'Ή','螇',
'','螈',
'Ί','螉',
'΋','螊',
'','螋',
'Ό','螌',
'','融',
'΍','螎',
'Ύ','螏',
'Ώ','螐',
'ΐ','螑',
'Α','螒',
'','螓',
'Β','螔',
'Γ','螕',
'Δ','螖',
'','螗',
'Ε','螘',
'Ζ','螙',
'Η','螚',
'Θ','螛',
'Ι','螜',
'Κ','螝',
'Λ','螞',
'','螟',
'Μ','螠',
'Ν','螡',
'Ξ','螢',
'Ο','螣',
'Π','螤',
'@','螥',
'A','螦',
'B','螧',
'','螨',
'C','螩',
'D','螪',
'','螫',
'','螬',
'','螭',
'E','螮',
'','螯',
'F','螰',
'G','螱',
'H','螲',
'','螳',
'I','螴',
'','螵',
'J','螶',
'K','螷',
'L','螸',
'M','螹',
'','螺',
'N','螻',
'O','螼',
'','螽',
'P','螾',
'Q','螿',
'','蟀',
'R','蟁',
'S','蟂',
'T','蟃',
'U','蟄',
'V','蟅',
'','蟆',
'W','蟇',
'X','蟈',
'Y','蟉',
'','蟊',
'','蟋',
'Z','蟌',
'[','蟍',
'\\','蟎',
']','蟏',
'^','蟐',
'','蟑',
'','蟒',
'','蟓',
'_','蟔',
'`','蟕',
'a','蟖',
'b','蟗',
'c','蟘',
'd','蟙',
'e','蟚',
'','蟛',
'f','蟜',
'g','蟝',
'h','蟞',
'i','蟟',
'','蟠',
'j','蟡',
'k','蟢',
'l','蟣',
'm','蟤',
'','蟥',
'n','蟦',
'o','蟧',
'p','蟨',
'q','蟩',
'','蟪',
'r','蟫',
's','蟬',
't','蟭',
'','蟮',
'u','蟯',
'v','蟰',
'w','蟱',
'x','蟲',
'y','蟳',
'z','蟴',
'{','蟵',
'|','蟶',
'}','蟷',
'~','蟸',
'з','蟹',
'π','蟺',
'ρ','蟻',
'ς','蟼',
'σ','蟽',
'','蟾',
'τ','蟿',
'υ','蠀',
'φ','蠁',
'χ','蠂',
'','蠃',
'ψ','蠄',
'ω','蠅',
'ϊ','蠆',
'ϋ','蠇',
'ό','蠈',
'ύ','蠉',
'','蠊',
'ώ','蠋',
'Ϗ','蠌',
'ϐ','蠍',
'ϑ','蠎',
'ϒ','蠏',
'ϓ','蠐',
'ϔ','蠑',
'ϕ','蠒',
'','蠓',
'ϖ','蠔',
'','蠕',
'','蠖',
'ϗ','蠗',
'Ϙ','蠘',
'ϙ','蠙',
'Ϛ','蠚',
'','蠛',
'ϛ','蠜',
'Ϝ','蠝',
'ϝ','蠞',
'Ϟ','蠟',
'ϟ','蠠',
'','蠡',
'','蠢',
'Ϡ','蠣',
'@','蠤',
'A','蠥',
'B','蠦',
'C','蠧',
'D','蠨',
'E','蠩',
'F','蠪',
'G','蠫',
'H','蠬',
'I','蠭',
'J','蠮',
'K','蠯',
'L','蠰',
'M','蠱',
'','蠲',
'N','蠳',
'O','蠴',
'P','蠵',
'Q','蠶',
'R','蠷',
'S','蠸',
'','蠹',
'T','蠺',
'U','蠻',
'','蠼',
'V','蠽',
'W','蠾',
'X','蠿',
'Ѫ','血',
'Y','衁',
'Z','衂',
'[','衃',
'','衄',
'','衅',
'\\','衆',
']','衇',
'^','衈',
'_','衉',
'`','衊',
'a','衋',
'','行',
'','衍',
'b','衎',
'c','衏',
'd','衐',
'e','衑',
'f','衒',
'g','術',
'','衔',
'h','衕',
'i','衖',
'','街',
'j','衘',
'','衙',
'k','衚',
'l','衛',
'm','衜',
'n','衝',
'o','衞',
'p','衟',
'q','衠',
'','衡',
'','衢',
'','衣',
'','衤',
'','补',
'r','衦',
's','衧',
'','表',
'','衩',
't','衪',
'','衫',
'','衬',
'u','衭',
'','衮',
'v','衯',
'˥','衰',
'w','衱',
'','衲',
'x','衳',
'y','衴',
'z','衵',
'{','衶',
'','衷',
'|','衸',
'}','衹',
'~','衺',
'Ѐ','衻',
'Ё','衼',
'','衽',
'','衾',
'','衿',
'Ђ','袀',
'Ԭ','袁',
'','袂',
'Ѓ','袃',
'','袄',
'','袅',
'Є','袆',
'Ѕ','袇',
'','袈',
'І','袉',
'Ї','袊',
'','袋',
'Ј','袌',
'','袍',
'Љ','袎',
'Њ','袏',
'Ћ','袐',
'Ќ','袑',
'̻','袒',
'Ѝ','袓',
'Ў','袔',
'Џ','袕',
'','袖',
'А','袗',
'Б','袘',
'В','袙',
'Г','袚',
'Д','袛',
'','袜',
'Е','袝',
'Ж','袞',
'З','袟',
'И','袠',
'Й','袡',
'','袢',
'К','袣',
'','袤',
'Л','袥',
'М','袦',
'Н','袧',
'О','袨',
'П','袩',
'Р','袪',
'','被',
'@','袬',
'Ϯ','袭',
'A','袮',
'B','袯',
'C','袰',
'','袱',
'D','袲',
'E','袳',
'F','袴',
'G','袵',
'H','袶',
'','袷',
'I','袸',
'J','袹',
'K','袺',
'L','袻',
'','袼',
'M','袽',
'N','袾',
'O','袿',
'P','裀',
'','裁',
'','裂',
'Q','裃',
'R','裄',
'װ','装',
'','裆',
'S','裇',
'T','裈',
'','裉',
'U','裊',
'V','裋',
'W','裌',
'X','裍',
'','裎',
'Y','裏',
'Z','裐',
'[','裑',
'','裒',
'\\','裓',
'','裔',
'ԣ','裕',
']','裖',
'^','裗',
'','裘',
'ȹ','裙',
'_','裚',
'`','裛',
'a','補',
'b','裝',
'c','裞',
'','裟',
'd','裠',
'e','裡',
'','裢',
'','裣',
'','裤',
'','裥',
'f','裦',
'g','裧',
'','裨',
'h','裩',
'i','裪',
'j','裫',
'k','裬',
'l','裭',
'm','裮',
'n','裯',
'','裰',
'','裱',
'o','裲',
'','裳',
'','裴',
'p','裵',
'q','裶',
'r','裷',
'','裸',
'','裹',
's','裺',
't','裻',
'','裼',
'u','製',
'','裾',
'v','裿',
'w','褀',
'x','褁',
'','褂',
'y','褃',
'z','褄',
'{','褅',
'|','褆',
'}','複',
'~','褈',
'р','褉',
'','褊',
'с','褋',
'т','褌',
'у','褍',
'ф','褎',
'х','褏',
'','褐',
'ц','褑',
'','褒',
'','褓',
'ч','褔',
'ш','褕',
'щ','褖',
'ъ','褗',
'ы','褘',
'','褙',
'','褚',
'','褛',
'ь','褜',
'э','褝',
'ю','褞',
'я','褟',
'ѐ','褠',
'','褡',
'ё','褢',
'ђ','褣',
'ѓ','褤',
'','褥',
'є','褦',
'ѕ','褧',
'і','褨',
'ї','褩',
'','褪',
'','褫',
'ј','褬',
'љ','褭',
'њ','褮',
'ћ','褯',
'','褰',
'ќ','褱',
'ѝ','褲',
'ў','褳',
'','褴',
'џ','褵',
'','褶',
'Ѡ','褷',
'@','褸',
'A','褹',
'B','褺',
'C','褻',
'D','褼',
'E','褽',
'F','褾',
'G','褿',
'H','襀',
'','襁',
'I','襂',
'J','襃',
'','襄',
'K','襅',
'L','襆',
'M','襇',
'N','襈',
'O','襉',
'P','襊',
'Q','襋',
'R','襌',
'S','襍',
'T','襎',
'U','襏',
'V','襐',
'W','襑',
'X','襒',
'Y','襓',
'Z','襔',
'[','襕',
'\\','襖',
']','襗',
'^','襘',
'_','襙',
'`','襚',
'a','襛',
'b','襜',
'c','襝',
'','襞',
'','襟',
'd','襠',
'e','襡',
'f','襢',
'g','襣',
'h','襤',
'i','襥',
'','襦',
'j','襧',
'k','襨',
'l','襩',
'm','襪',
'n','襫',
'o','襬',
'p','襭',
'q','襮',
'r','襯',
's','襰',
't','襱',
'u','襲',
'v','襳',
'w','襴',
'x','襵',
'y','襶',
'z','襷',
'{','襸',
'|','襹',
'}','襺',
'','襻',
'~','襼',
'Ҁ','襽',
'ҁ','襾',
'','西',
'҂','覀',
'Ҫ','要',
'҃','覂',
'','覃',
'҄','覄',
'҅','覅',
'','覆',
'҆','覇',
'҇','覈',
'҈','覉',
'҉','覊',
'Ҋ','見',
'ҋ','覌',
'Ҍ','覍',
'ҍ','覎',
'Ҏ','規',
'ҏ','覐',
'Ґ','覑',
'ґ','覒',
'Ғ','覓',
'ғ','覔',
'Ҕ','覕',
'ҕ','視',
'Җ','覗',
'җ','覘',
'Ҙ','覙',
'ҙ','覚',
'Қ','覛',
'қ','覜',
'Ҝ','覝',
'ҝ','覞',
'Ҟ','覟',
'ҟ','覠',
'Ҡ','覡',
'@','覢',
'A','覣',
'B','覤',
'C','覥',
'D','覦',
'E','覧',
'F','覨',
'G','覩',
'H','親',
'I','覫',
'J','覬',
'K','覭',
'L','覮',
'M','覯',
'N','覰',
'O','覱',
'P','覲',
'Q','観',
'R','覴',
'S','覵',
'T','覶',
'U','覷',
'V','覸',
'W','覹',
'X','覺',
'Y','覻',
'Z','覼',
'[','覽',
'\\','覾',
']','覿',
'^','觀',
'','见',
'','观',
'_','觃',
'','规',
'','觅',
'','视',
'','觇',
'','览',
'','觉',
'','觊',
'','觋',
'','觌',
'`','觍',
'','觎',
'','觏',
'','觐',
'','觑',
'','角',
'a','觓',
'b','觔',
'c','觕',
'','觖',
'd','觗',
'e','觘',
'f','觙',
'','觚',
'g','觛',
'','觜',
'h','觝',
'','觞',
'i','觟',
'j','觠',
'k','觡',
'l','觢',
'','解',
'm','觤',
'','觥',
'','触',
'n','觧',
'o','觨',
'p','觩',
'q','觪',
'','觫',
'r','觬',
's','觭',
't','觮',
'','觯',
'u','觰',
'v','觱',
'w','觲',
'','觳',
'x','觴',
'y','觵',
'z','觶',
'{','觷',
'|','觸',
'}','觹',
'~','觺',
'Ӏ','觻',
'Ӂ','觼',
'ӂ','觽',
'Ӄ','觾',
'ӄ','觿',
'','言',
'Ӆ','訁',
'ӆ','訂',
'Ӈ','訃',
'ӈ','訄',
'Ӊ','訅',
'ӊ','訆',
'','訇',
'Ӌ','計',
'ӌ','訉',
'Ӎ','訊',
'ӎ','訋',
'ӏ','訌',
'Ӑ','訍',
'ӑ','討',
'Ӓ','訏',
'ӓ','訐',
'Ӕ','訑',
'ӕ','訒',
'Ӗ','訓',
'ӗ','訔',
'Ә','訕',
'ә','訖',
'Ӛ','託',
'ӛ','記',
'Ӝ','訙',
'ӝ','訚',
'Ӟ','訛',
'ӟ','訜',
'Ӡ','訝',
'@','訞',
'A','訟',
'B','訠',
'C','訡',
'D','訢',
'E','訣',
'F','訤',
'G','訥',
'H','訦',
'I','訧',
'J','訨',
'K','訩',
'L','訪',
'M','訫',
'N','訬',
'O','設',
'P','訮',
'Q','訯',
'R','訰',
'S','許',
'T','訲',
'U','訳',
'V','訴',
'W','訵',
'X','訶',
'Y','訷',
'Z','訸',
'[','訹',
'\\','診',
']','註',
'^','証',
'_','訽',
'','訾',
'`','訿',
'a','詀',
'b','詁',
'c','詂',
'd','詃',
'e','詄',
'f','詅',
'g','詆',
'h','詇',
'','詈',
'i','詉',
'j','詊',
'k','詋',
'l','詌',
'm','詍',
'n','詎',
'o','詏',
'p','詐',
'q','詑',
'r','詒',
's','詓',
't','詔',
'u','評',
'v','詖',
'w','詗',
'x','詘',
'y','詙',
'z','詚',
'{','詛',
'|','詜',
'}','詝',
'~','詞',
'Ԁ','詟',
'ԁ','詠',
'Ԃ','詡',
'ԃ','詢',
'Ԅ','詣',
'ԅ','詤',
'Ԇ','詥',
'ԇ','試',
'Ԉ','詧',
'ԉ','詨',
'Ԋ','詩',
'ԋ','詪',
'Ԍ','詫',
'ԍ','詬',
'Ԏ','詭',
'ԏ','詮',
'Ԑ','詯',
'ԑ','詰',
'Ԓ','話',
'ԓ','該',
'Ԕ','詳',
'ԕ','詴',
'Ԗ','詵',
'ԗ','詶',
'Ԙ','詷',
'ԙ','詸',
'ղ','詹',
'Ԛ','詺',
'ԛ','詻',
'Ԝ','詼',
'ԝ','詽',
'Ԟ','詾',
'ԟ','詿',
'Ԡ','誀',
'@','誁',
'A','誂',
'B','誃',
'C','誄',
'D','誅',
'E','誆',
'F','誇',
'G','誈',
'','誉',
'','誊',
'H','誋',
'I','誌',
'J','認',
'K','誎',
'L','誏',
'M','誐',
'N','誑',
'O','誒',
'','誓',
'P','誔',
'Q','誕',
'R','誖',
'S','誗',
'T','誘',
'U','誙',
'V','誚',
'W','誛',
'X','誜',
'Y','誝',
'Z','語',
'[','誟',
'\\','誠',
']','誡',
'^','誢',
'_','誣',
'`','誤',
'a','誥',
'b','誦',
'c','誧',
'd','誨',
'e','誩',
'f','說',
'g','誫',
'h','説',
'i','読',
'j','誮',
'k','誯',
'l','誰',
'm','誱',
'n','課',
'o','誳',
'p','誴',
'q','誵',
'r','誶',
's','誷',
't','誸',
'u','誹',
'v','誺',
'w','誻',
'x','誼',
'y','誽',
'z','誾',
'{','調',
'|','諀',
'}','諁',
'~','諂',
'Հ','諃',
'Ձ','諄',
'Ղ','諅',
'Ճ','諆',
'Մ','談',
'Յ','諈',
'Ն','諉',
'Շ','諊',
'Ո','請',
'Չ','諌',
'Պ','諍',
'Ջ','諎',
'Ռ','諏',
'Ս','諐',
'Վ','諑',
'Տ','諒',
'Ր','諓',
'Ց','諔',
'Ւ','諕',
'Փ','論',
'Ք','諗',
'Օ','諘',
'Ֆ','諙',
'՗','諚',
'՘','諛',
'ՙ','諜',
'՚','諝',
'՛','諞',
'՜','諟',
'՝','諠',
'՞','諡',
'՟','諢',
'ՠ','諣',
'@','諤',
'A','諥',
'B','諦',
'C','諧',
'D','諨',
'E','諩',
'F','諪',
'G','諫',
'H','諬',
'I','諭',
'J','諮',
'K','諯',
'L','諰',
'M','諱',
'N','諲',
'O','諳',
'P','諴',
'Q','諵',
'R','諶',
'S','諷',
'T','諸',
'U','諹',
'V','諺',
'W','諻',
'X','諼',
'Y','諽',
'Z','諾',
'[','諿',
'\\','謀',
']','謁',
'^','謂',
'_','謃',
'`','謄',
'a','謅',
'b','謆',
'','謇',
'c','謈',
'd','謉',
'e','謊',
'f','謋',
'g','謌',
'h','謍',
'i','謎',
'j','謏',
'k','謐',
'l','謑',
'm','謒',
'n','謓',
'o','謔',
'p','謕',
'q','謖',
'r','謗',
's','謘',
't','謙',
'u','謚',
'v','講',
'w','謜',
'x','謝',
'y','謞',
'z','謟',
'{','謠',
'|','謡',
'}','謢',
'~','謣',
'ր','謤',
'ց','謥',
'','謦',
'ւ','謧',
'փ','謨',
'ք','謩',
'օ','謪',
'ֆ','謫',
'և','謬',
'ֈ','謭',
'։','謮',
'֊','謯',
'֋','謰',
'֌','謱',
'֍','謲',
'֎','謳',
'֏','謴',
'֐','謵',
'֑','謶',
'֒','謷',
'֓','謸',
'֔','謹',
'֕','謺',
'֖','謻',
'֗','謼',
'֘','謽',
'֙','謾',
'֚','謿',
'֛','譀',
'֜','譁',
'֝','譂',
'֞','譃',
'֟','譄',
'֠','譅',
'@','譆',
'A','譇',
'B','譈',
'C','證',
'D','譊',
'E','譋',
'F','譌',
'G','譍',
'H','譎',
'I','譏',
'J','譐',
'K','譑',
'L','譒',
'M','譓',
'N','譔',
'O','譕',
'P','譖',
'Q','譗',
'R','識',
'S','譙',
'T','譚',
'U','譛',
'V','譜',
'W','譝',
'X','譞',
'Y','譟',
'Z','譠',
'[','譡',
'\\','譢',
']','譣',
'^','譤',
'_','譥',
'','警',
'`','譧',
'a','譨',
'b','譩',
'c','譪',
'd','譫',
'Ʃ','譬',
'e','譭',
'f','譮',
'g','譯',
'h','議',
'i','譱',
'j','譲',
'k','譳',
'l','譴',
'm','譵',
'n','譶',
'o','護',
'p','譸',
'q','譹',
'r','譺',
's','譻',
't','譼',
'u','譽',
'v','譾',
'w','譿',
'x','讀',
'y','讁',
'z','讂',
'{','讃',
'|','讄',
'}','讅',
'~','讆',
'׀','讇',
'ׁ','讈',
'ׂ','讉',
'׃','變',
'ׄ','讋',
'ׅ','讌',
'׆','讍',
'ׇ','讎',
'׈','讏',
'׉','讐',
'׊','讑',
'׋','讒',
'׌','讓',
'׍','讔',
'׎','讕',
'׏','讖',
'א','讗',
'ב','讘',
'ג','讙',
'ד','讚',
'ה','讛',
'ו','讜',
'ז','讝',
'ח','讞',
'ט','讟',
'ڥ','讠',
'','计',
'','订',
'','讣',
'','认',
'','讥',
'ڦ','讦',
'ڧ','讧',
'','讨',
'','让',
'ڨ','讪',
'','讫',
'י','讬',
'ѵ','训',
'','议',
'Ѷ','讯',
'','记',
'ך','讱',
'','讲',
'','讳',
'ک','讴',
'ڪ','讵',
'','讶',
'ګ','讷',
'','许',
'','讹',
'','论',
'כ','讻',
'','讼',
'','讽',
'','设',
'','访',
'','诀',
'֤','证',
'ڬ','诂',
'ڭ','诃',
'','评',
'','诅',
'ʶ','识',
'ל','诇',
'թ','诈',
'','诉',
'','诊',
'ڮ','诋',
'','诌',
'','词',
'ڰ','诎',
'گ','诏',
'ם','诐',
'','译',
'ڱ','诒',
'ڲ','诓',
'ڳ','诔',
'','试',
'ڴ','诖',
'ʫ','诗',
'ڵ','诘',
'ڶ','诙',
'','诚',
'','诛',
'ڷ','诜',
'','话',
'','诞',
'ڸ','诟',
'ڹ','诠',
'','诡',
'ѯ','询',
'','诣',
'ں','诤',
'','该',
'','详',
'','诧',
'ڻ','诨',
'ڼ','诩',
'מ','诪',
'','诫',
'','诬',
'','语',
'ڽ','诮',
'','误',
'ھ','诰',
'','诱',
'','诲',
'ڿ','诳',
'˵','说',
'','诵',
'','诶',
'','请',
'','诸',
'','诹',
'ŵ','诺',
'','读',
'','诼',
'','诽',
'','课',
'','诿',
'','谀',
'˭','谁',
'','谂',
'','调',
'','谄',
'','谅',
'׻','谆',
'','谇',
'̸','谈',
'ן','谉',
'','谊',
'ı','谋',
'','谌',
'','谍',
'','谎',
'','谏',
'г','谐',
'','谑',
'','谒',
'ν','谓',
'','谔',
'','谕',
'','谖',
'','谗',
'','谘',
'','谙',
'','谚',
'','谛',
'','谜',
'','谝',
'נ','谞',
'','谟',
'','谠',
'','谡',
'л','谢',
'ҥ','谣',
'','谤',
'','谥',
'ǫ','谦',
'','谧',
'','谨',
'á','谩',
'','谪',
'','谫',
'','谬',
'̷','谭',
'','谮',
'','谯',
'','谰',
'','谱',
'','谲',
'','谳',
'Ǵ','谴',
'','谵',
'','谶',
'','谷',
'@','谸',
'A','谹',
'B','谺',
'C','谻',
'D','谼',
'E','谽',
'F','谾',
'G','谿',
'H','豀',
'','豁',
'I','豂',
'J','豃',
'K','豄',
'L','豅',
'','豆',
'','豇',
'M','豈',
'','豉',
'N','豊',
'O','豋',
'','豌',
'P','豍',
'Q','豎',
'R','豏',
'S','豐',
'T','豑',
'U','豒',
'V','豓',
'W','豔',
'','豕',
'X','豖',
'Y','豗',
'Z','豘',
'[','豙',
'','豚',
'\\','豛',
']','豜',
'^','豝',
'_','豞',
'`','豟',
'a','豠',
'','象',
'','豢',
'b','豣',
'c','豤',
'd','豥',
'e','豦',
'f','豧',
'g','豨',
'h','豩',
'','豪',
'ԥ','豫',
'i','豬',
'j','豭',
'k','豮',
'l','豯',
'm','豰',
'n','豱',
'o','豲',
'','豳',
'p','豴',
'q','豵',
'r','豶',
's','豷',
'','豸',
'','豹',
'','豺',
't','豻',
'u','豼',
'v','豽',
'w','豾',
'x','豿',
'y','貀',
'z','貁',
'','貂',
'{','貃',
'|','貄',
'','貅',
'}','貆',
'~','貇',
'؀','貈',
'','貉',
'','貊',
'؁','貋',
'ò','貌',
'؂','貍',
'؃','貎',
'؄','貏',
'؅','貐',
'؆','貑',
'؇','貒',
'؈','貓',
'','貔',
'؉','貕',
'؊','貖',
'؋','貗',
'','貘',
'،','貙',
'؍','貚',
'؎','貛',
'؏','貜',
'ؐ','貝',
'ؑ','貞',
'ؒ','貟',
'ؓ','負',
'ؔ','財',
'ؕ','貢',
'ؖ','貣',
'ؗ','貤',
'ؘ','貥',
'ؙ','貦',
'ؚ','貧',
'؛','貨',
'؜','販',
'؝','貪',
'؞','貫',
'؟','責',
'ؠ','貭',
'@','貮',
'A','貯',
'B','貰',
'C','貱',
'D','貲',
'E','貳',
'F','貴',
'G','貵',
'H','貶',
'I','買',
'J','貸',
'K','貹',
'L','貺',
'M','費',
'N','貼',
'O','貽',
'P','貾',
'Q','貿',
'R','賀',
'S','賁',
'T','賂',
'U','賃',
'V','賄',
'W','賅',
'X','賆',
'Y','資',
'Z','賈',
'[','賉',
'\\','賊',
']','賋',
'^','賌',
'_','賍',
'`','賎',
'a','賏',
'b','賐',
'c','賑',
'd','賒',
'e','賓',
'f','賔',
'g','賕',
'h','賖',
'i','賗',
'j','賘',
'k','賙',
'l','賚',
'm','賛',
'n','賜',
'o','賝',
'p','賞',
'q','賟',
'r','賠',
's','賡',
't','賢',
'u','賣',
'v','賤',
'w','賥',
'x','賦',
'y','賧',
'z','賨',
'{','賩',
'|','質',
'}','賫',
'~','賬',
'ـ','賭',
'ف','賮',
'ق','賯',
'ك','賰',
'ل','賱',
'م','賲',
'ن','賳',
'ه','賴',
'و','賵',
'ى','賶',
'ي','賷',
'ً','賸',
'ٌ','賹',
'ٍ','賺',
'َ','賻',
'ُ','購',
'ِ','賽',
'ّ','賾',
'ْ','賿',
'ٓ','贀',
'ٔ','贁',
'ٕ','贂',
'ٖ','贃',
'ٗ','贄',
'٘','贅',
'ٙ','贆',
'ٚ','贇',
'ٛ','贈',
'ٜ','贉',
'ٝ','贊',
'ٞ','贋',
'ٟ','贌',
'٠','贍',
'@','贎',
'A','贏',
'B','贐',
'C','贑',
'D','贒',
'E','贓',
'F','贔',
'G','贕',
'H','贖',
'I','贗',
'J','贘',
'K','贙',
'L','贚',
'M','贛',
'N','贜',
'','贝',
'','贞',
'','负',
'O','贠',
'','贡',
'','财',
'','责',
'','贤',
'','败',
'','账',
'','货',
'','质',
'','贩',
'̰','贪',
'ƶ','贫',
'','贬',
'','购',
'','贮',
'','贯',
'','贰',
'','贱',
'','贲',
'','贳',
'','贴',
'','贵',
'','贶',
'','贷',
'ó','贸',
'','费',
'','贺',
'','贻',
'','贼',
'','贽',
'','贾',
'','贿',
'','赀',
'','赁',
'¸','赂',
'','赃',
'','资',
'','赅',
'','赆',
'','赇',
'','赈',
'','赉',
'','赊',
'','赋',
'','赌',
'','赍',
'','赎',
'','赏',
'','赐',
'P','赑',
'Q','赒',
'','赓',
'','赔',
'','赕',
'','赖',
'R','赗',
'׸','赘',
'','赙',
'׬','赚',
'','赛',
'','赜',
'','赝',
'','赞',
'S','赟',
'','赠',
'','赡',
'Ӯ','赢',
'','赣',
'','赤',
'T','赥',
'','赦',
'','赧',
'U','赨',
'V','赩',
'W','赪',
'','赫',
'X','赬',
'','赭',
'Y','赮',
'Z','赯',
'','走',
'[','赱',
'\\','赲',
'','赳',
'','赴',
'','赵',
'','赶',
'','起',
']','赸',
'^','赹',
'_','赺',
'`','赻',
'a','赼',
'b','赽',
'c','赾',
'd','赿',
'e','趀',
'','趁',
'f','趂',
'g','趃',
'','趄',
'','超',
'h','趆',
'i','趇',
'j','趈',
'k','趉',
'Խ','越',
'','趋',
'l','趌',
'm','趍',
'n','趎',
'o','趏',
'p','趐',
'','趑',
'q','趒',
'r','趓',
'','趔',
's','趕',
't','趖',
'u','趗',
'v','趘',
'w','趙',
'x','趚',
'y','趛',
'z','趜',
'{','趝',
'|','趞',
'','趟',
'}','趠',
'~','趡',
'ڀ','趢',
'Ȥ','趣',
'ځ','趤',
'ڂ','趥',
'ڃ','趦',
'ڄ','趧',
'څ','趨',
'چ','趩',
'ڇ','趪',
'ڈ','趫',
'ډ','趬',
'ڊ','趭',
'ڋ','趮',
'ڌ','趯',
'ڍ','趰',
'','趱',
'ڎ','趲',
'','足',
'ſ','趴',
'','趵',
'ڏ','趶',
'ڐ','趷',
'','趸',
'ڑ','趹',
'','趺',
'ڒ','趻',
'','趼',
'ړ','趽',
'ֺ','趾',
'','趿',
'ڔ','跀',
'ڕ','跁',
'ږ','跂',
'Ծ','跃',
'','跄',
'ڗ','跅',
'','跆',
'ژ','跇',
'ڙ','跈',
'ښ','跉',
'ڛ','跊',
'','跋',
'','跌',
'ڜ','跍',
'','跎',
'','跏',
'ڝ','跐',
'','跑',
'ڞ','跒',
'ڟ','跓',
'ڠ','跔',
'@','跕',
'','跖',
'','跗',
'A','跘',
'B','跙',
'','跚',
'','跛',
'C','跜',
'','距',
'','跞',
'','跟',
'D','跠',
'E','跡',
'F','跢',
'','跣',
'','跤',
'G','跥',
'H','跦',
'I','跧',
'','跨',
'J','跩',
'','跪',
'','跫',
'','跬',
'K','跭',
'L','跮',
'·','路',
'M','跰',
'N','跱',
'O','跲',
'','跳',
'P','跴',
'','践',
'Q','跶',
'','跷',
'','跸',
'','跹',
'','跺',
'','跻',
'R','跼',
'','跽',
'S','跾',
'T','跿',
'U','踀',
'V','踁',
'W','踂',
'X','踃',
'Y','踄',
'','踅',
'Z','踆',
'[','踇',
'\\','踈',
'','踉',
'ӻ','踊',
']','踋',
'','踌',
'^','踍',
'_','踎',
'̤','踏',
'`','踐',
'a','踑',
'b','踒',
'c','踓',
'','踔',
'd','踕',
'e','踖',
'f','踗',
'g','踘',
'h','踙',
'i','踚',
'j','踛',
'k','踜',
'','踝',
'','踞',
'','踟',
'l','踠',
'm','踡',
'','踢',
'','踣',
'n','踤',
'o','踥',
'p','踦',
'q','踧',
'r','踨',
'','踩',
'','踪',
's','踫',
'','踬',
't','踭',
'','踮',
'','踯',
'u','踰',
'','踱',
'v','踲',
'w','踳',
'x','踴',
'','踵',
'y','踶',
'z','踷',
'{','踸',
'','踹',
'','踺',
'|','踻',
'}','踼',
'','踽',
'~','踾',
'ۀ','踿',
'','蹀',
'','蹁',
'','蹂',
'ہ','蹃',
'','蹄',
'ۂ','蹅',
'ۃ','蹆',
'','蹇',
'','蹈',
'','蹉',
'','蹊',
'̣','蹋',
'ۄ','蹌',
'ۅ','蹍',
'ۆ','蹎',
'ۇ','蹏',
'ۈ','蹐',
'','蹑',
'','蹒',
'ۉ','蹓',
'ۊ','蹔',
'ۋ','蹕',
'ی','蹖',
'ۍ','蹗',
'ێ','蹘',
'','蹙',
'ۏ','蹚',
'ې','蹛',
'ۑ','蹜',
'ے','蹝',
'ۓ','蹞',
'۔','蹟',
'ە','蹠',
'ۖ','蹡',
'ۗ','蹢',
'ۘ','蹣',
'ۙ','蹤',
'ۚ','蹥',
'','蹦',
'ۛ','蹧',
'ۜ','蹨',
'','蹩',
'۝','蹪',
'۞','蹫',
'','蹬',
'','蹭',
'۟','蹮',
'','蹯',
'','蹰',
'۠','蹱',
'','蹲',
'@','蹳',
'','蹴',
'A','蹵',
'','蹶',
'B','蹷',
'C','蹸',
'D','蹹',
'E','蹺',
'F','蹻',
'','蹼',
'G','蹽',
'H','蹾',
'','蹿',
'I','躀',
'','躁',
'J','躂',
'K','躃',
'L','躄',
'','躅',
'M','躆',
'','躇',
'N','躈',
'O','躉',
'P','躊',
'Q','躋',
'R','躌',
'S','躍',
'T','躎',
'','躏',
'','躐',
'U','躑',
'V','躒',
'W','躓',
'','躔',
'X','躕',
'Y','躖',
'Z','躗',
'[','躘',
'\\','躙',
']','躚',
'^','躛',
'','躜',
'_','躝',
'','躞',
'`','躟',
'a','躠',
'b','躡',
'c','躢',
'd','躣',
'e','躤',
'f','躥',
'g','躦',
'h','躧',
'i','躨',
'j','躩',
'k','躪',
'','身',
'','躬',
'l','躭',
'm','躮',
'','躯',
'n','躰',
'o','躱',
'','躲',
'p','躳',
'q','躴',
'r','躵',
's','躶',
't','躷',
'u','躸',
'v','躹',
'','躺',
'w','躻',
'x','躼',
'y','躽',
'z','躾',
'{','躿',
'|','軀',
'}','軁',
'~','軂',
'܀','軃',
'܁','軄',
'܂','軅',
'܃','軆',
'܄','軇',
'܅','軈',
'܆','軉',
'܇','車',
'܈','軋',
'܉','軌',
'܊','軍',
'','軎',
'܋','軏',
'܌','軐',
'܍','軑',
'܎','軒',
'܏','軓',
'ܐ','軔',
'ܑ','軕',
'ܒ','軖',
'ܓ','軗',
'ܔ','軘',
'ܕ','軙',
'ܖ','軚',
'ܗ','軛',
'ܘ','軜',
'ܙ','軝',
'ܚ','軞',
'ܛ','軟',
'ܜ','軠',
'ܝ','軡',
'ܞ','転',
'ܟ','軣',
'ܠ','軤',
'@','軥',
'A','軦',
'B','軧',
'C','軨',
'D','軩',
'E','軪',
'F','軫',
'G','軬',
'H','軭',
'I','軮',
'J','軯',
'K','軰',
'L','軱',
'M','軲',
'N','軳',
'O','軴',
'P','軵',
'Q','軶',
'R','軷',
'S','軸',
'T','軹',
'U','軺',
'V','軻',
'W','軼',
'X','軽',
'Y','軾',
'Z','軿',
'[','輀',
'\\','輁',
']','輂',
'^','較',
'_','輄',
'`','輅',
'a','輆',
'b','輇',
'c','輈',
'd','載',
'e','輊',
'f','輋',
'g','輌',
'h','輍',
'i','輎',
'j','輏',
'k','輐',
'l','輑',
'm','輒',
'n','輓',
'o','輔',
'p','輕',
'q','輖',
'r','輗',
's','輘',
't','輙',
'u','輚',
'v','輛',
'w','輜',
'x','輝',
'y','輞',
'z','輟',
'{','輠',
'|','輡',
'}','輢',
'~','輣',
'݀','輤',
'݁','輥',
'݂','輦',
'݃','輧',
'݄','輨',
'݅','輩',
'݆','輪',
'݇','輫',
'݈','輬',
'݉','輭',
'݊','輮',
'݋','輯',
'݌','輰',
'ݍ','輱',
'ݎ','輲',
'ݏ','輳',
'ݐ','輴',
'ݑ','輵',
'ݒ','輶',
'ݓ','輷',
'ݔ','輸',
'ݕ','輹',
'ݖ','輺',
'ݗ','輻',
'ݘ','輼',
'ݙ','輽',
'ݚ','輾',
'ݛ','輿',
'ݜ','轀',
'ݝ','轁',
'ݞ','轂',
'ݟ','轃',
'ݠ','轄',
'@','轅',
'A','轆',
'B','轇',
'C','轈',
'D','轉',
'E','轊',
'F','轋',
'G','轌',
'H','轍',
'I','轎',
'J','轏',
'K','轐',
'L','轑',
'M','轒',
'N','轓',
'O','轔',
'P','轕',
'Q','轖',
'R','轗',
'S','轘',
'T','轙',
'U','轚',
'V','轛',
'W','轜',
'X','轝',
'Y','轞',
'Z','轟',
'[','轠',
'\\','轡',
']','轢',
'^','轣',
'_','轤',
'`','轥',
'','车',
'','轧',
'','轨',
'','轩',
'a','轪',
'','轫',
'ת','转',
'','轭',
'','轮',
'','软',
'','轰',
'','轱',
'','轲',
'','轳',
'','轴',
'','轵',
'','轶',
'','轷',
'','轸',
'','轹',
'','轺',
'','轻',
'','轼',
'','载',
'','轾',
'','轿',
'b','辀',
'','辁',
'','辂',
'','较',
'','辄',
'','辅',
'','辆',
'','辇',
'','辈',
'','辉',
'','辊',
'','辋',
'c','辌',
'','辍',
'','辎',
'','辏',
'','辐',
'','辑',
'd','辒',
'','输',
'','辔',
'ԯ','辕',
'Ͻ','辖',
'շ','辗',
'','辘',
'','辙',
'','辚',
'','辛',
'','辜',
'e','辝',
'','辞',
'','辟',
'f','辠',
'g','辡',
'h','辢',
'','辣',
'i','辤',
'j','辥',
'k','辦',
'l','辧',
'','辨',
'','辩',
'm','辪',
'','辫',
'n','辬',
'o','辭',
'p','辮',
'q','辯',
'','辰',
'','辱',
'r','農',
's','辳',
't','辴',
'u','辵',
'','辶',
'v','辷',
'w','辸',
'','边',
'x','辺',
'y','辻',
'z','込',
'','辽',
'','达',
'{','辿',
'|','迀',
'Ǩ','迁',
'','迂',
'}','迃',
'','迄',
'Ѹ','迅',
'~','迆',
'','过',
'','迈',
'ހ','迉',
'ށ','迊',
'ނ','迋',
'ރ','迌',
'ބ','迍',
'ӭ','迎',
'ޅ','迏',
'','运',
'','近',
'ކ','迒',
'','迓',
'','返',
'','迕',
'އ','迖',
'ވ','迗',
'','还',
'','这',
'މ','迚',
'','进',
'Զ','远',
'Υ','违',
'','连',
'','迟',
'ފ','迠',
'ދ','迡',
'','迢',
'ތ','迣',
'','迤',
'','迥',
'','迦',
'ލ','迧',
'','迨',
'','迩',
'','迪',
'','迫',
'ގ','迬',
'','迭',
'','迮',
'ޏ','迯',
'','述',
'ސ','迱',
'ޑ','迲',
'','迳',
'ޒ','迴',
'ޓ','迵',
'ޔ','迶',
'','迷',
'','迸',
'','迹',
'ޕ','迺',
'ޖ','迻',
'ޗ','迼',
'׷','追',
'ޘ','迾',
'ޙ','迿',
'','退',
'','送',
'','适',
'','逃',
'','逄',
'','逅',
'','逆',
'ޚ','逇',
'ޛ','逈',
'ѡ','选',
'ѷ','逊',
'','逋',
'ޜ','逌',
'','逍',
'ޝ','逎',
'͸','透',
'','逐',
'','逑',
'','递',
'ޞ','逓',
';','途',
'ޟ','逕',
'','逖',
'','逗',
'ޠ','逘',
'@','這',
'ͨ','通',
'','逛',
'A','逜',
'','逝',
'','逞',
'','速',
'','造',
'','逡',
'','逢',
'B','連',
'C','逤',
'D','逥',
'','逦',
'E','逧',
'F','逨',
'G','逩',
'H','逪',
'I','逫',
'J','逬',
'','逭',
'','逮',
'','逯',
'K','逰',
'L','週',
'M','進',
'N','逳',
'O','逴',
'','逵',
'','逶',
'P','逷',
'','逸',
'Q','逹',
'R','逺',
'','逻',
'','逼',
'S','逽',
'','逾',
'T','逿',
'U','遀',
'','遁',
'','遂',
'V','遃',
'','遄',
'W','遅',
'X','遆',
'','遇',
'Y','遈',
'Z','遉',
'[','遊',
'\\','運',
']','遌',
'','遍',
'^','過',
'','遏',
'','遐',
'','遑',
'','遒',
'','道',
'_','達',
'`','違',
'a','遖',
'','遗',
'','遘',
'b','遙',
'c','遚',
'','遛',
'd','遜',
'e','遝',
'f','遞',
'g','遟',
'h','遠',
'i','遡',
'','遢',
'ǲ','遣',
'j','遤',
'ң','遥',
'k','遦',
'l','遧',
'','遨',
'm','適',
'n','遪',
'o','遫',
'p','遬',
'','遭',
'','遮',
'q','遯',
'r','遰',
's','遱',
't','遲',
'u','遳',
'','遴',
'','遵',
'v','遶',
'w','遷',
'x','選',
'y','遹',
'z','遺',
'{','遻',
'|','遼',
'','遽',
'}','遾',
'','避',
'','邀',
'~','邁',
'','邂',
'','邃',
'߀','還',
'߁','邅',
'߂','邆',
'߃','邇',
'','邈',
'߄','邉',
'߅','邊',
'','邋',
'߆','邌',
'߇','邍',
'߈','邎',
'߉','邏',
'ߊ','邐',
'','邑',
'ߋ','邒',
'','邓',
'ߌ','邔',
'','邕',
'ߍ','邖',
'','邗',
'ߎ','邘',
'','邙',
'ߏ','邚',
'','邛',
'ߐ','邜',
'','邝',
'ߑ','邞',
'ߒ','邟',
'ߓ','邠',
'','邡',
'','邢',
'','那',
'ߔ','邤',
'ߕ','邥',
'','邦',
'ߖ','邧',
'ߗ','邨',
'ߘ','邩',
'а','邪',
'ߙ','邫',
'','邬',
'ߚ','邭',
'','邮',
'','邯',
'ۢ','邰',
'','邱',
'ߛ','邲',
'','邳',
'','邴',
'','邵',
'','邶',
'ߜ','邷',
'ۡ','邸',
'','邹',
'','邺',
'','邻',
'ߝ','邼',
'ߞ','邽',
'ۥ','邾',
'ߟ','邿',
'ߠ','郀',
'','郁',
'@','郂',
'A','郃',
'ۧ','郄',
'ۤ','郅',
'B','郆',
'ۨ','郇',
'C','郈',
'D','郉',
'','郊',
'E','郋',
'F','郌',
'G','郍',
'','郎',
'ۣ','郏',
'ۦ','郐',
'֣','郑',
'H','郒',
'۩','郓',
'I','郔',
'J','郕',
'K','郖',
'ۭ','郗',
'L','郘',
'M','郙',
'N','郚',
'ۮ','郛',
'۬','郜',
'','郝',
'O','郞',
'P','郟',
'Q','郠',
'','郡',
'۫','郢',
'R','郣',
'S','郤',
'T','郥',
'۪','郦',
'','郧',
'','部',
'U','郩',
'V','郪',
'ۯ','郫',
'W','郬',
'','郭',
'X','郮',
'۰','郯',
'Y','郰',
'Z','郱',
'[','郲',
'\\','郳',
'','郴',
']','郵',
'^','郶',
'_','郷',
'','郸',
'`','郹',
'a','郺',
'b','郻',
'c','郼',
'','都',
'۱','郾',
'd','郿',
'e','鄀',
'f','鄁',
'','鄂',
'g','鄃',
'۲','鄄',
'h','鄅',
'i','鄆',
'j','鄇',
'k','鄈',
'l','鄉',
'm','鄊',
'n','鄋',
'o','鄌',
'p','鄍',
'q','鄎',
'r','鄏',
's','鄐',
't','鄑',
'u','鄒',
'v','鄓',
'w','鄔',
'x','鄕',
'y','鄖',
'z','鄗',
'{','鄘',
'','鄙',
'|','鄚',
'}','鄛',
'~','鄜',
'','鄝',
'۴','鄞',
'','鄟',
'','鄠',
'','鄡',
'۳','鄢',
'۵','鄣',
'','鄤',
'','鄥',
'','鄦',
'','鄧',
'','鄨',
'','鄩',
'','鄪',
'','鄫',
'','鄬',
'','鄭',
'','鄮',
'۷','鄯',
'','鄰',
'۶','鄱',
'','鄲',
'','鄳',
'','鄴',
'','鄵',
'','鄶',
'','鄷',
'','鄸',
'۸','鄹',
'','鄺',
'','鄻',
'','鄼',
'','鄽',
'','鄾',
'','鄿',
'','酀',
'','酁',
'','酂',
'۹','酃',
'','酄',
'@','酅',
'ۺ','酆',
'A','酇',
'B','酈',
'','酉',
'','酊',
'','酋',
'','酌',
'','配',
'','酎',
'','酏',
'','酐',
'C','酑',
'','酒',
'D','酓',
'E','酔',
'F','酕',
'G','酖',
'','酗',
'H','酘',
'I','酙',
'','酚',
'J','酛',
'K','酜',
'','酝',
'̪','酞',
'L','酟',
'M','酠',
'','酡',
'','酢',
'','酣',
'','酤',
'','酥',
'N','酦',
'O','酧',
'P','酨',
'','酩',
'','酪',
'Q','酫',
'','酬',
'R','酭',
'ͪ','酮',
'','酯',
'','酰',
'','酱',
'','酲',
'S','酳',
'','酴',
'','酵',
'ø','酶',
'','酷',
'','酸',
'','酹',
'T','酺',
'U','酻',
'V','酼',
'','酽',
'','酾',
'','酿',
'W','醀',
'X','醁',
'Y','醂',
'Z','醃',
'[','醄',
'','醅',
'\\','醆',
'','醇',
']','醈',
'','醉',
'^','醊',
'','醋',
'','醌',
'','醍',
'_','醎',
'`','醏',
'','醐',
'','醑',
'','醒',
'a','醓',
'b','醔',
'c','醕',
'd','醖',
'e','醗',
'f','醘',
'g','醙',
'','醚',
'ȩ','醛',
'h','醜',
'i','醝',
'j','醞',
'k','醟',
'l','醠',
'm','醡',
'','醢',
'','醣',
'n','醤',
'o','醥',
'p','醦',
'q','醧',
'r','醨',
's','醩',
'','醪',
't','醫',
'u','醬',
'','醭',
'','醮',
'','醯',
'v','醰',
'w','醱',
'x','醲',
'y','醳',
'','醴',
'','醵',
'z','醶',
'{','醷',
'|','醸',
'}','醹',
'','醺',
'~','醻',
'','醼',
'','醽',
'','醾',
'','醿',
'','釀',
'','釁',
'','釂',
'','釃',
'','釄',
'','釅',
'','釆',
'','采',
'','釈',
'','釉',
'','释',
'','釋',
'','里',
'','重',
'Ұ','野',
'','量',
'','釐',
'','金',
'','釒',
'','釓',
'','釔',
'','釕',
'','釖',
'','釗',
'','釘',
'','釙',
'','釚',
'','釛',
'','釜',
'','針',
'','釞',
'','釟',
'','釠',
'','釡',
'','釢',
'','釣',
'','釤',
'','釥',
'@','釦',
'A','釧',
'B','釨',
'C','釩',
'D','釪',
'E','釫',
'F','釬',
'G','釭',
'H','釮',
'I','釯',
'J','釰',
'K','釱',
'L','釲',
'M','釳',
'N','釴',
'O','釵',
'P','釶',
'Q','釷',
'R','釸',
'S','釹',
'T','釺',
'U','釻',
'V','釼',
'W','釽',
'X','釾',
'Y','釿',
'Z','鈀',
'[','鈁',
'\\','鈂',
']','鈃',
'^','鈄',
'_','鈅',
'`','鈆',
'a','鈇',
'b','鈈',
'c','鈉',
'd','鈊',
'e','鈋',
'f','鈌',
'g','鈍',
'h','鈎',
'i','鈏',
'j','鈐',
'k','鈑',
'l','鈒',
'm','鈓',
'n','鈔',
'o','鈕',
'p','鈖',
'q','鈗',
'r','鈘',
's','鈙',
't','鈚',
'u','鈛',
'v','鈜',
'w','鈝',
'x','鈞',
'y','鈟',
'z','鈠',
'{','鈡',
'|','鈢',
'}','鈣',
'~','鈤',
'','鈥',
'','鈦',
'','鈧',
'','鈨',
'','鈩',
'','鈪',
'','鈫',
'','鈬',
'','鈭',
'','鈮',
'','鈯',
'','鈰',
'','鈱',
'','鈲',
'','鈳',
'','鈴',
'','鈵',
'','鈶',
'','鈷',
'','鈸',
'','鈹',
'','鈺',
'','鈻',
'','鈼',
'','鈽',
'','鈾',
'','鈿',
'','鉀',
'','鉁',
'','鉂',
'','鉃',
'','鉄',
'','鉅',
'@','鉆',
'A','鉇',
'B','鉈',
'C','鉉',
'D','鉊',
'E','鉋',
'F','鉌',
'G','鉍',
'H','鉎',
'I','鉏',
'J','鉐',
'K','鉑',
'L','鉒',
'M','鉓',
'N','鉔',
'O','鉕',
'P','鉖',
'Q','鉗',
'R','鉘',
'S','鉙',
'T','鉚',
'U','鉛',
'V','鉜',
'W','鉝',
'X','鉞',
'Y','鉟',
'Z','鉠',
'[','鉡',
'\\','鉢',
']','鉣',
'^','鉤',
'_','鉥',
'`','鉦',
'a','鉧',
'b','鉨',
'c','鉩',
'd','鉪',
'e','鉫',
'f','鉬',
'g','鉭',
'h','鉮',
'i','鉯',
'j','鉰',
'k','鉱',
'l','鉲',
'm','鉳',
'','鉴',
'n','鉵',
'o','鉶',
'p','鉷',
'q','鉸',
'r','鉹',
's','鉺',
't','鉻',
'u','鉼',
'v','鉽',
'w','鉾',
'x','鉿',
'y','銀',
'z','銁',
'{','銂',
'|','銃',
'}','銄',
'~','銅',
'','銆',
'','銇',
'','銈',
'','銉',
'','銊',
'','銋',
'','銌',
'','銍',
'','銎',
'','銏',
'','銐',
'','銑',
'','銒',
'','銓',
'','銔',
'','銕',
'','銖',
'','銗',
'','銘',
'','銙',
'','銚',
'','銛',
'','銜',
'','銝',
'','銞',
'','銟',
'','銠',
'','銡',
'','銢',
'','銣',
'','銤',
'','銥',
'','銦',
'','銧',
'@','銨',
'A','銩',
'B','銪',
'C','銫',
'D','銬',
'E','銭',
'','銮',
'F','銯',
'G','銰',
'H','銱',
'I','銲',
'J','銳',
'K','銴',
'L','銵',
'M','銶',
'N','銷',
'O','銸',
'P','銹',
'Q','銺',
'R','銻',
'S','銼',
'T','銽',
'U','銾',
'V','銿',
'W','鋀',
'X','鋁',
'Y','鋂',
'Z','鋃',
'[','鋄',
'\\','鋅',
']','鋆',
'^','鋇',
'','鋈',
'_','鋉',
'`','鋊',
'a','鋋',
'b','鋌',
'c','鋍',
'd','鋎',
'e','鋏',
'f','鋐',
'g','鋑',
'h','鋒',
'i','鋓',
'j','鋔',
'k','鋕',
'l','鋖',
'm','鋗',
'n','鋘',
'o','鋙',
'p','鋚',
'q','鋛',
'r','鋜',
's','鋝',
't','鋞',
'u','鋟',
'v','鋠',
'w','鋡',
'x','鋢',
'y','鋣',
'z','鋤',
'{','鋥',
'|','鋦',
'}','鋧',
'~','鋨',
'','鋩',
'','鋪',
'','鋫',
'','鋬',
'','鋭',
'','鋮',
'','鋯',
'','鋰',
'','鋱',
'','鋲',
'','鋳',
'','鋴',
'','鋵',
'','鋶',
'','鋷',
'','鋸',
'','鋹',
'','鋺',
'','鋻',
'','鋼',
'','鋽',
'','鋾',
'','鋿',
'','錀',
'','錁',
'','錂',
'','錃',
'','錄',
'','錅',
'','錆',
'','錇',
'','錈',
'','錉',
'@','錊',
'A','錋',
'B','錌',
'C','錍',
'D','錎',
'E','錏',
'F','錐',
'G','錑',
'H','錒',
'I','錓',
'J','錔',
'K','錕',
'L','錖',
'M','錗',
'N','錘',
'O','錙',
'P','錚',
'Q','錛',
'R','錜',
'S','錝',
'T','錞',
'U','錟',
'V','錠',
'W','錡',
'X','錢',
'Y','錣',
'Z','錤',
'[','錥',
'\\','錦',
']','錧',
'^','錨',
'_','錩',
'`','錪',
'a','錫',
'b','錬',
'c','錭',
'd','錮',
'e','錯',
'f','錰',
'g','錱',
'h','録',
'i','錳',
'j','錴',
'k','錵',
'l','錶',
'm','錷',
'n','錸',
'o','錹',
'p','錺',
'q','錻',
'r','錼',
's','錽',
'','錾',
't','錿',
'u','鍀',
'v','鍁',
'w','鍂',
'x','鍃',
'y','鍄',
'z','鍅',
'{','鍆',
'|','鍇',
'}','鍈',
'~','鍉',
'','鍊',
'','鍋',
'','鍌',
'','鍍',
'','鍎',
'','鍏',
'','鍐',
'','鍑',
'','鍒',
'','鍓',
'','鍔',
'','鍕',
'','鍖',
'','鍗',
'','鍘',
'','鍙',
'','鍚',
'','鍛',
'','鍜',
'','鍝',
'','鍞',
'','鍟',
'','鍠',
'','鍡',
'','鍢',
'','鍣',
'','鍤',
'','鍥',
'','鍦',
'','鍧',
'','鍨',
'','鍩',
'','鍪',
'','鍫',
'@','鍬',
'A','鍭',
'B','鍮',
'C','鍯',
'D','鍰',
'E','鍱',
'F','鍲',
'G','鍳',
'H','鍴',
'I','鍵',
'J','鍶',
'K','鍷',
'L','鍸',
'M','鍹',
'N','鍺',
'O','鍻',
'P','鍼',
'Q','鍽',
'R','鍾',
'S','鍿',
'T','鎀',
'U','鎁',
'V','鎂',
'W','鎃',
'X','鎄',
'Y','鎅',
'Z','鎆',
'[','鎇',
'\\','鎈',
']','鎉',
'^','鎊',
'_','鎋',
'`','鎌',
'a','鎍',
'b','鎎',
'','鎏',
'c','鎐',
'd','鎑',
'e','鎒',
'f','鎓',
'g','鎔',
'h','鎕',
'i','鎖',
'j','鎗',
'k','鎘',
'l','鎙',
'm','鎚',
'n','鎛',
'o','鎜',
'p','鎝',
'q','鎞',
'r','鎟',
's','鎠',
't','鎡',
'u','鎢',
'v','鎣',
'w','鎤',
'x','鎥',
'y','鎦',
'z','鎧',
'{','鎨',
'|','鎩',
'}','鎪',
'~','鎫',
'','鎬',
'','鎭',
'','鎮',
'','鎯',
'','鎰',
'','鎱',
'','鎲',
'','鎳',
'','鎴',
'','鎵',
'','鎶',
'','鎷',
'','鎸',
'','鎹',
'','鎺',
'','鎻',
'','鎼',
'','鎽',
'','鎾',
'','鎿',
'','鏀',
'','鏁',
'','鏂',
'','鏃',
'','鏄',
'','鏅',
'','鏆',
'','鏇',
'','鏈',
'','鏉',
'','鏊',
'','鏋',
'','鏌',
'','鏍',
'@','鏎',
'A','鏏',
'B','鏐',
'C','鏑',
'D','鏒',
'E','鏓',
'F','鏔',
'G','鏕',
'','鏖',
'H','鏗',
'I','鏘',
'J','鏙',
'K','鏚',
'L','鏛',
'M','鏜',
'N','鏝',
'O','鏞',
'P','鏟',
'Q','鏠',
'R','鏡',
'S','鏢',
'T','鏣',
'U','鏤',
'V','鏥',
'W','鏦',
'X','鏧',
'Y','鏨',
'Z','鏩',
'[','鏪',
'\\','鏫',
']','鏬',
'^','鏭',
'_','鏮',
'`','鏯',
'a','鏰',
'b','鏱',
'c','鏲',
'd','鏳',
'e','鏴',
'f','鏵',
'g','鏶',
'h','鏷',
'i','鏸',
'j','鏹',
'k','鏺',
'l','鏻',
'm','鏼',
'n','鏽',
'o','鏾',
'p','鏿',
'q','鐀',
'r','鐁',
's','鐂',
't','鐃',
'u','鐄',
'v','鐅',
'w','鐆',
'x','鐇',
'y','鐈',
'z','鐉',
'{','鐊',
'|','鐋',
'}','鐌',
'~','鐍',
'','鐎',
'','鐏',
'','鐐',
'','鐑',
'','鐒',
'','鐓',
'','鐔',
'','鐕',
'','鐖',
'','鐗',
'','鐘',
'','鐙',
'','鐚',
'','鐛',
'','鐜',
'','鐝',
'','鐞',
'','鐟',
'','鐠',
'','鐡',
'','鐢',
'','鐣',
'','鐤',
'','鐥',
'','鐦',
'','鐧',
'','鐨',
'','鐩',
'','鐪',
'','鐫',
'','鐬',
'','鐭',
'','鐮',
'@','鐯',
'A','鐰',
'B','鐱',
'C','鐲',
'D','鐳',
'E','鐴',
'F','鐵',
'G','鐶',
'H','鐷',
'I','鐸',
'J','鐹',
'K','鐺',
'L','鐻',
'M','鐼',
'N','鐽',
'','鐾',
'O','鐿',
'P','鑀',
'Q','鑁',
'R','鑂',
'S','鑃',
'T','鑄',
'U','鑅',
'V','鑆',
'W','鑇',
'X','鑈',
'Y','鑉',
'Z','鑊',
'[','鑋',
'\\','鑌',
']','鑍',
'^','鑎',
'_','鑏',
'`','鑐',
'a','鑑',
'b','鑒',
'c','鑓',
'd','鑔',
'e','鑕',
'f','鑖',
'g','鑗',
'h','鑘',
'i','鑙',
'j','鑚',
'k','鑛',
'l','鑜',
'm','鑝',
'n','鑞',
'o','鑟',
'p','鑠',
'q','鑡',
'r','鑢',
's','鑣',
't','鑤',
'u','鑥',
'v','鑦',
'w','鑧',
'x','鑨',
'y','鑩',
'z','鑪',
'','鑫',
'{','鑬',
'|','鑭',
'}','鑮',
'~','鑯',
'','鑰',
'','鑱',
'','鑲',
'','鑳',
'','鑴',
'','鑵',
'','鑶',
'','鑷',
'','鑸',
'','鑹',
'','鑺',
'','鑻',
'','鑼',
'','鑽',
'','鑾',
'','鑿',
'','钀',
'','钁',
'','钂',
'','钃',
'','钄',
'','钅',
'','钆',
'','钇',
'','针',
'','钉',
'','钊',
'','钋',
'','钌',
'','钍',
'ǥ','钎',
'','钏',
'','钐',
'','钑',
'','钒',
'','钓',
'','钔',
'','钕',
'','钖',
'','钗',
'','钘',
'','钙',
'','钚',
'','钛',
'','钜',
'','钝',
'','钞',
'','钟',
'','钠',
'','钡',
'','钢',
'','钣',
'','钤',
'Կ','钥',
'','钦',
'','钧',
'','钨',
'','钩',
'','钪',
'','钫',
'','钬',
'','钭',
'ť','钮',
'','钯',
'','钰',
'Ǯ','钱',
'','钲',
'ǯ','钳',
'','钴',
'','钵',
'','钶',
'','钷',
'','钸',
'','钹',
'','钺',
'','钻',
'','钼',
'','钽',
'','钾',
'','钿',
'','铀',
'','铁',
'','铂',
'','铃',
'','铄',
'Ǧ','铅',
'í','铆',
'','铇',
'','铈',
'','铉',
'','铊',
'','铋',
'','铌',
'','铍',
'','铎',
'','铏',
'','铐',
'','铑',
'','铒',
'','铓',
'','铔',
'','铕',
'','铖',
'','铗',
'','铘',
'','铙',
'','铚',
'','铛',
'ͭ','铜',
'','铝',
'','铞',
'','铟',
'','铠',
'ա','铡',
'','铢',
'ϳ','铣',
'','铤',
'','铥',
'','铦',
'','铧',
'','铨',
'','铩',
'','铪',
'','铫',
'','铬',
'','铭',
'','铮',
'','铯',
'','铰',
'ҿ','铱',
'','铲',
'','铳',
'','铴',
'','铵',
'','银',
'','铷',
'','铸',
'','铹',
'','铺',
'','铻',
'','铼',
'','铽',
'','链',
'','铿',
'','销',
'','锁',
'','锂',
'','锃',
'','锄',
'','锅',
'','锆',
'','锇',
'','锈',
'','锉',
'','锊',
'','锋',
'п','锌',
'','锍',
'','锎',
'','锏',
'','锐',
'','锑',
'','锒',
'','锓',
'','锔',
'','锕',
'','锖',
'','锗',
'','锘',
'','错',
'ê','锚',
'','锛',
'','锜',
'','锝',
'','锞',
'','锟',
'','锠',
'','锡',
'','锢',
'','锣',
'','锤',
'׶','锥',
'','锦',
'@','锧',
'','锨',
'','锩',
'','锪',
'','锫',
'','锬',
'','锭',
'','键',
'','锯',
'','锰',
'','锱',
'','锲',
'A','锳',
'','锴',
'','锵',
'','锶',
'','锷',
'','锸',
'','锹',
'','锺',
'','锻',
'','锼',
'B','锽',
'','锾',
'','锿',
'','镀',
'þ','镁',
'','镂',
'C','镃',
'','镄',
'','镅',
'','镆',
'','镇',
'D','镈',
'','镉',
'','镊',
'E','镋',
'','镌',
'','镍',
'','镎',
'','镏',
'','镐',
'','镑',
'','镒',
'','镓',
'','镔',
'F','镕',
'','镖',
'','镗',
'','镘',
'','镙',
'G','镚',
'','镛',
'','镜',
'','镝',
'','镞',
'','镟',
'H','镠',
'','镡',
'','镢',
'','镣',
'','镤',
'','镥',
'','镦',
'','镧',
'','镨',
'','镩',
'','镪',
'','镫',
'','镬',
'','镭',
'I','镮',
'','镯',
'','镰',
'','镱',
'','镲',
'','镳',
'J','镴',
'K','镵',
'','镶',
'L','長',
'M','镸',
'N','镹',
'O','镺',
'P','镻',
'Q','镼',
'R','镽',
'S','镾',
'','长',
'T','門',
'U','閁',
'V','閂',
'W','閃',
'X','閄',
'Y','閅',
'Z','閆',
'[','閇',
'\\','閈',
']','閉',
'^','閊',
'_','開',
'`','閌',
'a','閍',
'b','閎',
'c','閏',
'd','閐',
'e','閑',
'f','閒',
'g','間',
'h','閔',
'i','閕',
'j','閖',
'k','閗',
'l','閘',
'm','閙',
'n','閚',
'o','閛',
'p','閜',
'q','閝',
'r','閞',
's','閟',
't','閠',
'u','閡',
'v','関',
'w','閣',
'x','閤',
'y','閥',
'z','閦',
'{','閧',
'|','閨',
'}','閩',
'~','閪',
'','閫',
'','閬',
'','閭',
'','閮',
'','閯',
'','閰',
'','閱',
'','閲',
'','閳',
'','閴',
'','閵',
'','閶',
'','閷',
'','閸',
'','閹',
'','閺',
'','閻',
'','閼',
'','閽',
'','閾',
'','閿',
'','闀',
'','闁',
'','闂',
'','闃',
'','闄',
'','闅',
'','闆',
'','闇',
'','闈',
'','闉',
'','闊',
'','闋',
'@','闌',
'A','闍',
'B','闎',
'C','闏',
'D','闐',
'E','闑',
'F','闒',
'G','闓',
'H','闔',
'I','闕',
'J','闖',
'K','闗',
'L','闘',
'M','闙',
'N','闚',
'O','闛',
'P','關',
'Q','闝',
'R','闞',
'S','闟',
'T','闠',
'U','闡',
'V','闢',
'W','闣',
'X','闤',
'Y','闥',
'Z','闦',
'[','闧',
'','门',
'','闩',
'','闪',
'','闫',
'\\','闬',
'','闭',
'','问',
'','闯',
'','闰',
'','闱',
'','闲',
'','闳',
'','间',
'','闵',
'','闶',
'','闷',
'բ','闸',
'','闹',
'','闺',
'','闻',
'','闼',
'','闽',
'','闾',
']','闿',
'','阀',
'','阁',
'','阂',
'','阃',
'','阄',
'','阅',
'','阆',
'^','阇',
'','阈',
'','阉',
'','阊',
'','阋',
'','阌',
'','阍',
'','阎',
'','阏',
'','阐',
'','阑',
'','阒',
'_','阓',
'','阔',
'','阕',
'','阖',
'','阗',
'`','阘',
'','阙',
'','阚',
'a','阛',
'','阜',
'','阝',
'b','阞',
'','队',
'c','阠',
'','阡',
'','阢',
'd','阣',
'e','阤',
'f','阥',
'g','阦',
'h','阧',
'i','阨',
'j','阩',
'','阪',
'k','阫',
'l','阬',
'm','阭',
'','阮',
'n','阯',
'o','阰',
'','阱',
'','防',
'','阳',
'','阴',
'','阵',
'','阶',
'p','阷',
'q','阸',
'r','阹',
's','阺',
'','阻',
'','阼',
'','阽',
't','阾',
'','阿',
'','陀',
'u','陁',
'','陂',
'v','陃',
'','附',
'','际',
'½','陆',
'¤','陇',
'','陈',
'','陉',
'w','陊',
'ª','陋',
'İ','陌',
'','降',
'x','陎',
'y','陏',
'','限',
'z','陑',
'{','陒',
'|','陓',
'','陔',
'','陕',
'}','陖',
'~','陗',
'','陘',
'','陙',
'','陚',
'','陛',
'','陜',
'','陝',
'','陞',
'','陟',
'','陠',
'','陡',
'Ժ','院',
'','陣',
'','除',
'','陥',
'','陦',
'','陧',
'','陨',
'','险',
'','陪',
'','陫',
'','陬',
'','陭',
'','陮',
'','陯',
'','陰',
'','陱',
'','陲',
'','陳',
'','陴',
'','陵',
'','陶',
'','陷',
'','陸',
'','陹',
'','険',
'','陻',
'','陼',
'','陽',
'','陾',
'','陿',
'','隀',
'','隁',
'','隂',
'','隃',
'','隄',
'','隅',
'¡','隆',
'','隇',
'','隈',
'','隉',
'','隊',
'','隋',
'@','隌',
'','隍',
'A','階',
'','随',
'','隐',
'B','隑',
'C','隒',
'D','隓',
'','隔',
'E','隕',
'F','隖',
'','隗',
'','隘',
'϶','隙',
'G','隚',
'H','際',
'','障',
'I','隝',
'J','隞',
'K','隟',
'L','隠',
'M','隡',
'N','隢',
'O','隣',
'P','隤',
'Q','隥',
'R','隦',
'','隧',
'S','隨',
'T','隩',
'U','險',
'V','隫',
'W','隬',
'X','隭',
'Y','隮',
'Z','隯',
'','隰',
'[','隱',
'\\','隲',
'','隳',
']','隴',
'^','隵',
'','隶',
'_','隷',
'`','隸',
'','隹',
'a','隺',
'b','隻',
'','隼',
'','隽',
'','难',
'c','隿',
'ȸ','雀',
'','雁',
'd','雂',
'e','雃',
'','雄',
'','雅',
'','集',
'','雇',
'f','雈',
'','雉',
'g','雊',
'h','雋',
'','雌',
'Ӻ','雍',
'','雎',
'','雏',
'i','雐',
'j','雑',
'','雒',
'k','雓',
'l','雔',
'','雕',
'm','雖',
'n','雗',
'o','雘',
'p','雙',
'q','雚',
'r','雛',
's','雜',
't','雝',
'u','雞',
'v','雟',
'','雠',
'w','雡',
'x','離',
'y','難',
'z','雤',
'{','雥',
'|','雦',
'}','雧',
'','雨',
'','雩',
'ѩ','雪',
'~','雫',
'','雬',
'','雭',
'','雮',
'','雯',
'','雰',
'','雱',
'','雲',
'','雳',
'','雴',
'','雵',
'','零',
'','雷',
'','雸',
'','雹',
'','雺',
'','電',
'','雼',
'','雽',
'','雾',
'','雿',
'','需',
'','霁',
'','霂',
'','霃',
'','霄',
'','霅',
'','霆',
'','震',
'','霈',
'ù','霉',
'','霊',
'','霋',
'','霌',
'','霍',
'','霎',
'','霏',
'','霐',
'','霑',
'','霒',
'','霓',
'','霔',
'','霕',
'','霖',
'','霗',
'','霘',
'','霙',
'','霚',
'','霛',
'˪','霜',
'','霝',
'ϼ','霞',
'','霟',
'','霠',
'@','霡',
'A','霢',
'B','霣',
'C','霤',
'D','霥',
'E','霦',
'F','霧',
'G','霨',
'H','霩',
'','霪',
'I','霫',
'J','霬',
'','霭',
'K','霮',
'L','霯',
'','霰',
'M','霱',
'¶','露',
'N','霳',
'O','霴',
'P','霵',
'Q','霶',
'R','霷',
'','霸',
'','霹',
'S','霺',
'T','霻',
'U','霼',
'V','霽',
'','霾',
'W','霿',
'X','靀',
'Y','靁',
'Z','靂',
'[','靃',
'\\','靄',
']','靅',
'^','靆',
'_','靇',
'`','靈',
'a','靉',
'b','靊',
'c','靋',
'd','靌',
'e','靍',
'f','靎',
'g','靏',
'h','靐',
'i','靑',
'','青',
'','靓',
'j','靔',
'k','靕',
'','靖',
'l','靗',
'm','靘',
'','静',
'n','靚',
'','靛',
'o','靜',
'p','靝',
'','非',
'q','靟',
'','靠',
'','靡',
'','面',
'r','靣',
's','靤',
'','靥',
't','靦',
'u','靧',
'v','靨',
'','革',
'w','靪',
'x','靫',
'y','靬',
'z','靭',
'{','靮',
'|','靯',
'}','靰',
'~','靱',
'','靲',
'','靳',
'ѥ','靴',
'','靵',
'','靶',
'','靷',
'','靸',
'','靹',
'','靺',
'','靻',
'','靼',
'','靽',
'','靾',
'','靿',
'','鞀',
'','鞁',
'','鞂',
'','鞃',
'','鞄',
'','鞅',
'','鞆',
'','鞇',
'','鞈',
'','鞉',
'','鞊',
'Ь','鞋',
'','鞌',
'','鞍',
'','鞎',
'','鞏',
'','鞐',
'','鞑',
'','鞒',
'','鞓',
'','鞔',
'','鞕',
'','鞖',
'','鞗',
'','鞘',
'','鞙',
'','鞚',
'','鞛',
'','鞜',
'','鞝',
'@','鞞',
'A','鞟',
'','鞠',
'B','鞡',
'C','鞢',
'','鞣',
'D','鞤',
'E','鞥',
'F','鞦',
'G','鞧',
'H','鞨',
'I','鞩',
'J','鞪',
'','鞫',
'K','鞬',
'','鞭',
'L','鞮',
'','鞯',
'M','鞰',
'N','鞱',
'','鞲',
'O','鞳',
'','鞴',
'P','鞵',
'Q','鞶',
'R','鞷',
'S','鞸',
'T','鞹',
'U','鞺',
'V','鞻',
'W','鞼',
'X','鞽',
'Y','鞾',
'Z','鞿',
'[','韀',
'\\','韁',
']','韂',
'^','韃',
'_','韄',
'`','韅',
'a','韆',
'b','韇',
'c','韈',
'd','韉',
'e','韊',
'f','韋',
'g','韌',
'h','韍',
'i','韎',
'j','韏',
'k','韐',
'l','韑',
'm','韒',
'n','韓',
'o','韔',
'p','韕',
'q','韖',
'r','韗',
's','韘',
't','韙',
'u','韚',
'v','韛',
'w','韜',
'x','韝',
'y','韞',
'z','韟',
'{','韠',
'|','韡',
'}','韢',
'~','韣',
'','韤',
'','韥',
'Τ','韦',
'','韧',
'','韨',
'','韩',
'','韪',
'','韫',
'','韬',
'','韭',
'','韮',
'','韯',
'','韰',
'','韱',
'','韲',
'','音',
'','韴',
'','韵',
'','韶',
'','韷',
'','韸',
'','韹',
'','韺',
'','韻',
'','韼',
'','韽',
'','韾',
'','響',
'','頀',
'','頁',
'','頂',
'','頃',
'','頄',
'','項',
'','順',
'','頇',
'','須',
'','頉',
'','頊',
'','頋',
'','頌',
'','頍',
'','頎',
'@','頏',
'A','預',
'B','頑',
'C','頒',
'D','頓',
'E','頔',
'F','頕',
'G','頖',
'H','頗',
'I','領',
'J','頙',
'K','頚',
'L','頛',
'M','頜',
'N','頝',
'O','頞',
'P','頟',
'Q','頠',
'R','頡',
'S','頢',
'T','頣',
'U','頤',
'V','頥',
'W','頦',
'X','頧',
'Y','頨',
'Z','頩',
'[','頪',
'\\','頫',
']','頬',
'^','頭',
'_','頮',
'`','頯',
'a','頰',
'b','頱',
'c','頲',
'd','頳',
'e','頴',
'f','頵',
'g','頶',
'h','頷',
'i','頸',
'j','頹',
'k','頺',
'l','頻',
'm','頼',
'n','頽',
'o','頾',
'p','頿',
'q','顀',
'r','顁',
's','顂',
't','顃',
'u','顄',
'v','顅',
'w','顆',
'x','顇',
'y','顈',
'z','顉',
'{','顊',
'|','顋',
'}','題',
'~','額',
'','顎',
'','顏',
'','顐',
'','顑',
'','顒',
'','顓',
'','顔',
'','顕',
'','顖',
'','顗',
'','願',
'','顙',
'','顚',
'','顛',
'','顜',
'','顝',
'','類',
'','顟',
'','顠',
'','顡',
'','顢',
'','顣',
'','顤',
'','顥',
'','顦',
'','顧',
'','顨',
'','顩',
'','顪',
'','顫',
'','顬',
'','顭',
'','顮',
'@','顯',
'A','顰',
'B','顱',
'C','顲',
'D','顳',
'E','顴',
'ҳ','页',
'','顶',
'','顷',
'','顸',
'','项',
'˳','顺',
'','须',
'','顼',
'','顽',
'','顾',
'','顿',
'','颀',
'','颁',
'','颂',
'','颃',
'Ԥ','预',
'­','颅',
'','领',
'','颇',
'','颈',
'','颉',
'','颊',
'F','颋',
'','颌',
'','颍',
'G','颎',
'','颏',
'','颐',
'Ƶ','频',
'H','颒',
'','颓',
'','颔',
'I','颕',
'ӱ','颖',
'','颗',
'','题',
'J','颙',
'','颚',
'','颛',
'','颜',
'','额',
'','颞',
'','颟',
'','颠',
'','颡',
'','颢',
'K','颣',
'','颤',
'','颥',
'','颦',
'ȧ','颧',
'L','風',
'M','颩',
'N','颪',
'O','颫',
'P','颬',
'Q','颭',
'R','颮',
'S','颯',
'T','颰',
'U','颱',
'V','颲',
'W','颳',
'X','颴',
'Y','颵',
'Z','颶',
'[','颷',
'\\','颸',
']','颹',
'^','颺',
'_','颻',
'`','颼',
'a','颽',
'b','颾',
'c','颿',
'd','飀',
'e','飁',
'f','飂',
'g','飃',
'h','飄',
'i','飅',
'j','飆',
'k','飇',
'l','飈',
'm','飉',
'n','飊',
'o','飋',
'p','飌',
'q','飍',
'','风',
'r','飏',
's','飐',
'','飑',
'','飒',
'','飓',
't','飔',
'','飕',
'u','飖',
'v','飗',
'Ʈ','飘',
'','飙',
'','飚',
'w','飛',
'x','飜',
'y','飝',
'','飞',
'ʳ','食',
'z','飠',
'{','飡',
'|','飢',
'}','飣',
'~','飤',
'','飥',
'','飦',
'','飧',
'','飨',
'','飩',
'','飪',
'','飫',
'','飬',
'','飭',
'','飮',
'','飯',
'','飰',
'','飱',
'','飲',
'','飳',
'','飴',
'','飵',
'','飶',
'','飷',
'','飸',
'','飹',
'','飺',
'','飻',
'','飼',
'','飽',
'','飾',
'','飿',
'','餀',
'','餁',
'','餂',
'','餃',
'','餄',
'','餅',
'','餆',
'','餇',
'@','餈',
'A','餉',
'B','養',
'C','餋',
'D','餌',
'','餍',
'E','餎',
'F','餏',
'','餐',
'G','餑',
'H','餒',
'I','餓',
'J','餔',
'K','餕',
'L','餖',
'M','餗',
'N','餘',
'O','餙',
'P','餚',
'Q','餛',
'R','餜',
'S','餝',
'T','餞',
'U','餟',
'V','餠',
'W','餡',
'X','餢',
'Y','餣',
'Z','餤',
'[','餥',
'\\','餦',
']','餧',
'^','館',
'_','餩',
'`','餪',
'a','餫',
'b','餬',
'c','餭',
'','餮',
'd','餯',
'e','餰',
'f','餱',
'g','餲',
'h','餳',
'i','餴',
'j','餵',
'k','餶',
'l','餷',
'm','餸',
'n','餹',
'o','餺',
'p','餻',
'q','餼',
'r','餽',
's','餾',
't','餿',
'u','饀',
'v','饁',
'w','饂',
'x','饃',
'y','饄',
'z','饅',
'{','饆',
'|','饇',
'}','饈',
'~','饉',
'','饊',
'','饋',
'','饌',
'','饍',
'','饎',
'','饏',
'','饐',
'','饑',
'','饒',
'','饓',
'','饔',
'','饕',
'','饖',
'','饗',
'','饘',
'','饙',
'','饚',
'','饛',
'','饜',
'','饝',
'','饞',
'','饟',
'','饠',
'','饡',
'','饢',
'','饣',
'','饤',
'','饥',
'','饦',
'','饧',
'','饨',
'','饩',
'','饪',
'','饫',
'','饬',
'','饭',
'','饮',
'','饯',
'','饰',
'','饱',
'','饲',
'','饳',
'','饴',
'','饵',
'','饶',
'','饷',
'','饸',
'','饹',
'','饺',
'','饻',
'','饼',
'','饽',
'','饾',
'','饿',
'','馀',
'','馁',
'','馂',
'','馃',
'','馄',
'','馅',
'','馆',
'','馇',
'','馈',
'','馉',
'','馊',
'','馋',
'@','馌',
'','馍',
'A','馎',
'','馏',
'','馐',
'','馑',
'','馒',
'','馓',
'','馔',
'','馕',
'','首',
'ظ','馗',
'','馘',
'','香',
'B','馚',
'C','馛',
'D','馜',
'E','馝',
'F','馞',
'G','馟',
'H','馠',
'I','馡',
'J','馢',
'K','馣',
'L','馤',
'','馥',
'M','馦',
'N','馧',
'ܰ','馨',
'O','馩',
'P','馪',
'Q','馫',
'R','馬',
'S','馭',
'T','馮',
'U','馯',
'V','馰',
'W','馱',
'X','馲',
'Y','馳',
'Z','馴',
'[','馵',
'\\','馶',
']','馷',
'^','馸',
'_','馹',
'`','馺',
'a','馻',
'b','馼',
'c','馽',
'd','馾',
'e','馿',
'f','駀',
'g','駁',
'h','駂',
'i','駃',
'j','駄',
'k','駅',
'l','駆',
'm','駇',
'n','駈',
'o','駉',
'p','駊',
'q','駋',
'r','駌',
's','駍',
't','駎',
'u','駏',
'v','駐',
'w','駑',
'x','駒',
'y','駓',
'z','駔',
'{','駕',
'|','駖',
'}','駗',
'~','駘',
'','駙',
'','駚',
'','駛',
'','駜',
'','駝',
'','駞',
'','駟',
'','駠',
'','駡',
'','駢',
'','駣',
'','駤',
'','駥',
'','駦',
'','駧',
'','駨',
'','駩',
'','駪',
'','駫',
'','駬',
'','駭',
'','駮',
'','駯',
'','駰',
'','駱',
'','駲',
'','駳',
'','駴',
'','駵',
'','駶',
'','駷',
'','駸',
'','駹',
'@','駺',
'A','駻',
'B','駼',
'C','駽',
'D','駾',
'E','駿',
'F','騀',
'G','騁',
'H','騂',
'I','騃',
'J','騄',
'K','騅',
'L','騆',
'M','騇',
'N','騈',
'O','騉',
'P','騊',
'Q','騋',
'R','騌',
'S','騍',
'T','騎',
'U','騏',
'V','騐',
'W','騑',
'X','騒',
'Y','験',
'Z','騔',
'[','騕',
'\\','騖',
']','騗',
'^','騘',
'_','騙',
'`','騚',
'a','騛',
'b','騜',
'c','騝',
'd','騞',
'e','騟',
'f','騠',
'g','騡',
'h','騢',
'i','騣',
'j','騤',
'k','騥',
'l','騦',
'm','騧',
'n','騨',
'o','騩',
'p','騪',
'q','騫',
'r','騬',
's','騭',
't','騮',
'u','騯',
'v','騰',
'w','騱',
'x','騲',
'y','騳',
'z','騴',
'{','騵',
'|','騶',
'}','騷',
'~','騸',
'','騹',
'','騺',
'','騻',
'','騼',
'','騽',
'','騾',
'','騿',
'','驀',
'','驁',
'','驂',
'','驃',
'','驄',
'','驅',
'','驆',
'','驇',
'','驈',
'','驉',
'','驊',
'','驋',
'','驌',
'','驍',
'','驎',
'','驏',
'','驐',
'','驑',
'','驒',
'','驓',
'','驔',
'','驕',
'','驖',
'','驗',
'','驘',
'','驙',
'@','驚',
'A','驛',
'B','驜',
'C','驝',
'D','驞',
'E','驟',
'F','驠',
'G','驡',
'H','驢',
'I','驣',
'J','驤',
'K','驥',
'L','驦',
'M','驧',
'N','驨',
'O','驩',
'P','驪',
'Q','驫',
'','马',
'Ԧ','驭',
'','驮',
'ѱ','驯',
'','驰',
'','驱',
'R','驲',
'','驳',
'¿','驴',
'','驵',
'ʻ','驶',
'','驷',
'','驸',
'','驹',
'','驺',
'פ','驻',
'','驼',
'','驽',
'','驾',
'','驿',
'','骀',
'','骁',
'','骂',
'S','骃',
'','骄',
'','骅',
'','骆',
'','骇',
'','骈',
'T','骉',
'','骊',
'','骋',
'','验',
'U','骍',
'V','骎',
'','骏',
'','骐',
'','骑',
'','骒',
'','骓',
'W','骔',
'X','骕',
'','骖',
'ƭ','骗',
'','骘',
'Y','骙',
'ɧ','骚',
'','骛',
'','骜',
'','骝',
'','骞',
'','骟',
'','骠',
'','骡',
'','骢',
'','骣',
'','骤',
'','骥',
'Z','骦',
'','骧',
'','骨',
'[','骩',
'\\','骪',
']','骫',
'^','骬',
'_','骭',
'`','骮',
'a','骯',
'','骰',
'','骱',
'b','骲',
'c','骳',
'd','骴',
'e','骵',
'','骶',
'','骷',
'','骸',
'f','骹',
'','骺',
'g','骻',
'','骼',
'h','骽',
'i','骾',
'j','骿',
'','髀',
'','髁',
'','髂',
'k','髃',
'l','髄',
'','髅',
'm','髆',
'n','髇',
'o','髈',
'p','髉',
'q','髊',
'','髋',
'','髌',
'r','髍',
's','髎',
't','髏',
'u','髐',
'','髑',
'v','髒',
'','髓',
'w','體',
'x','髕',
'y','髖',
'z','髗',
'','高',
'{','髙',
'|','髚',
'}','髛',
'~','髜',
'','髝',
'','髞',
'','髟',
'','髠',
'','髡',
'','髢',
'','髣',
'','髤',
'','髥',
'','髦',
'','髧',
'','髨',
'','髩',
'','髪',
'','髫',
'','髬',
'','髭',
'','髮',
'','髯',
'','髰',
'','髱',
'','髲',
'','髳',
'','髴',
'','髵',
'','髶',
'','髷',
'','髸',
'','髹',
'','髺',
'','髻',
'','髼',
'','髽',
'','髾',
'','髿',
'','鬀',
'','鬁',
'','鬂',
'','鬃',
'','鬄',
'','鬅',
'','鬆',
'@','鬇',
'','鬈',
'A','鬉',
'B','鬊',
'C','鬋',
'D','鬌',
'E','鬍',
'F','鬎',
'','鬏',
'G','鬐',
'H','鬑',
'I','鬒',
'','鬓',
'J','鬔',
'K','鬕',
'L','鬖',
'M','鬗',
'N','鬘',
'O','鬙',
'P','鬚',
'Q','鬛',
'R','鬜',
'S','鬝',
'T','鬞',
'','鬟',
'U','鬠',
'V','鬡',
'W','鬢',
'','鬣',
'X','鬤',
'Y','鬥',
'Z','鬦',
'[','鬧',
'\\','鬨',
']','鬩',
'^','鬪',
'_','鬫',
'`','鬬',
'a','鬭',
'b','鬮',
'','鬯',
'c','鬰',
'd','鬱',
'ت','鬲',
'e','鬳',
'f','鬴',
'g','鬵',
'h','鬶',
'i','鬷',
'j','鬸',
'k','鬹',
'l','鬺',
'','鬻',
'','鬼',
'm','鬽',
'n','鬾',
'o','鬿',
'p','魀',
'','魁',
'','魂',
'','魃',
'','魄',
'','魅',
'q','魆',
'','魇',
'','魈',
'','魉',
'r','魊',
's','魋',
't','魌',
'','魍',
'u','魎',
'κ','魏',
'v','魐',
'','魑',
'w','魒',
'x','魓',
'ħ','魔',
'y','魕',
'z','魖',
'{','魗',
'|','魘',
'}','魙',
'~','魚',
'','魛',
'','魜',
'','魝',
'','魞',
'','魟',
'','魠',
'','魡',
'','魢',
'','魣',
'','魤',
'','魥',
'','魦',
'','魧',
'','魨',
'','魩',
'','魪',
'','魫',
'','魬',
'','魭',
'','魮',
'','魯',
'','魰',
'','魱',
'','魲',
'','魳',
'','魴',
'','魵',
'','魶',
'','魷',
'','魸',
'','魹',
'','魺',
'','魻',
'@','魼',
'A','魽',
'B','魾',
'C','魿',
'D','鮀',
'E','鮁',
'F','鮂',
'G','鮃',
'H','鮄',
'I','鮅',
'J','鮆',
'K','鮇',
'L','鮈',
'M','鮉',
'N','鮊',
'O','鮋',
'P','鮌',
'Q','鮍',
'R','鮎',
'S','鮏',
'T','鮐',
'U','鮑',
'V','鮒',
'W','鮓',
'X','鮔',
'Y','鮕',
'Z','鮖',
'[','鮗',
'\\','鮘',
']','鮙',
'^','鮚',
'_','鮛',
'`','鮜',
'a','鮝',
'b','鮞',
'c','鮟',
'd','鮠',
'e','鮡',
'f','鮢',
'g','鮣',
'h','鮤',
'i','鮥',
'j','鮦',
'k','鮧',
'l','鮨',
'm','鮩',
'n','鮪',
'o','鮫',
'p','鮬',
'q','鮭',
'r','鮮',
's','鮯',
't','鮰',
'u','鮱',
'v','鮲',
'w','鮳',
'x','鮴',
'y','鮵',
'z','鮶',
'{','鮷',
'|','鮸',
'}','鮹',
'~','鮺',
'','鮻',
'','鮼',
'','鮽',
'','鮾',
'','鮿',
'','鯀',
'','鯁',
'','鯂',
'','鯃',
'','鯄',
'','鯅',
'','鯆',
'','鯇',
'','鯈',
'','鯉',
'','鯊',
'','鯋',
'','鯌',
'','鯍',
'','鯎',
'','鯏',
'','鯐',
'','鯑',
'','鯒',
'','鯓',
'','鯔',
'','鯕',
'','鯖',
'','鯗',
'','鯘',
'','鯙',
'','鯚',
'','鯛',
'@','鯜',
'A','鯝',
'B','鯞',
'C','鯟',
'D','鯠',
'E','鯡',
'F','鯢',
'G','鯣',
'H','鯤',
'I','鯥',
'J','鯦',
'K','鯧',
'L','鯨',
'M','鯩',
'N','鯪',
'O','鯫',
'P','鯬',
'Q','鯭',
'R','鯮',
'S','鯯',
'T','鯰',
'U','鯱',
'V','鯲',
'W','鯳',
'X','鯴',
'Y','鯵',
'Z','鯶',
'[','鯷',
'\\','鯸',
']','鯹',
'^','鯺',
'_','鯻',
'`','鯼',
'a','鯽',
'b','鯾',
'c','鯿',
'd','鰀',
'e','鰁',
'f','鰂',
'g','鰃',
'h','鰄',
'i','鰅',
'j','鰆',
'k','鰇',
'l','鰈',
'm','鰉',
'n','鰊',
'o','鰋',
'p','鰌',
'q','鰍',
'r','鰎',
's','鰏',
't','鰐',
'u','鰑',
'v','鰒',
'w','鰓',
'x','鰔',
'y','鰕',
'z','鰖',
'{','鰗',
'|','鰘',
'}','鰙',
'~','鰚',
'','鰛',
'','鰜',
'','鰝',
'','鰞',
'','鰟',
'','鰠',
'','鰡',
'','鰢',
'','鰣',
'','鰤',
'','鰥',
'','鰦',
'','鰧',
'','鰨',
'','鰩',
'','鰪',
'','鰫',
'','鰬',
'','鰭',
'','鰮',
'','鰯',
'','鰰',
'','鰱',
'','鰲',
'','鰳',
'','鰴',
'','鰵',
'','鰶',
'','鰷',
'','鰸',
'','鰹',
'','鰺',
'','鰻',
'@','鰼',
'A','鰽',
'B','鰾',
'C','鰿',
'D','鱀',
'E','鱁',
'F','鱂',
'G','鱃',
'H','鱄',
'I','鱅',
'J','鱆',
'K','鱇',
'L','鱈',
'M','鱉',
'N','鱊',
'O','鱋',
'P','鱌',
'Q','鱍',
'R','鱎',
'S','鱏',
'T','鱐',
'U','鱑',
'V','鱒',
'W','鱓',
'X','鱔',
'Y','鱕',
'Z','鱖',
'[','鱗',
'\\','鱘',
']','鱙',
'^','鱚',
'_','鱛',
'`','鱜',
'a','鱝',
'b','鱞',
'c','鱟',
'd','鱠',
'e','鱡',
'f','鱢',
'g','鱣',
'h','鱤',
'i','鱥',
'j','鱦',
'k','鱧',
'l','鱨',
'm','鱩',
'n','鱪',
'o','鱫',
'p','鱬',
'q','鱭',
'r','鱮',
's','鱯',
't','鱰',
'u','鱱',
'v','鱲',
'w','鱳',
'x','鱴',
'y','鱵',
'z','鱶',
'{','鱷',
'|','鱸',
'}','鱹',
'~','鱺',
'','鱻',
'','鱼',
'','鱽',
'','鱾',
'','鱿',
'','鲀',
'³','鲁',
'','鲂',
'','鲃',
'','鲄',
'','鲅',
'','鲆',
'','鲇',
'','鲈',
'','鲉',
'','鲊',
'','鲋',
'','鲌',
'','鲍',
'','鲎',
'','鲏',
'','鲐',
'','鲑',
'','鲒',
'','鲓',
'','鲔',
'','鲕',
'','鲖',
'','鲗',
'','鲘',
'','鲙',
'','鲚',
'','鲛',
'','鲜',
'','鲝',
'','鲞',
'','鲟',
'','鲠',
'','鲡',
'','鲢',
'','鲣',
'','鲤',
'','鲥',
'','鲦',
'','鲧',
'','鲨',
'','鲩',
'','鲪',
'','鲫',
'','鲬',
'','鲭',
'','鲮',
'','鲯',
'','鲰',
'','鲱',
'','鲲',
'','鲳',
'','鲴',
'','鲵',
'','鲶',
'','鲷',
'','鲸',
'','鲹',
'','鲺',
'','鲻',
'','鲼',
'','鲽',
'','鲾',
'','鲿',
'','鳀',
'','鳁',
'','鳂',
'','鳃',
'','鳄',
'','鳅',
'','鳆',
'','鳇',
'','鳈',
'','鳉',
'','鳊',
'','鳋',
'','鳌',
'','鳍',
'','鳎',
'','鳏',
'','鳐',
'','鳑',
'','鳒',
'','鳓',
'','鳔',
'','鳕',
'','鳖',
'','鳗',
'','鳘',
'','鳙',
'','鳚',
'','鳛',
'','鳜',
'','鳝',
'','鳞',
'','鳟',
'','鳠',
'','鳡',
'','鳢',
'@','鳣',
'A','鳤',
'B','鳥',
'C','鳦',
'D','鳧',
'E','鳨',
'F','鳩',
'G','鳪',
'H','鳫',
'I','鳬',
'J','鳭',
'K','鳮',
'L','鳯',
'M','鳰',
'N','鳱',
'O','鳲',
'P','鳳',
'Q','鳴',
'R','鳵',
'S','鳶',
'T','鳷',
'U','鳸',
'V','鳹',
'W','鳺',
'X','鳻',
'Y','鳼',
'Z','鳽',
'[','鳾',
'\\','鳿',
']','鴀',
'^','鴁',
'_','鴂',
'`','鴃',
'a','鴄',
'b','鴅',
'c','鴆',
'd','鴇',
'e','鴈',
'f','鴉',
'g','鴊',
'h','鴋',
'i','鴌',
'j','鴍',
'k','鴎',
'l','鴏',
'm','鴐',
'n','鴑',
'o','鴒',
'p','鴓',
'q','鴔',
'r','鴕',
's','鴖',
't','鴗',
'u','鴘',
'v','鴙',
'w','鴚',
'x','鴛',
'y','鴜',
'z','鴝',
'{','鴞',
'|','鴟',
'}','鴠',
'~','鴡',
'','鴢',
'','鴣',
'','鴤',
'','鴥',
'','鴦',
'','鴧',
'','鴨',
'','鴩',
'','鴪',
'','鴫',
'','鴬',
'','鴭',
'','鴮',
'','鴯',
'','鴰',
'','鴱',
'','鴲',
'','鴳',
'','鴴',
'','鴵',
'','鴶',
'','鴷',
'','鴸',
'','鴹',
'','鴺',
'','鴻',
'','鴼',
'','鴽',
'','鴾',
'','鴿',
'','鵀',
'','鵁',
'','鵂',
'@','鵃',
'A','鵄',
'B','鵅',
'C','鵆',
'D','鵇',
'E','鵈',
'F','鵉',
'G','鵊',
'H','鵋',
'I','鵌',
'J','鵍',
'K','鵎',
'L','鵏',
'M','鵐',
'N','鵑',
'O','鵒',
'P','鵓',
'Q','鵔',
'R','鵕',
'S','鵖',
'T','鵗',
'U','鵘',
'V','鵙',
'W','鵚',
'X','鵛',
'Y','鵜',
'Z','鵝',
'[','鵞',
'\\','鵟',
']','鵠',
'^','鵡',
'_','鵢',
'`','鵣',
'a','鵤',
'b','鵥',
'c','鵦',
'd','鵧',
'e','鵨',
'f','鵩',
'g','鵪',
'h','鵫',
'i','鵬',
'j','鵭',
'k','鵮',
'l','鵯',
'm','鵰',
'n','鵱',
'o','鵲',
'p','鵳',
'q','鵴',
'r','鵵',
's','鵶',
't','鵷',
'u','鵸',
'v','鵹',
'w','鵺',
'x','鵻',
'y','鵼',
'z','鵽',
'{','鵾',
'|','鵿',
'}','鶀',
'~','鶁',
'','鶂',
'','鶃',
'','鶄',
'','鶅',
'','鶆',
'','鶇',
'','鶈',
'','鶉',
'','鶊',
'','鶋',
'','鶌',
'','鶍',
'','鶎',
'','鶏',
'','鶐',
'','鶑',
'','鶒',
'','鶓',
'','鶔',
'','鶕',
'','鶖',
'','鶗',
'','鶘',
'','鶙',
'','鶚',
'','鶛',
'','鶜',
'','鶝',
'','鶞',
'','鶟',
'','鶠',
'','鶡',
'','鶢',
'@','鶣',
'A','鶤',
'B','鶥',
'C','鶦',
'D','鶧',
'E','鶨',
'F','鶩',
'G','鶪',
'H','鶫',
'I','鶬',
'J','鶭',
'K','鶮',
'L','鶯',
'M','鶰',
'N','鶱',
'O','鶲',
'P','鶳',
'Q','鶴',
'R','鶵',
'S','鶶',
'T','鶷',
'U','鶸',
'V','鶹',
'W','鶺',
'X','鶻',
'Y','鶼',
'Z','鶽',
'[','鶾',
'\\','鶿',
']','鷀',
'^','鷁',
'_','鷂',
'`','鷃',
'a','鷄',
'b','鷅',
'c','鷆',
'd','鷇',
'e','鷈',
'f','鷉',
'g','鷊',
'h','鷋',
'i','鷌',
'j','鷍',
'k','鷎',
'l','鷏',
'm','鷐',
'n','鷑',
'o','鷒',
'p','鷓',
'q','鷔',
'r','鷕',
's','鷖',
't','鷗',
'u','鷘',
'v','鷙',
'w','鷚',
'x','鷛',
'y','鷜',
'z','鷝',
'{','鷞',
'|','鷟',
'}','鷠',
'~','鷡',
'','鷢',
'','鷣',
'','鷤',
'','鷥',
'','鷦',
'','鷧',
'','鷨',
'','鷩',
'','鷪',
'','鷫',
'','鷬',
'','鷭',
'','鷮',
'','鷯',
'','鷰',
'','鷱',
'','鷲',
'','鷳',
'','鷴',
'','鷵',
'','鷶',
'','鷷',
'','鷸',
'','鷹',
'','鷺',
'','鷻',
'','鷼',
'','鷽',
'','鷾',
'','鷿',
'','鸀',
'','鸁',
'','鸂',
'@','鸃',
'A','鸄',
'B','鸅',
'C','鸆',
'D','鸇',
'E','鸈',
'F','鸉',
'G','鸊',
'H','鸋',
'I','鸌',
'J','鸍',
'K','鸎',
'L','鸏',
'M','鸐',
'N','鸑',
'O','鸒',
'P','鸓',
'Q','鸔',
'R','鸕',
'S','鸖',
'T','鸗',
'U','鸘',
'V','鸙',
'W','鸚',
'X','鸛',
'Y','鸜',
'Z','鸝',
'[','鸞',
'','鸟',
'','鸠',
'','鸡',
'','鸢',
'','鸣',
'\\','鸤',
'Ÿ','鸥',
'ѻ','鸦',
']','鸧',
'','鸨',
'','鸩',
'','鸪',
'','鸫',
'','鸬',
'Ѽ','鸭',
'^','鸮',
'','鸯',
'_','鸰',
'','鸱',
'','鸲',
'ԧ','鸳',
'`','鸴',
'','鸵',
'','鸶',
'','鸷',
'','鸸',
'','鸹',
'','鸺',
'a','鸻',
'b','鸼',
'','鸽',
'','鸾',
'','鸿',
'c','鹀',
'','鹁',
'','鹂',
'','鹃',
'','鹄',
'','鹅',
'','鹆',
'','鹇',
'','鹈',
'','鹉',
'ȵ','鹊',
'','鹋',
'','鹌',
'd','鹍',
'','鹎',
'','鹏',
'e','鹐',
'','鹑',
'f','鹒',
'g','鹓',
'h','鹔',
'','鹕',
'i','鹖',
'','鹗',
'','鹘',
'j','鹙',
'','鹚',
'','鹛',
'','鹜',
'k','鹝',
'','鹞',
'l','鹟',
'm','鹠',
'n','鹡',
'o','鹢',
'','鹣',
'','鹤',
'p','鹥',
'','鹦',
'','鹧',
'','鹨',
'','鹩',
'','鹪',
'','鹫',
'','鹬',
'','鹭',
'q','鹮',
'r','鹯',
'ӥ','鹰',
'','鹱',
's','鹲',
'','鹳',
't','鹴',
'u','鹵',
'v','鹶',
'w','鹷',
'x','鹸',
'y','鹹',
'z','鹺',
'{','鹻',
'|','鹼',
'}','鹽',
'','鹾',
'¹','鹿',
'~','麀',
'','麁',
'','麂',
'','麃',
'','麄',
'','麅',
'','麆',
'','麇',
'','麈',
'','麉',
'','麊',
'','麋',
'','麌',
'','麍',
'','麎',
'','麏',
'','麐',
'','麑',
'','麒',
'´','麓',
'','麔',
'','麕',
'','麖',
'','麗',
'','麘',
'','麙',
'','麚',
'','麛',
'','麜',
'','麝',
'','麞',
'','麟',
'','麠',
'','麡',
'','麢',
'','麣',
'','麤',
'','麥',
'','麦',
'','麧',
'','麨',
'','麩',
'','麪',
'@','麫',
'A','麬',
'B','麭',
'C','麮',
'D','麯',
'E','麰',
'F','麱',
'G','麲',
'H','麳',
'','麴',
'I','麵',
'J','麶',
'K','麷',
'','麸',
'L','麹',
'M','麺',
'','麻',
'N','麼',
'','麽',
'','麾',
'O','麿',
'P','黀',
'Q','黁',
'R','黂',
'S','黃',
'','黄',
'T','黅',
'U','黆',
'V','黇',
'W','黈',
'','黉',
'X','黊',
'Y','黋',
'Z','黌',
'','黍',
'','黎',
'','黏',
'[','黐',
'','黑',
'\\','黒',
']','黓',
'ǭ','黔',
'^','黕',
'_','黖',
'`','黗',
'Ĭ','默',
'a','黙',
'b','黚',
'','黛',
'','黜',
'','黝',
'c','點',
'','黟',
'','黠',
'd','黡',
'','黢',
'e','黣',
'f','黤',
'','黥',
'g','黦',
'','黧',
'h','黨',
'','黩',
'','黪',
'i','黫',
'j','黬',
'k','黭',
'l','黮',
'','黯',
'm','黰',
'n','黱',
'o','黲',
'p','黳',
'q','黴',
'r','黵',
's','黶',
't','黷',
'u','黸',
'','黹',
'v','黺',
'','黻',
'','黼',
'w','黽',
'','黾',
'x','黿',
'y','鼀',
'z','鼁',
'{','鼂',
'|','鼃',
'}','鼄',
'~','鼅',
'','鼆',
'','鼇',
'','鼈',
'','鼉',
'','鼊',
'','鼋',
'','鼌',
'','鼍',
'','鼎',
'','鼏',
'ؾ','鼐',
'','鼑',
'','鼒',
'','鼓',
'','鼔',
'','鼕',
'','鼖',
'ػ','鼗',
'','鼘',
'ܱ','鼙',
'','鼚',
'','鼛',
'','鼜',
'','鼝',
'','鼞',
'','鼟',
'','鼠',
'','鼡',
'','鼢',
'','鼣',
'','鼤',
'','鼥',
'','鼦',
'','鼧',
'','鼨',
'','鼩',
'','鼪',
'','鼫',
'','鼬',
'','鼭',
'','鼮',
'','鼯',
'','鼰',
'','鼱',
'@','鼲',
'A','鼳',
'B','鼴',
'C','鼵',
'D','鼶',
'','鼷',
'E','鼸',
'','鼹',
'F','鼺',
'','鼻',
'G','鼼',
'','鼽',
'','鼾',
'H','鼿',
'I','齀',
'J','齁',
'K','齂',
'L','齃',
'','齄',
'M','齅',
'N','齆',
'O','齇',
'P','齈',
'Q','齉',
'R','齊',
'S','齋',
'T','齌',
'U','齍',
'V','齎',
'W','齏',
'','齐',
'','齑',
'X','齒',
'Y','齓',
'Z','齔',
'[','齕',
'\\','齖',
']','齗',
'^','齘',
'_','齙',
'`','齚',
'a','齛',
'b','齜',
'c','齝',
'd','齞',
'e','齟',
'f','齠',
'g','齡',
'h','齢',
'i','齣',
'j','齤',
'k','齥',
'l','齦',
'm','齧',
'n','齨',
'o','齩',
'p','齪',
'q','齫',
'r','齬',
's','齭',
't','齮',
'u','齯',
'v','齰',
'w','齱',
'x','齲',
'y','齳',
'z','齴',
'{','齵',
'|','齶',
'}','齷',
'~','齸',
'','齹',
'','齺',
'','齻',
'','齼',
'','齽',
'','齾',
'','齿',
'','龀',
'','龁',
'','龂',
'','龃',
'','龄',
'','龅',
'','龆',
'','龇',
'','龈',
'','龉',
'','龊',
'ȣ','龋',
'','龌',
'','龍',
'','龎',
'','龏',
'','龐',
'','龑',
'','龒',
'','龓',
'','龔',
'','龕',
'','龖',
'','龗',
'','龘',
'','龙',
'','龚',
'','龛',
'','龜',
'','龝',
'','龞',
'','龟',
'','龠',
'','龡',
'','龢',
'','龣',
'','龤',
'','龥',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'@','',
'A','',
'B','',
'C','',
'D','',
'E','',
'F','',
'G','',
'H','',
'I','',
'J','',
'K','',
'L','',
'M','',
'N','',
'O','',
'P','',
'Q','',
'R','',
'S','',
'T','',
'U','',
'V','',
'W','',
'X','',
'Y','',
'Z','',
'[','',
'\\','',
']','',
'^','',
'_','',
'`','',
'a','',
'b','',
'c','',
'd','',
'e','',
'f','',
'g','',
'h','',
'i','',
'j','',
'k','',
'l','',
'm','',
'n','',
'o','',
'p','',
'q','',
'r','',
's','',
't','',
'u','',
'v','',
'w','',
'x','',
'y','',
'z','',
'{','',
'|','',
'}','',
'~','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'@','',
'A','',
'B','',
'C','',
'D','',
'E','',
'F','',
'G','',
'H','',
'I','',
'J','',
'K','',
'L','',
'M','',
'N','',
'O','',
'P','',
'Q','',
'R','',
'S','',
'T','',
'U','',
'V','',
'W','',
'X','',
'Y','',
'Z','',
'[','',
'\\','',
']','',
'^','',
'_','',
'`','',
'a','',
'b','',
'c','',
'd','',
'e','',
'f','',
'g','',
'h','',
'i','',
'j','',
'k','',
'l','',
'm','',
'n','',
'o','',
'p','',
'q','',
'r','',
's','',
't','',
'u','',
'v','',
'w','',
'x','',
'y','',
'z','',
'{','',
'|','',
'}','',
'~','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'@','',
'A','',
'B','',
'C','',
'D','',
'E','',
'F','',
'G','',
'H','',
'I','',
'J','',
'K','',
'L','',
'M','',
'N','',
'O','',
'P','',
'Q','',
'R','',
'S','',
'T','',
'U','',
'V','',
'W','',
'X','',
'Y','',
'Z','',
'[','',
'\\','',
']','',
'^','',
'_','',
'`','',
'a','',
'b','',
'c','',
'd','',
'e','',
'f','',
'g','',
'h','',
'i','',
'j','',
'k','',
'l','',
'm','',
'n','',
'o','',
'p','',
'q','',
'r','',
's','',
't','',
'u','',
'v','',
'w','',
'x','',
'y','',
'z','',
'{','',
'|','',
'}','',
'~','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'@','',
'A','',
'B','',
'C','',
'D','',
'E','',
'F','',
'G','',
'H','',
'I','',
'J','',
'K','',
'L','',
'M','',
'N','',
'O','',
'P','',
'Q','',
'R','',
'S','',
'T','',
'U','',
'V','',
'W','',
'X','',
'Y','',
'Z','',
'[','',
'\\','',
']','',
'^','',
'_','',
'`','',
'a','',
'b','',
'c','',
'd','',
'e','',
'f','',
'g','',
'h','',
'i','',
'j','',
'k','',
'l','',
'm','',
'n','',
'o','',
'p','',
'q','',
'r','',
's','',
't','',
'u','',
'v','',
'w','',
'x','',
'y','',
'z','',
'{','',
'|','',
'}','',
'~','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'@','',
'A','',
'B','',
'C','',
'D','',
'E','',
'F','',
'G','',
'H','',
'I','',
'J','',
'K','',
'L','',
'M','',
'N','',
'O','',
'P','',
'Q','',
'R','',
'S','',
'T','',
'U','',
'V','',
'W','',
'X','',
'Y','',
'Z','',
'[','',
'\\','',
']','',
'^','',
'_','',
'`','',
'a','',
'b','',
'c','',
'd','',
'e','',
'f','',
'g','',
'h','',
'i','',
'j','',
'k','',
'l','',
'm','',
'n','',
'o','',
'p','',
'q','',
'r','',
's','',
't','',
'u','',
'v','',
'w','',
'x','',
'y','',
'z','',
'{','',
'|','',
'}','',
'~','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'@','',
'A','',
'B','',
'C','',
'D','',
'E','',
'F','',
'G','',
'H','',
'I','',
'J','',
'K','',
'L','',
'M','',
'N','',
'O','',
'P','',
'Q','',
'R','',
'S','',
'T','',
'U','',
'V','',
'W','',
'X','',
'Y','',
'Z','',
'[','',
'\\','',
']','',
'^','',
'_','',
'`','',
'a','',
'b','',
'c','',
'd','',
'e','',
'f','',
'g','',
'h','',
'i','',
'j','',
'k','',
'l','',
'm','',
'n','',
'o','',
'p','',
'q','',
'r','',
's','',
't','',
'u','',
'v','',
'w','',
'x','',
'y','',
'z','',
'{','',
'|','',
'}','',
'~','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'@','',
'A','',
'B','',
'C','',
'D','',
'E','',
'F','',
'G','',
'H','',
'I','',
'J','',
'K','',
'L','',
'M','',
'N','',
'O','',
'P','',
'Q','',
'R','',
'S','',
'T','',
'U','',
'V','',
'W','',
'X','',
'Y','',
'Z','',
'[','',
'\\','',
']','',
'^','',
'_','',
'`','',
'a','',
'b','',
'c','',
'd','',
'e','',
'f','',
'g','',
'h','',
'i','',
'j','',
'k','',
'l','',
'm','',
'n','',
'o','',
'p','',
'q','',
'r','',
's','',
't','',
'u','',
'v','',
'w','',
'x','',
'y','',
'z','',
'{','',
'|','',
'}','',
'~','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'X','',
'[','',
']','',
'^','',
'_','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'P','',
'Q','',
'R','',
'S','',
'T','',
'U','',
'V','',
'W','',
'X','',
'Y','',
'Z','',
'[','',
'\\','',
']','',
'^','',
'_','',
'`','',
'a','',
'b','',
'c','',
'd','',
'e','',
'f','',
'g','',
'h','',
'i','',
'j','',
'k','',
'l','',
'm','',
'n','',
'o','',
'p','',
'q','',
'r','',
's','',
't','',
'u','',
'v','',
'w','',
'x','',
'y','',
'z','',
'{','',
'|','',
'}','',
'~','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','',
'','郎',
'','凉',
'','秊',
'','裏',
'','隣',
'@','兀',
'A','嗀',
'B','﨎',
'C','﨏',
'D','﨑',
'E','﨓',
'F','﨔',
'G','礼',
'H','﨟',
'I','蘒',
'J','﨡',
'K','﨣',
'L','﨤',
'M','﨧',
'N','﨨',
'O','﨩',
'U','︰',
'','︱',
'','︳',
'','︴',
'','︵',
'','︶',
'','︷',
'','︸',
'','︹',
'','︺',
'','︻',
'','︼',
'','︽',
'','︾',
'','︿',
'','﹀',
'','﹁',
'','﹂',
'','﹃',
'','﹄',
'h','﹉',
'i','﹊',
'j','﹋',
'k','﹌',
'l','﹍',
'm','﹎',
'n','﹏',
'o','﹐',
'p','﹑',
'q','﹒',
'r','﹔',
's','﹕',
't','﹖',
'u','﹗',
'v','﹙',
'w','﹚',
'x','﹛',
'y','﹜',
'z','﹝',
'{','﹞',
'|','﹟',
'}','﹠',
'~','﹡',
'','﹢',
'','﹣',
'','﹤',
'','﹥',
'','﹦',
'','﹨',
'','﹩',
'','﹪',
'','﹫',
'','！',
'','＂',
'','＃',
'','＄',
'','％',
'','＆',
'','＇',
'','（',
'','）',
'','＊',
'','＋',
'','，',
'','－',
'','．',
'','／',
'','０',
'','１',
'','２',
'','３',
'','４',
'','５',
'','６',
'','７',
'','８',
'','９',
'','：',
'','；',
'','＜',
'','＝',
'','＞',
'','？',
'','＠',
'','Ａ',
'','Ｂ',
'','Ｃ',
'','Ｄ',
'','Ｅ',
'','Ｆ',
'','Ｇ',
'','Ｈ',
'','Ｉ',
'','Ｊ',
'','Ｋ',
'','Ｌ',
'','Ｍ',
'','Ｎ',
'','Ｏ',
'','Ｐ',
'','Ｑ',
'','Ｒ',
'','Ｓ',
'','Ｔ',
'','Ｕ',
'','Ｖ',
'','Ｗ',
'','Ｘ',
'','Ｙ',
'','Ｚ',
'','［',
'','＼',
'','］',
'','＾',
'','＿',
'','｀',
'','ａ',
'','ｂ',
'','ｃ',
'','ｄ',
'','ｅ',
'','ｆ',
'','ｇ',
'','ｈ',
'','ｉ',
'','ｊ',
'','ｋ',
'','ｌ',
'','ｍ',
'','ｎ',
'','ｏ',
'','ｐ',
'','ｑ',
'','ｒ',
'','ｓ',
'','ｔ',
'','ｕ',
'','ｖ',
'','ｗ',
'','ｘ',
'','ｙ',
'','ｚ',
'','｛',
'','｜',
'','｝',
'','～',
'','￠',
'','￡',
'V','￢',
'','￣',
'W','￤',
'','￥',
};
