package MHonArc::UTF8::EUC_JP;

our $VERSION = '2.6.24';

+{
'','｡',
'','｢',
'','｣',
'','､',
'','･',
'','ｦ',
'','ｧ',
'','ｨ',
'','ｩ',
'','ｪ',
'','ｫ',
'','ｬ',
'','ｭ',
'','ｮ',
'','ｯ',
'','ｰ',
'','ｱ',
'','ｲ',
'','ｳ',
'','ｴ',
'','ｵ',
'','ｶ',
'','ｷ',
'','ｸ',
'','ｹ',
'','ｺ',
'','ｻ',
'','ｼ',
'','ｽ',
'','ｾ',
'','ｿ',
'','ﾀ',
'','ﾁ',
'','ﾂ',
'','ﾃ',
'','ﾄ',
'','ﾅ',
'','ﾆ',
'','ﾇ',
'','ﾈ',
'','ﾉ',
'','ﾊ',
'','ﾋ',
'','ﾌ',
'','ﾍ',
'','ﾎ',
'','ﾏ',
'','ﾐ',
'','ﾑ',
'','ﾒ',
'','ﾓ',
'','ﾔ',
'','ﾕ',
'','ﾖ',
'','ﾗ',
'','ﾘ',
'','ﾙ',
'','ﾚ',
'','ﾛ',
'','ﾜ',
'','ﾝ',
'','ﾞ',
'','ﾟ',
'','　',
'','、',
'','。',
'','，',
'','．',
'','・',
'','：',
'','；',
'','？',
'','！',
'','゛',
'','゜',
'','´',
'','｀',
'','¨',
'','＾',
'','￣',
'','＿',
'','ヽ',
'','ヾ',
'','ゝ',
'','ゞ',
'','〃',
'','仝',
'','々',
'','〆',
'','〇',
'','ー',
'','―',
'','‐',
'','／',
'','＼',
'','〜',
'','‖',
'','｜',
'','…',
'','‥',
'','‘',
'','’',
'','“',
'','”',
'','（',
'','）',
'','〔',
'','〕',
'','［',
'','］',
'','｛',
'','｝',
'','〈',
'','〉',
'','《',
'','》',
'','「',
'','」',
'','『',
'','』',
'','【',
'','】',
'','＋',
'','−',
'','±',
'','×',
'','÷',
'','＝',
'','≠',
'','＜',
'','＞',
'','≦',
'','≧',
'','∞',
'','∴',
'','♂',
'','♀',
'','°',
'','′',
'','″',
'','℃',
'','￥',
'','＄',
'','¢',
'','£',
'','％',
'','＃',
'','＆',
'','＊',
'','＠',
'','§',
'','☆',
'','★',
'','○',
'','●',
'','◎',
'','◇',
'','◆',
'','□',
'','■',
'','△',
'','▲',
'','▽',
'','▼',
'','※',
'','〒',
'','→',
'','←',
'','↑',
'','↓',
'','〓',
'','∈',
'','∋',
'','⊆',
'','⊇',
'','⊂',
'','⊃',
'','∪',
'','∩',
'','∧',
'','∨',
'','¬',
'','⇒',
'','⇔',
'','∀',
'','∃',
'','∠',
'','⊥',
'','⌒',
'','∂',
'','∇',
'','≡',
'','≒',
'','≪',
'','≫',
'','√',
'','∽',
'','∝',
'','∵',
'','∫',
'','∬',
'','Å',
'','‰',
'','♯',
'','♭',
'','♪',
'','†',
'','‡',
'','¶',
'','◯',
'','０',
'','１',
'','２',
'','３',
'','４',
'','５',
'','６',
'','７',
'','８',
'','９',
'','Ａ',
'','Ｂ',
'','Ｃ',
'','Ｄ',
'','Ｅ',
'','Ｆ',
'','Ｇ',
'','Ｈ',
'','Ｉ',
'','Ｊ',
'','Ｋ',
'','Ｌ',
'','Ｍ',
'','Ｎ',
'','Ｏ',
'','Ｐ',
'','Ｑ',
'','Ｒ',
'','Ｓ',
'','Ｔ',
'','Ｕ',
'','Ｖ',
'','Ｗ',
'','Ｘ',
'','Ｙ',
'','Ｚ',
'','ａ',
'','ｂ',
'','ｃ',
'','ｄ',
'','ｅ',
'','ｆ',
'','ｇ',
'','ｈ',
'','ｉ',
'','ｊ',
'','ｋ',
'','ｌ',
'','ｍ',
'','ｎ',
'','ｏ',
'','ｐ',
'','ｑ',
'','ｒ',
'','ｓ',
'','ｔ',
'','ｕ',
'','ｖ',
'','ｗ',
'','ｘ',
'','ｙ',
'','ｚ',
'','ぁ',
'','あ',
'','ぃ',
'','い',
'','ぅ',
'','う',
'','ぇ',
'','え',
'','ぉ',
'','お',
'','か',
'','が',
'','き',
'','ぎ',
'','く',
'','ぐ',
'','け',
'','げ',
'','こ',
'','ご',
'','さ',
'','ざ',
'','し',
'','じ',
'','す',
'','ず',
'','せ',
'','ぜ',
'','そ',
'','ぞ',
'','た',
'','だ',
'','ち',
'','ぢ',
'','っ',
'','つ',
'','づ',
'','て',
'','で',
'','と',
'','ど',
'','な',
'','に',
'','ぬ',
'','ね',
'','の',
'','は',
'','ば',
'','ぱ',
'','ひ',
'','び',
'','ぴ',
'','ふ',
'','ぶ',
'','ぷ',
'','へ',
'','べ',
'','ぺ',
'','ほ',
'','ぼ',
'','ぽ',
'','ま',
'','み',
'','む',
'','め',
'','も',
'','ゃ',
'','や',
'','ゅ',
'','ゆ',
'','ょ',
'','よ',
'','ら',
'','り',
'','る',
'','れ',
'','ろ',
'','ゎ',
'','わ',
'','ゐ',
'','ゑ',
'','を',
'','ん',
'','ァ',
'','ア',
'','ィ',
'','イ',
'','ゥ',
'','ウ',
'','ェ',
'','エ',
'','ォ',
'','オ',
'','カ',
'','ガ',
'','キ',
'','ギ',
'','ク',
'','グ',
'','ケ',
'','ゲ',
'','コ',
'','ゴ',
'','サ',
'','ザ',
'','シ',
'','ジ',
'','ス',
'','ズ',
'','セ',
'','ゼ',
'','ソ',
'','ゾ',
'','タ',
'','ダ',
'','チ',
'','ヂ',
'','ッ',
'','ツ',
'','ヅ',
'','テ',
'','デ',
'','ト',
'','ド',
'','ナ',
'','ニ',
'','ヌ',
'','ネ',
'','ノ',
'','ハ',
'','バ',
'','パ',
'','ヒ',
'','ビ',
'','ピ',
'','フ',
'','ブ',
'','プ',
'','ヘ',
'','ベ',
'','ペ',
'','ホ',
'','ボ',
'','ポ',
'','マ',
'','ミ',
'','ム',
'','メ',
'','モ',
'','ャ',
'','ヤ',
'','ュ',
'','ユ',
'','ョ',
'','ヨ',
'','ラ',
'','リ',
'','ル',
'','レ',
'','ロ',
'','ヮ',
'','ワ',
'','ヰ',
'','ヱ',
'','ヲ',
'','ン',
'','ヴ',
'','ヵ',
'','ヶ',
'','Α',
'','Β',
'','Γ',
'','Δ',
'','Ε',
'','Ζ',
'','Η',
'','Θ',
'','Ι',
'','Κ',
'','Λ',
'','Μ',
'','Ν',
'','Ξ',
'','Ο',
'','Π',
'','Ρ',
'','Σ',
'','Τ',
'','Υ',
'','Φ',
'','Χ',
'','Ψ',
'','Ω',
'','α',
'','β',
'','γ',
'','δ',
'','ε',
'','ζ',
'','η',
'','θ',
'','ι',
'','κ',
'','λ',
'','μ',
'','ν',
'','ξ',
'','ο',
'','π',
'','ρ',
'','σ',
'','τ',
'','υ',
'','φ',
'','χ',
'','ψ',
'','ω',
'','А',
'','Б',
'','В',
'','Г',
'','Д',
'','Е',
'','Ё',
'','Ж',
'','З',
'','И',
'','Й',
'','К',
'','Л',
'','М',
'','Н',
'','О',
'','П',
'','Р',
'','С',
'','Т',
'','У',
'','Ф',
'','Х',
'','Ц',
'','Ч',
'','Ш',
'','Щ',
'','Ъ',
'','Ы',
'','Ь',
'','Э',
'','Ю',
'','Я',
'','а',
'','б',
'','в',
'','г',
'','д',
'','е',
'','ё',
'','ж',
'','з',
'','и',
'','й',
'','к',
'','л',
'','м',
'','н',
'','о',
'','п',
'','р',
'','с',
'','т',
'','у',
'','ф',
'','х',
'','ц',
'','ч',
'','ш',
'','щ',
'','ъ',
'','ы',
'','ь',
'','э',
'','ю',
'','я',
'','─',
'','│',
'','┌',
'','┐',
'','┘',
'','└',
'','├',
'','┬',
'','┤',
'','┴',
'','┼',
'','━',
'','┃',
'','┏',
'','┓',
'','┛',
'','┗',
'','┣',
'','┳',
'','┫',
'','┻',
'','╋',
'','┠',
'','┯',
'','┨',
'','┷',
'','┿',
'','┝',
'','┰',
'','┥',
'','┸',
'','╂',
'','亜',
'','唖',
'','娃',
'','阿',
'','哀',
'','愛',
'','挨',
'','姶',
'','逢',
'','葵',
'','茜',
'','穐',
'','悪',
'','握',
'','渥',
'','旭',
'','葦',
'','芦',
'','鯵',
'','梓',
'','圧',
'','斡',
'','扱',
'','宛',
'','姐',
'','虻',
'','飴',
'','絢',
'','綾',
'','鮎',
'','或',
'','粟',
'','袷',
'','安',
'','庵',
'','按',
'','暗',
'','案',
'','闇',
'','鞍',
'','杏',
'','以',
'','伊',
'','位',
'','依',
'','偉',
'','囲',
'','夷',
'','委',
'','威',
'','尉',
'','惟',
'','意',
'','慰',
'','易',
'','椅',
'','為',
'','畏',
'','異',
'','移',
'','維',
'','緯',
'','胃',
'','萎',
'','衣',
'','謂',
'','違',
'','遺',
'','医',
'','井',
'','亥',
'','域',
'','育',
'','郁',
'','磯',
'','一',
'','壱',
'','溢',
'','逸',
'','稲',
'','茨',
'','芋',
'','鰯',
'','允',
'','印',
'','咽',
'','員',
'','因',
'','姻',
'','引',
'','飲',
'','淫',
'','胤',
'','蔭',
'','院',
'','陰',
'','隠',
'','韻',
'','吋',
'','右',
'','宇',
'','烏',
'','羽',
'','迂',
'','雨',
'','卯',
'','鵜',
'','窺',
'','丑',
'','碓',
'','臼',
'','渦',
'','嘘',
'','唄',
'','欝',
'','蔚',
'','鰻',
'','姥',
'','厩',
'','浦',
'','瓜',
'','閏',
'','噂',
'','云',
'','運',
'','雲',
'','荏',
'','餌',
'','叡',
'','営',
'','嬰',
'','影',
'','映',
'','曳',
'','栄',
'','永',
'','泳',
'','洩',
'','瑛',
'','盈',
'','穎',
'','頴',
'','英',
'','衛',
'','詠',
'','鋭',
'','液',
'','疫',
'','益',
'','駅',
'','悦',
'','謁',
'','越',
'','閲',
'','榎',
'','厭',
'','円',
'','園',
'','堰',
'','奄',
'','宴',
'','延',
'','怨',
'','掩',
'','援',
'','沿',
'','演',
'','炎',
'','焔',
'','煙',
'','燕',
'','猿',
'','縁',
'','艶',
'','苑',
'','薗',
'','遠',
'','鉛',
'','鴛',
'','塩',
'','於',
'','汚',
'','甥',
'','凹',
'','央',
'','奥',
'','往',
'','応',
'','押',
'','旺',
'','横',
'','欧',
'','殴',
'','王',
'','翁',
'','襖',
'','鴬',
'','鴎',
'','黄',
'','岡',
'','沖',
'','荻',
'','億',
'','屋',
'','憶',
'','臆',
'','桶',
'','牡',
'','乙',
'','俺',
'','卸',
'','恩',
'','温',
'','穏',
'','音',
'','下',
'','化',
'','仮',
'','何',
'','伽',
'','価',
'','佳',
'','加',
'','可',
'','嘉',
'','夏',
'','嫁',
'','家',
'','寡',
'','科',
'','暇',
'','果',
'','架',
'','歌',
'','河',
'','火',
'','珂',
'','禍',
'','禾',
'','稼',
'','箇',
'','花',
'','苛',
'','茄',
'','荷',
'','華',
'','菓',
'','蝦',
'','課',
'','嘩',
'','貨',
'','迦',
'','過',
'','霞',
'','蚊',
'','俄',
'','峨',
'','我',
'','牙',
'','画',
'','臥',
'','芽',
'','蛾',
'','賀',
'','雅',
'','餓',
'','駕',
'','介',
'','会',
'','解',
'','回',
'','塊',
'','壊',
'','廻',
'','快',
'','怪',
'','悔',
'','恢',
'','懐',
'','戒',
'','拐',
'','改',
'','魁',
'','晦',
'','械',
'','海',
'','灰',
'','界',
'','皆',
'','絵',
'','芥',
'','蟹',
'','開',
'','階',
'','貝',
'','凱',
'','劾',
'','外',
'','咳',
'','害',
'','崖',
'','慨',
'','概',
'','涯',
'','碍',
'','蓋',
'','街',
'','該',
'','鎧',
'','骸',
'','浬',
'','馨',
'','蛙',
'','垣',
'','柿',
'','蛎',
'','鈎',
'','劃',
'','嚇',
'','各',
'','廓',
'','拡',
'','撹',
'','格',
'','核',
'','殻',
'','獲',
'','確',
'','穫',
'','覚',
'','角',
'','赫',
'','較',
'','郭',
'','閣',
'','隔',
'','革',
'','学',
'','岳',
'','楽',
'','額',
'','顎',
'','掛',
'','笠',
'','樫',
'','橿',
'','梶',
'','鰍',
'','潟',
'','割',
'','喝',
'','恰',
'','括',
'','活',
'','渇',
'','滑',
'','葛',
'','褐',
'','轄',
'','且',
'','鰹',
'','叶',
'','椛',
'','樺',
'','鞄',
'','株',
'','兜',
'','竃',
'','蒲',
'','釜',
'','鎌',
'','噛',
'','鴨',
'','栢',
'','茅',
'','萱',
'','粥',
'','刈',
'','苅',
'','瓦',
'','乾',
'','侃',
'','冠',
'','寒',
'','刊',
'','勘',
'','勧',
'','巻',
'','喚',
'','堪',
'','姦',
'','完',
'','官',
'','寛',
'','干',
'','幹',
'','患',
'','感',
'','慣',
'','憾',
'','換',
'','敢',
'','柑',
'','桓',
'','棺',
'','款',
'','歓',
'','汗',
'','漢',
'','澗',
'','潅',
'','環',
'','甘',
'','監',
'','看',
'','竿',
'','管',
'','簡',
'','緩',
'','缶',
'','翰',
'','肝',
'','艦',
'','莞',
'','観',
'','諌',
'','貫',
'','還',
'','鑑',
'','間',
'','閑',
'','関',
'','陥',
'','韓',
'','館',
'','舘',
'','丸',
'','含',
'','岸',
'','巌',
'','玩',
'','癌',
'','眼',
'','岩',
'','翫',
'','贋',
'','雁',
'','頑',
'','顔',
'','願',
'','企',
'','伎',
'','危',
'','喜',
'','器',
'','基',
'','奇',
'','嬉',
'','寄',
'','岐',
'','希',
'','幾',
'','忌',
'','揮',
'','机',
'','旗',
'','既',
'','期',
'','棋',
'','棄',
'','機',
'','帰',
'','毅',
'','気',
'','汽',
'','畿',
'','祈',
'','季',
'','稀',
'','紀',
'','徽',
'','規',
'','記',
'','貴',
'','起',
'','軌',
'','輝',
'','飢',
'','騎',
'','鬼',
'','亀',
'','偽',
'','儀',
'','妓',
'','宜',
'','戯',
'','技',
'','擬',
'','欺',
'','犠',
'','疑',
'','祇',
'','義',
'','蟻',
'','誼',
'','議',
'','掬',
'','菊',
'','鞠',
'','吉',
'','吃',
'','喫',
'','桔',
'','橘',
'','詰',
'','砧',
'','杵',
'','黍',
'','却',
'','客',
'','脚',
'','虐',
'','逆',
'','丘',
'','久',
'','仇',
'','休',
'','及',
'','吸',
'','宮',
'','弓',
'','急',
'','救',
'','朽',
'','求',
'','汲',
'','泣',
'','灸',
'','球',
'','究',
'','窮',
'','笈',
'','級',
'','糾',
'','給',
'','旧',
'','牛',
'','去',
'','居',
'','巨',
'','拒',
'','拠',
'','挙',
'','渠',
'','虚',
'','許',
'','距',
'','鋸',
'','漁',
'','禦',
'','魚',
'','亨',
'','享',
'','京',
'','供',
'','侠',
'','僑',
'','兇',
'','競',
'','共',
'','凶',
'','協',
'','匡',
'','卿',
'','叫',
'','喬',
'','境',
'','峡',
'','強',
'','彊',
'','怯',
'','恐',
'','恭',
'','挟',
'','教',
'','橋',
'','況',
'','狂',
'','狭',
'','矯',
'','胸',
'','脅',
'','興',
'','蕎',
'','郷',
'','鏡',
'','響',
'','饗',
'','驚',
'','仰',
'','凝',
'','尭',
'','暁',
'','業',
'','局',
'','曲',
'','極',
'','玉',
'','桐',
'','粁',
'','僅',
'','勤',
'','均',
'','巾',
'','錦',
'','斤',
'','欣',
'','欽',
'','琴',
'','禁',
'','禽',
'','筋',
'','緊',
'','芹',
'','菌',
'','衿',
'','襟',
'','謹',
'','近',
'','金',
'','吟',
'','銀',
'','九',
'','倶',
'','句',
'','区',
'','狗',
'','玖',
'','矩',
'','苦',
'','躯',
'','駆',
'','駈',
'','駒',
'','具',
'','愚',
'','虞',
'','喰',
'','空',
'','偶',
'','寓',
'','遇',
'','隅',
'','串',
'','櫛',
'','釧',
'','屑',
'','屈',
'','掘',
'','窟',
'','沓',
'','靴',
'','轡',
'','窪',
'','熊',
'','隈',
'','粂',
'','栗',
'','繰',
'','桑',
'','鍬',
'','勲',
'','君',
'','薫',
'','訓',
'','群',
'','軍',
'','郡',
'','卦',
'','袈',
'','祁',
'','係',
'','傾',
'','刑',
'','兄',
'','啓',
'','圭',
'','珪',
'','型',
'','契',
'','形',
'','径',
'','恵',
'','慶',
'','慧',
'','憩',
'','掲',
'','携',
'','敬',
'','景',
'','桂',
'','渓',
'','畦',
'','稽',
'','系',
'','経',
'','継',
'','繋',
'','罫',
'','茎',
'','荊',
'','蛍',
'','計',
'','詣',
'','警',
'','軽',
'','頚',
'','鶏',
'','芸',
'','迎',
'','鯨',
'','劇',
'','戟',
'','撃',
'','激',
'','隙',
'','桁',
'','傑',
'','欠',
'','決',
'','潔',
'','穴',
'','結',
'','血',
'','訣',
'','月',
'','件',
'','倹',
'','倦',
'','健',
'','兼',
'','券',
'','剣',
'','喧',
'','圏',
'','堅',
'','嫌',
'','建',
'','憲',
'','懸',
'','拳',
'','捲',
'','検',
'','権',
'','牽',
'','犬',
'','献',
'','研',
'','硯',
'','絹',
'','県',
'','肩',
'','見',
'','謙',
'','賢',
'','軒',
'','遣',
'','鍵',
'','険',
'','顕',
'','験',
'','鹸',
'','元',
'','原',
'','厳',
'','幻',
'','弦',
'','減',
'','源',
'','玄',
'','現',
'','絃',
'','舷',
'','言',
'','諺',
'','限',
'','乎',
'','個',
'','古',
'','呼',
'','固',
'','姑',
'','孤',
'','己',
'','庫',
'','弧',
'','戸',
'','故',
'','枯',
'','湖',
'','狐',
'','糊',
'','袴',
'','股',
'','胡',
'','菰',
'','虎',
'','誇',
'','跨',
'','鈷',
'','雇',
'','顧',
'','鼓',
'','五',
'','互',
'','伍',
'','午',
'','呉',
'','吾',
'','娯',
'','後',
'','御',
'','悟',
'','梧',
'','檎',
'','瑚',
'','碁',
'','語',
'','誤',
'','護',
'','醐',
'','乞',
'','鯉',
'','交',
'','佼',
'','侯',
'','候',
'','倖',
'','光',
'','公',
'','功',
'','効',
'','勾',
'','厚',
'','口',
'','向',
'','后',
'','喉',
'','坑',
'','垢',
'','好',
'','孔',
'','孝',
'','宏',
'','工',
'','巧',
'','巷',
'','幸',
'','広',
'','庚',
'','康',
'','弘',
'','恒',
'','慌',
'','抗',
'','拘',
'','控',
'','攻',
'','昂',
'','晃',
'','更',
'','杭',
'','校',
'','梗',
'','構',
'','江',
'','洪',
'','浩',
'','港',
'','溝',
'','甲',
'','皇',
'','硬',
'','稿',
'','糠',
'','紅',
'','紘',
'','絞',
'','綱',
'','耕',
'','考',
'','肯',
'','肱',
'','腔',
'','膏',
'','航',
'','荒',
'','行',
'','衡',
'','講',
'','貢',
'','購',
'','郊',
'','酵',
'','鉱',
'','砿',
'','鋼',
'','閤',
'','降',
'','項',
'','香',
'','高',
'','鴻',
'','剛',
'','劫',
'','号',
'','合',
'','壕',
'','拷',
'','濠',
'','豪',
'','轟',
'','麹',
'','克',
'','刻',
'','告',
'','国',
'','穀',
'','酷',
'','鵠',
'','黒',
'','獄',
'','漉',
'','腰',
'','甑',
'','忽',
'','惚',
'','骨',
'','狛',
'','込',
'','此',
'','頃',
'','今',
'','困',
'','坤',
'','墾',
'','婚',
'','恨',
'','懇',
'','昏',
'','昆',
'','根',
'','梱',
'','混',
'','痕',
'','紺',
'','艮',
'','魂',
'','些',
'','佐',
'','叉',
'','唆',
'','嵯',
'','左',
'','差',
'','査',
'','沙',
'','瑳',
'','砂',
'','詐',
'','鎖',
'','裟',
'','坐',
'','座',
'','挫',
'','債',
'','催',
'','再',
'','最',
'','哉',
'','塞',
'','妻',
'','宰',
'','彩',
'','才',
'','採',
'','栽',
'','歳',
'','済',
'','災',
'','采',
'','犀',
'','砕',
'','砦',
'','祭',
'','斎',
'','細',
'','菜',
'','裁',
'','載',
'','際',
'','剤',
'','在',
'','材',
'','罪',
'','財',
'','冴',
'','坂',
'','阪',
'','堺',
'','榊',
'','肴',
'','咲',
'','崎',
'','埼',
'','碕',
'','鷺',
'','作',
'','削',
'','咋',
'','搾',
'','昨',
'','朔',
'','柵',
'','窄',
'','策',
'','索',
'','錯',
'','桜',
'','鮭',
'','笹',
'','匙',
'','冊',
'','刷',
'','察',
'','拶',
'','撮',
'','擦',
'','札',
'','殺',
'','薩',
'','雑',
'','皐',
'','鯖',
'','捌',
'','錆',
'','鮫',
'','皿',
'','晒',
'','三',
'','傘',
'','参',
'','山',
'','惨',
'','撒',
'','散',
'','桟',
'','燦',
'','珊',
'','産',
'','算',
'','纂',
'','蚕',
'','讃',
'','賛',
'','酸',
'','餐',
'','斬',
'','暫',
'','残',
'','仕',
'','仔',
'','伺',
'','使',
'','刺',
'','司',
'','史',
'','嗣',
'','四',
'','士',
'','始',
'','姉',
'','姿',
'','子',
'','屍',
'','市',
'','師',
'','志',
'','思',
'','指',
'','支',
'','孜',
'','斯',
'','施',
'','旨',
'','枝',
'','止',
'','死',
'','氏',
'','獅',
'','祉',
'','私',
'','糸',
'','紙',
'','紫',
'','肢',
'','脂',
'','至',
'','視',
'','詞',
'','詩',
'','試',
'','誌',
'','諮',
'','資',
'','賜',
'','雌',
'','飼',
'','歯',
'','事',
'','似',
'','侍',
'','児',
'','字',
'','寺',
'','慈',
'','持',
'','時',
'','次',
'','滋',
'','治',
'','爾',
'','璽',
'','痔',
'','磁',
'','示',
'','而',
'','耳',
'','自',
'','蒔',
'','辞',
'','汐',
'','鹿',
'','式',
'','識',
'','鴫',
'','竺',
'','軸',
'','宍',
'','雫',
'','七',
'','叱',
'','執',
'','失',
'','嫉',
'','室',
'','悉',
'','湿',
'','漆',
'','疾',
'','質',
'','実',
'','蔀',
'','篠',
'','偲',
'','柴',
'','芝',
'','屡',
'','蕊',
'','縞',
'','舎',
'','写',
'','射',
'','捨',
'','赦',
'','斜',
'','煮',
'','社',
'','紗',
'','者',
'','謝',
'','車',
'','遮',
'','蛇',
'','邪',
'','借',
'','勺',
'','尺',
'','杓',
'','灼',
'','爵',
'','酌',
'','釈',
'','錫',
'','若',
'','寂',
'','弱',
'','惹',
'','主',
'','取',
'','守',
'','手',
'','朱',
'','殊',
'','狩',
'','珠',
'','種',
'','腫',
'','趣',
'','酒',
'','首',
'','儒',
'','受',
'','呪',
'','寿',
'','授',
'','樹',
'','綬',
'','需',
'','囚',
'','収',
'','周',
'','宗',
'','就',
'','州',
'','修',
'','愁',
'','拾',
'','洲',
'','秀',
'','秋',
'','終',
'','繍',
'','習',
'','臭',
'','舟',
'','蒐',
'','衆',
'','襲',
'','讐',
'','蹴',
'','輯',
'','週',
'','酋',
'','酬',
'','集',
'','醜',
'','什',
'','住',
'','充',
'','十',
'','従',
'','戎',
'','柔',
'','汁',
'','渋',
'','獣',
'','縦',
'','重',
'','銃',
'','叔',
'','夙',
'','宿',
'','淑',
'','祝',
'','縮',
'','粛',
'','塾',
'','熟',
'','出',
'','術',
'','述',
'','俊',
'','峻',
'','春',
'','瞬',
'','竣',
'','舜',
'','駿',
'','准',
'','循',
'','旬',
'','楯',
'','殉',
'','淳',
'','準',
'','潤',
'','盾',
'','純',
'','巡',
'','遵',
'','醇',
'','順',
'','処',
'','初',
'','所',
'','暑',
'','曙',
'','渚',
'','庶',
'','緒',
'','署',
'','書',
'','薯',
'','藷',
'','諸',
'','助',
'','叙',
'','女',
'','序',
'','徐',
'','恕',
'','鋤',
'','除',
'','傷',
'','償',
'','勝',
'','匠',
'','升',
'','召',
'','哨',
'','商',
'','唱',
'','嘗',
'','奨',
'','妾',
'','娼',
'','宵',
'','将',
'','小',
'','少',
'','尚',
'','庄',
'','床',
'','廠',
'','彰',
'','承',
'','抄',
'','招',
'','掌',
'','捷',
'','昇',
'','昌',
'','昭',
'','晶',
'','松',
'','梢',
'','樟',
'','樵',
'','沼',
'','消',
'','渉',
'','湘',
'','焼',
'','焦',
'','照',
'','症',
'','省',
'','硝',
'','礁',
'','祥',
'','称',
'','章',
'','笑',
'','粧',
'','紹',
'','肖',
'','菖',
'','蒋',
'','蕉',
'','衝',
'','裳',
'','訟',
'','証',
'','詔',
'','詳',
'','象',
'','賞',
'','醤',
'','鉦',
'','鍾',
'','鐘',
'','障',
'','鞘',
'','上',
'','丈',
'','丞',
'','乗',
'','冗',
'','剰',
'','城',
'','場',
'','壌',
'','嬢',
'','常',
'','情',
'','擾',
'','条',
'','杖',
'','浄',
'','状',
'','畳',
'','穣',
'','蒸',
'','譲',
'','醸',
'','錠',
'','嘱',
'','埴',
'','飾',
'','拭',
'','植',
'','殖',
'','燭',
'','織',
'','職',
'','色',
'','触',
'','食',
'','蝕',
'','辱',
'','尻',
'','伸',
'','信',
'','侵',
'','唇',
'','娠',
'','寝',
'','審',
'','心',
'','慎',
'','振',
'','新',
'','晋',
'','森',
'','榛',
'','浸',
'','深',
'','申',
'','疹',
'','真',
'','神',
'','秦',
'','紳',
'','臣',
'','芯',
'','薪',
'','親',
'','診',
'','身',
'','辛',
'','進',
'','針',
'','震',
'','人',
'','仁',
'','刃',
'','塵',
'','壬',
'','尋',
'','甚',
'','尽',
'','腎',
'','訊',
'','迅',
'','陣',
'','靭',
'','笥',
'','諏',
'','須',
'','酢',
'','図',
'','厨',
'','逗',
'','吹',
'','垂',
'','帥',
'','推',
'','水',
'','炊',
'','睡',
'','粋',
'','翠',
'','衰',
'','遂',
'','酔',
'','錐',
'','錘',
'','随',
'','瑞',
'','髄',
'','崇',
'','嵩',
'','数',
'','枢',
'','趨',
'','雛',
'','据',
'','杉',
'','椙',
'','菅',
'','頗',
'','雀',
'','裾',
'','澄',
'','摺',
'','寸',
'','世',
'','瀬',
'','畝',
'','是',
'','凄',
'','制',
'','勢',
'','姓',
'','征',
'','性',
'','成',
'','政',
'','整',
'','星',
'','晴',
'','棲',
'','栖',
'','正',
'','清',
'','牲',
'','生',
'','盛',
'','精',
'','聖',
'','声',
'','製',
'','西',
'','誠',
'','誓',
'','請',
'','逝',
'','醒',
'','青',
'','静',
'','斉',
'','税',
'','脆',
'','隻',
'','席',
'','惜',
'','戚',
'','斥',
'','昔',
'','析',
'','石',
'','積',
'','籍',
'','績',
'','脊',
'','責',
'','赤',
'','跡',
'','蹟',
'','碩',
'','切',
'','拙',
'','接',
'','摂',
'','折',
'','設',
'','窃',
'','節',
'','説',
'','雪',
'','絶',
'','舌',
'','蝉',
'','仙',
'','先',
'','千',
'','占',
'','宣',
'','専',
'','尖',
'','川',
'','戦',
'','扇',
'','撰',
'','栓',
'','栴',
'','泉',
'','浅',
'','洗',
'','染',
'','潜',
'','煎',
'','煽',
'','旋',
'','穿',
'','箭',
'','線',
'','繊',
'','羨',
'','腺',
'','舛',
'','船',
'','薦',
'','詮',
'','賎',
'','践',
'','選',
'','遷',
'','銭',
'','銑',
'','閃',
'','鮮',
'','前',
'','善',
'','漸',
'','然',
'','全',
'','禅',
'','繕',
'','膳',
'','糎',
'','噌',
'','塑',
'','岨',
'','措',
'','曾',
'','曽',
'','楚',
'','狙',
'','疏',
'','疎',
'','礎',
'','祖',
'','租',
'','粗',
'','素',
'','組',
'','蘇',
'','訴',
'','阻',
'','遡',
'','鼠',
'','僧',
'','創',
'','双',
'','叢',
'','倉',
'','喪',
'','壮',
'','奏',
'','爽',
'','宋',
'','層',
'','匝',
'','惣',
'','想',
'','捜',
'','掃',
'','挿',
'','掻',
'','操',
'','早',
'','曹',
'','巣',
'','槍',
'','槽',
'','漕',
'','燥',
'','争',
'','痩',
'','相',
'','窓',
'','糟',
'','総',
'','綜',
'','聡',
'','草',
'','荘',
'','葬',
'','蒼',
'','藻',
'','装',
'','走',
'','送',
'','遭',
'','鎗',
'','霜',
'','騒',
'','像',
'','増',
'','憎',
'¡','臓',
'¢','蔵',
'£','贈',
'¤','造',
'¥','促',
'¦','側',
'§','則',
'¨','即',
'©','息',
'ª','捉',
'«','束',
'¬','測',
'­','足',
'®','速',
'¯','俗',
'°','属',
'±','賊',
'²','族',
'³','続',
'´','卒',
'µ','袖',
'¶','其',
'·','揃',
'¸','存',
'¹','孫',
'º','尊',
'»','損',
'¼','村',
'½','遜',
'¾','他',
'¿','多',
'','太',
'','汰',
'','詑',
'','唾',
'','堕',
'','妥',
'','惰',
'','打',
'','柁',
'','舵',
'','楕',
'','陀',
'','駄',
'','騨',
'','体',
'','堆',
'','対',
'','耐',
'','岱',
'','帯',
'','待',
'','怠',
'','態',
'','戴',
'','替',
'','泰',
'','滞',
'','胎',
'','腿',
'','苔',
'','袋',
'','貸',
'','退',
'','逮',
'','隊',
'','黛',
'','鯛',
'','代',
'','台',
'','大',
'','第',
'','醍',
'','題',
'','鷹',
'','滝',
'','瀧',
'','卓',
'','啄',
'','宅',
'','托',
'','択',
'','拓',
'','沢',
'','濯',
'','琢',
'','託',
'','鐸',
'','濁',
'','諾',
'','茸',
'','凧',
'','蛸',
'','只',
'á','叩',
'â','但',
'ã','達',
'ä','辰',
'å','奪',
'æ','脱',
'ç','巽',
'è','竪',
'é','辿',
'ê','棚',
'ë','谷',
'ì','狸',
'í','鱈',
'î','樽',
'ï','誰',
'ð','丹',
'ñ','単',
'ò','嘆',
'ó','坦',
'ô','担',
'õ','探',
'ö','旦',
'÷','歎',
'ø','淡',
'ù','湛',
'ú','炭',
'û','短',
'ü','端',
'ý','箪',
'þ','綻',
'ÿ','耽',
'','胆',
'','蛋',
'','誕',
'','鍛',
'','団',
'','壇',
'','弾',
'','断',
'','暖',
'','檀',
'','段',
'','男',
'','談',
'','値',
'','知',
'','地',
'','弛',
'','恥',
'','智',
'','池',
'','痴',
'','稚',
'','置',
'','致',
'','蜘',
'','遅',
'','馳',
'','築',
'','畜',
'','竹',
'','筑',
'','蓄',
'','逐',
'','秩',
'','窒',
'','茶',
'','嫡',
'','着',
'','中',
'','仲',
'','宙',
'','忠',
'','抽',
'','昼',
'','柱',
'','注',
'','虫',
'','衷',
'','註',
'','酎',
'','鋳',
'','駐',
'','樗',
'','瀦',
'','猪',
'','苧',
'','著',
'','貯',
'','丁',
'','兆',
'','凋',
'','喋',
'','寵',
'ġ','帖',
'Ģ','帳',
'ģ','庁',
'Ĥ','弔',
'ĥ','張',
'Ħ','彫',
'ħ','徴',
'Ĩ','懲',
'ĩ','挑',
'Ī','暢',
'ī','朝',
'Ĭ','潮',
'ĭ','牒',
'Į','町',
'į','眺',
'İ','聴',
'ı','脹',
'Ĳ','腸',
'ĳ','蝶',
'Ĵ','調',
'ĵ','諜',
'Ķ','超',
'ķ','跳',
'ĸ','銚',
'Ĺ','長',
'ĺ','頂',
'Ļ','鳥',
'ļ','勅',
'Ľ','捗',
'ľ','直',
'Ŀ','朕',
'','沈',
'','珍',
'','賃',
'','鎮',
'','陳',
'','津',
'','墜',
'','椎',
'','槌',
'','追',
'','鎚',
'','痛',
'','通',
'','塚',
'','栂',
'','掴',
'','槻',
'','佃',
'','漬',
'','柘',
'','辻',
'','蔦',
'','綴',
'','鍔',
'','椿',
'','潰',
'','坪',
'','壷',
'','嬬',
'','紬',
'','爪',
'','吊',
'','釣',
'','鶴',
'','亭',
'','低',
'','停',
'','偵',
'','剃',
'','貞',
'','呈',
'','堤',
'','定',
'','帝',
'','底',
'','庭',
'','廷',
'','弟',
'','悌',
'','抵',
'','挺',
'','提',
'','梯',
'','汀',
'','碇',
'','禎',
'','程',
'','締',
'','艇',
'','訂',
'','諦',
'','蹄',
'','逓',
'š','邸',
'Ţ','鄭',
'ţ','釘',
'Ť','鼎',
'ť','泥',
'Ŧ','摘',
'ŧ','擢',
'Ũ','敵',
'ũ','滴',
'Ū','的',
'ū','笛',
'Ŭ','適',
'ŭ','鏑',
'Ů','溺',
'ů','哲',
'Ű','徹',
'ű','撤',
'Ų','轍',
'ų','迭',
'Ŵ','鉄',
'ŵ','典',
'Ŷ','填',
'ŷ','天',
'Ÿ','展',
'Ź','店',
'ź','添',
'Ż','纏',
'ż','甜',
'Ž','貼',
'ž','転',
'ſ','顛',
'','点',
'','伝',
'','殿',
'','澱',
'','田',
'','電',
'','兎',
'','吐',
'','堵',
'','塗',
'','妬',
'','屠',
'','徒',
'','斗',
'','杜',
'','渡',
'','登',
'','菟',
'','賭',
'','途',
'','都',
'','鍍',
'','砥',
'','砺',
'','努',
'','度',
'','土',
'','奴',
'','怒',
'','倒',
'','党',
'','冬',
'','凍',
'','刀',
'','唐',
'','塔',
'','塘',
'','套',
'','宕',
'','島',
'','嶋',
'','悼',
'','投',
'','搭',
'','東',
'','桃',
'','梼',
'','棟',
'','盗',
'','淘',
'','湯',
'','涛',
'','灯',
'','燈',
'','当',
'','痘',
'','祷',
'','等',
'','答',
'','筒',
'','糖',
'','統',
'','到',
'ơ','董',
'Ƣ','蕩',
'ƣ','藤',
'Ƥ','討',
'ƥ','謄',
'Ʀ','豆',
'Ƨ','踏',
'ƨ','逃',
'Ʃ','透',
'ƪ','鐙',
'ƫ','陶',
'Ƭ','頭',
'ƭ','騰',
'Ʈ','闘',
'Ư','働',
'ư','動',
'Ʊ','同',
'Ʋ','堂',
'Ƴ','導',
'ƴ','憧',
'Ƶ','撞',
'ƶ','洞',
'Ʒ','瞳',
'Ƹ','童',
'ƹ','胴',
'ƺ','萄',
'ƻ','道',
'Ƽ','銅',
'ƽ','峠',
'ƾ','鴇',
'ƿ','匿',
'','得',
'','徳',
'','涜',
'','特',
'','督',
'','禿',
'','篤',
'','毒',
'','独',
'','読',
'','栃',
'','橡',
'','凸',
'','突',
'','椴',
'','届',
'','鳶',
'','苫',
'','寅',
'','酉',
'','瀞',
'','噸',
'','屯',
'','惇',
'','敦',
'','沌',
'','豚',
'','遁',
'','頓',
'','呑',
'','曇',
'','鈍',
'','奈',
'','那',
'','内',
'','乍',
'','凪',
'','薙',
'','謎',
'','灘',
'','捺',
'','鍋',
'','楢',
'','馴',
'','縄',
'','畷',
'','南',
'','楠',
'','軟',
'','難',
'','汝',
'','二',
'','尼',
'','弐',
'','迩',
'','匂',
'','賑',
'','肉',
'','虹',
'','廿',
'','日',
'','乳',
'','入',
'ǡ','如',
'Ǣ','尿',
'ǣ','韮',
'Ǥ','任',
'ǥ','妊',
'Ǧ','忍',
'ǧ','認',
'Ǩ','濡',
'ǩ','禰',
'Ǫ','祢',
'ǫ','寧',
'Ǭ','葱',
'ǭ','猫',
'Ǯ','熱',
'ǯ','年',
'ǰ','念',
'Ǳ','捻',
'ǲ','撚',
'ǳ','燃',
'Ǵ','粘',
'ǵ','乃',
'Ƕ','廼',
'Ƿ','之',
'Ǹ','埜',
'ǹ','嚢',
'Ǻ','悩',
'ǻ','濃',
'Ǽ','納',
'ǽ','能',
'Ǿ','脳',
'ǿ','膿',
'','農',
'','覗',
'','蚤',
'','巴',
'','把',
'','播',
'','覇',
'','杷',
'','波',
'','派',
'','琶',
'','破',
'','婆',
'','罵',
'','芭',
'','馬',
'','俳',
'','廃',
'','拝',
'','排',
'','敗',
'','杯',
'','盃',
'','牌',
'','背',
'','肺',
'','輩',
'','配',
'','倍',
'','培',
'','媒',
'','梅',
'','楳',
'','煤',
'','狽',
'','買',
'','売',
'','賠',
'','陪',
'','這',
'','蝿',
'','秤',
'','矧',
'','萩',
'','伯',
'','剥',
'','博',
'','拍',
'','柏',
'','泊',
'','白',
'','箔',
'','粕',
'','舶',
'','薄',
'','迫',
'','曝',
'','漠',
'','爆',
'','縛',
'','莫',
'','駁',
'','麦',
'ȡ','函',
'Ȣ','箱',
'ȣ','硲',
'Ȥ','箸',
'ȥ','肇',
'Ȧ','筈',
'ȧ','櫨',
'Ȩ','幡',
'ȩ','肌',
'Ȫ','畑',
'ȫ','畠',
'Ȭ','八',
'ȭ','鉢',
'Ȯ','溌',
'ȯ','発',
'Ȱ','醗',
'ȱ','髪',
'Ȳ','伐',
'ȳ','罰',
'ȴ','抜',
'ȵ','筏',
'ȶ','閥',
'ȷ','鳩',
'ȸ','噺',
'ȹ','塙',
'Ⱥ','蛤',
'Ȼ','隼',
'ȼ','伴',
'Ƚ','判',
'Ⱦ','半',
'ȿ','反',
'','叛',
'','帆',
'','搬',
'','斑',
'','板',
'','氾',
'','汎',
'','版',
'','犯',
'','班',
'','畔',
'','繁',
'','般',
'','藩',
'','販',
'','範',
'','釆',
'','煩',
'','頒',
'','飯',
'','挽',
'','晩',
'','番',
'','盤',
'','磐',
'','蕃',
'','蛮',
'','匪',
'','卑',
'','否',
'','妃',
'','庇',
'','彼',
'','悲',
'','扉',
'','批',
'','披',
'','斐',
'','比',
'','泌',
'','疲',
'','皮',
'','碑',
'','秘',
'','緋',
'','罷',
'','肥',
'','被',
'','誹',
'','費',
'','避',
'','非',
'','飛',
'','樋',
'','簸',
'','備',
'','尾',
'','微',
'','枇',
'','毘',
'','琵',
'','眉',
'','美',
'ɡ','鼻',
'ɢ','柊',
'ɣ','稗',
'ɤ','匹',
'ɥ','疋',
'ɦ','髭',
'ɧ','彦',
'ɨ','膝',
'ɩ','菱',
'ɪ','肘',
'ɫ','弼',
'ɬ','必',
'ɭ','畢',
'ɮ','筆',
'ɯ','逼',
'ɰ','桧',
'ɱ','姫',
'ɲ','媛',
'ɳ','紐',
'ɴ','百',
'ɵ','謬',
'ɶ','俵',
'ɷ','彪',
'ɸ','標',
'ɹ','氷',
'ɺ','漂',
'ɻ','瓢',
'ɼ','票',
'ɽ','表',
'ɾ','評',
'ɿ','豹',
'','廟',
'','描',
'','病',
'','秒',
'','苗',
'','錨',
'','鋲',
'','蒜',
'','蛭',
'','鰭',
'','品',
'','彬',
'','斌',
'','浜',
'','瀕',
'','貧',
'','賓',
'','頻',
'','敏',
'','瓶',
'','不',
'','付',
'','埠',
'','夫',
'','婦',
'','富',
'','冨',
'','布',
'','府',
'','怖',
'','扶',
'','敷',
'','斧',
'','普',
'','浮',
'','父',
'','符',
'','腐',
'','膚',
'','芙',
'','譜',
'','負',
'','賦',
'','赴',
'','阜',
'','附',
'','侮',
'','撫',
'','武',
'','舞',
'','葡',
'','蕪',
'','部',
'','封',
'','楓',
'','風',
'','葺',
'','蕗',
'','伏',
'','副',
'','復',
'','幅',
'','服',
'ʡ','福',
'ʢ','腹',
'ʣ','複',
'ʤ','覆',
'ʥ','淵',
'ʦ','弗',
'ʧ','払',
'ʨ','沸',
'ʩ','仏',
'ʪ','物',
'ʫ','鮒',
'ʬ','分',
'ʭ','吻',
'ʮ','噴',
'ʯ','墳',
'ʰ','憤',
'ʱ','扮',
'ʲ','焚',
'ʳ','奮',
'ʴ','粉',
'ʵ','糞',
'ʶ','紛',
'ʷ','雰',
'ʸ','文',
'ʹ','聞',
'ʺ','丙',
'ʻ','併',
'ʼ','兵',
'ʽ','塀',
'ʾ','幣',
'ʿ','平',
'','弊',
'','柄',
'','並',
'','蔽',
'','閉',
'','陛',
'','米',
'','頁',
'','僻',
'','壁',
'','癖',
'','碧',
'','別',
'','瞥',
'','蔑',
'','箆',
'','偏',
'','変',
'','片',
'','篇',
'','編',
'','辺',
'','返',
'','遍',
'','便',
'','勉',
'','娩',
'','弁',
'','鞭',
'','保',
'','舗',
'','鋪',
'','圃',
'','捕',
'','歩',
'','甫',
'','補',
'','輔',
'','穂',
'','募',
'','墓',
'','慕',
'','戊',
'','暮',
'','母',
'','簿',
'','菩',
'','倣',
'','俸',
'','包',
'','呆',
'','報',
'','奉',
'','宝',
'','峰',
'','峯',
'','崩',
'','庖',
'','抱',
'','捧',
'','放',
'','方',
'','朋',
'ˡ','法',
'ˢ','泡',
'ˣ','烹',
'ˤ','砲',
'˥','縫',
'˦','胞',
'˧','芳',
'˨','萌',
'˩','蓬',
'˪','蜂',
'˫','褒',
'ˬ','訪',
'˭','豊',
'ˮ','邦',
'˯','鋒',
'˰','飽',
'˱','鳳',
'˲','鵬',
'˳','乏',
'˴','亡',
'˵','傍',
'˶','剖',
'˷','坊',
'˸','妨',
'˹','帽',
'˺','忘',
'˻','忙',
'˼','房',
'˽','暴',
'˾','望',
'˿','某',
'','棒',
'','冒',
'','紡',
'','肪',
'','膨',
'','謀',
'','貌',
'','貿',
'','鉾',
'','防',
'','吠',
'','頬',
'','北',
'','僕',
'','卜',
'','墨',
'','撲',
'','朴',
'','牧',
'','睦',
'','穆',
'','釦',
'','勃',
'','没',
'','殆',
'','堀',
'','幌',
'','奔',
'','本',
'','翻',
'','凡',
'','盆',
'','摩',
'','磨',
'','魔',
'','麻',
'','埋',
'','妹',
'','昧',
'','枚',
'','毎',
'','哩',
'','槙',
'','幕',
'','膜',
'','枕',
'','鮪',
'','柾',
'','鱒',
'','桝',
'','亦',
'','俣',
'','又',
'','抹',
'','末',
'','沫',
'','迄',
'','侭',
'','繭',
'','麿',
'','万',
'','慢',
'','満',
'̡','漫',
'̢','蔓',
'̣','味',
'̤','未',
'̥','魅',
'̦','巳',
'̧','箕',
'̨','岬',
'̩','密',
'̪','蜜',
'̫','湊',
'̬','蓑',
'̭','稔',
'̮','脈',
'̯','妙',
'̰','粍',
'̱','民',
'̲','眠',
'̳','務',
'̴','夢',
'̵','無',
'̶','牟',
'̷','矛',
'̸','霧',
'̹','鵡',
'̺','椋',
'̻','婿',
'̼','娘',
'̽','冥',
'̾','名',
'̿','命',
'','明',
'','盟',
'','迷',
'','銘',
'','鳴',
'','姪',
'','牝',
'','滅',
'','免',
'','棉',
'','綿',
'','緬',
'','面',
'','麺',
'','摸',
'','模',
'','茂',
'','妄',
'','孟',
'','毛',
'','猛',
'','盲',
'','網',
'','耗',
'','蒙',
'','儲',
'','木',
'','黙',
'','目',
'','杢',
'','勿',
'','餅',
'','尤',
'','戻',
'','籾',
'','貰',
'','問',
'','悶',
'','紋',
'','門',
'','匁',
'','也',
'','冶',
'','夜',
'','爺',
'','耶',
'','野',
'','弥',
'','矢',
'','厄',
'','役',
'','約',
'','薬',
'','訳',
'','躍',
'','靖',
'','柳',
'','薮',
'','鑓',
'','愉',
'','愈',
'','油',
'','癒',
'͡','諭',
'͢','輸',
'ͣ','唯',
'ͤ','佑',
'ͥ','優',
'ͦ','勇',
'ͧ','友',
'ͨ','宥',
'ͩ','幽',
'ͪ','悠',
'ͫ','憂',
'ͬ','揖',
'ͭ','有',
'ͮ','柚',
'ͯ','湧',
'Ͱ','涌',
'ͱ','猶',
'Ͳ','猷',
'ͳ','由',
'ʹ','祐',
'͵','裕',
'Ͷ','誘',
'ͷ','遊',
'͸','邑',
'͹','郵',
'ͺ','雄',
'ͻ','融',
'ͼ','夕',
'ͽ','予',
';','余',
'Ϳ','与',
'','誉',
'','輿',
'','預',
'','傭',
'','幼',
'','妖',
'','容',
'','庸',
'','揚',
'','揺',
'','擁',
'','曜',
'','楊',
'','様',
'','洋',
'','溶',
'','熔',
'','用',
'','窯',
'','羊',
'','耀',
'','葉',
'','蓉',
'','要',
'','謡',
'','踊',
'','遥',
'','陽',
'','養',
'','慾',
'','抑',
'','欲',
'','沃',
'','浴',
'','翌',
'','翼',
'','淀',
'','羅',
'','螺',
'','裸',
'','来',
'','莱',
'','頼',
'','雷',
'','洛',
'','絡',
'','落',
'','酪',
'','乱',
'','卵',
'','嵐',
'','欄',
'','濫',
'','藍',
'','蘭',
'','覧',
'','利',
'','吏',
'','履',
'','李',
'','梨',
'','理',
'','璃',
'Ρ','痢',
'΢','裏',
'Σ','裡',
'Τ','里',
'Υ','離',
'Φ','陸',
'Χ','律',
'Ψ','率',
'Ω','立',
'Ϊ','葎',
'Ϋ','掠',
'ά','略',
'έ','劉',
'ή','流',
'ί','溜',
'ΰ','琉',
'α','留',
'β','硫',
'γ','粒',
'δ','隆',
'ε','竜',
'ζ','龍',
'η','侶',
'θ','慮',
'ι','旅',
'κ','虜',
'λ','了',
'μ','亮',
'ν','僚',
'ξ','両',
'ο','凌',
'','寮',
'','料',
'','梁',
'','涼',
'','猟',
'','療',
'','瞭',
'','稜',
'','糧',
'','良',
'','諒',
'','遼',
'','量',
'','陵',
'','領',
'','力',
'','緑',
'','倫',
'','厘',
'','林',
'','淋',
'','燐',
'','琳',
'','臨',
'','輪',
'','隣',
'','鱗',
'','麟',
'','瑠',
'','塁',
'','涙',
'','累',
'','類',
'','令',
'','伶',
'','例',
'','冷',
'','励',
'','嶺',
'','怜',
'','玲',
'','礼',
'','苓',
'','鈴',
'','隷',
'','零',
'','霊',
'','麗',
'','齢',
'','暦',
'','歴',
'','列',
'','劣',
'','烈',
'','裂',
'','廉',
'','恋',
'','憐',
'','漣',
'','煉',
'','簾',
'','練',
'','聯',
'ϡ','蓮',
'Ϣ','連',
'ϣ','錬',
'Ϥ','呂',
'ϥ','魯',
'Ϧ','櫓',
'ϧ','炉',
'Ϩ','賂',
'ϩ','路',
'Ϫ','露',
'ϫ','労',
'Ϭ','婁',
'ϭ','廊',
'Ϯ','弄',
'ϯ','朗',
'ϰ','楼',
'ϱ','榔',
'ϲ','浪',
'ϳ','漏',
'ϴ','牢',
'ϵ','狼',
'϶','篭',
'Ϸ','老',
'ϸ','聾',
'Ϲ','蝋',
'Ϻ','郎',
'ϻ','六',
'ϼ','麓',
'Ͻ','禄',
'Ͼ','肋',
'Ͽ','録',
'','論',
'','倭',
'','和',
'','話',
'','歪',
'','賄',
'','脇',
'','惑',
'','枠',
'','鷲',
'','亙',
'','亘',
'','鰐',
'','詫',
'','藁',
'','蕨',
'','椀',
'','湾',
'','碗',
'','腕',
'С','弌',
'Т','丐',
'У','丕',
'Ф','个',
'Х','丱',
'Ц','丶',
'Ч','丼',
'Ш','丿',
'Щ','乂',
'Ъ','乖',
'Ы','乘',
'Ь','亂',
'Э','亅',
'Ю','豫',
'Я','亊',
'а','舒',
'б','弍',
'в','于',
'г','亞',
'д','亟',
'е','亠',
'ж','亢',
'з','亰',
'и','亳',
'й','亶',
'к','从',
'л','仍',
'м','仄',
'н','仆',
'о','仂',
'п','仗',
'','仞',
'','仭',
'','仟',
'','价',
'','伉',
'','佚',
'','估',
'','佛',
'','佝',
'','佗',
'','佇',
'','佶',
'','侈',
'','侏',
'','侘',
'','佻',
'','佩',
'','佰',
'','侑',
'','佯',
'','來',
'','侖',
'','儘',
'','俔',
'','俟',
'','俎',
'','俘',
'','俛',
'','俑',
'','俚',
'','俐',
'','俤',
'','俥',
'','倚',
'','倨',
'','倔',
'','倪',
'','倥',
'','倅',
'','伜',
'','俶',
'','倡',
'','倩',
'','倬',
'','俾',
'','俯',
'','們',
'','倆',
'','偃',
'','假',
'','會',
'','偕',
'','偐',
'','偈',
'','做',
'','偖',
'','偬',
'','偸',
'','傀',
'','傚',
'','傅',
'','傴',
'','傲',
'ѡ','僉',
'Ѣ','僊',
'ѣ','傳',
'Ѥ','僂',
'ѥ','僖',
'Ѧ','僞',
'ѧ','僥',
'Ѩ','僭',
'ѩ','僣',
'Ѫ','僮',
'ѫ','價',
'Ѭ','僵',
'ѭ','儉',
'Ѯ','儁',
'ѯ','儂',
'Ѱ','儖',
'ѱ','儕',
'Ѳ','儔',
'ѳ','儚',
'Ѵ','儡',
'ѵ','儺',
'Ѷ','儷',
'ѷ','儼',
'Ѹ','儻',
'ѹ','儿',
'Ѻ','兀',
'ѻ','兒',
'Ѽ','兌',
'ѽ','兔',
'Ѿ','兢',
'ѿ','竸',
'','兩',
'','兪',
'','兮',
'','冀',
'','冂',
'','囘',
'','册',
'','冉',
'','冏',
'','冑',
'','冓',
'','冕',
'','冖',
'','冤',
'','冦',
'','冢',
'','冩',
'','冪',
'','冫',
'','决',
'','冱',
'','冲',
'','冰',
'','况',
'','冽',
'','凅',
'','凉',
'','凛',
'','几',
'','處',
'','凩',
'','凭',
'','凰',
'','凵',
'','凾',
'','刄',
'','刋',
'','刔',
'','刎',
'','刧',
'','刪',
'','刮',
'','刳',
'','刹',
'','剏',
'','剄',
'','剋',
'','剌',
'','剞',
'','剔',
'','剪',
'','剴',
'','剩',
'','剳',
'','剿',
'','剽',
'','劍',
'','劔',
'','劒',
'','剱',
'','劈',
'','劑',
'','辨',
'ҡ','辧',
'Ң','劬',
'ң','劭',
'Ҥ','劼',
'ҥ','劵',
'Ҧ','勁',
'ҧ','勍',
'Ҩ','勗',
'ҩ','勞',
'Ҫ','勣',
'ҫ','勦',
'Ҭ','飭',
'ҭ','勠',
'Ү','勳',
'ү','勵',
'Ұ','勸',
'ұ','勹',
'Ҳ','匆',
'ҳ','匈',
'Ҵ','甸',
'ҵ','匍',
'Ҷ','匐',
'ҷ','匏',
'Ҹ','匕',
'ҹ','匚',
'Һ','匣',
'һ','匯',
'Ҽ','匱',
'ҽ','匳',
'Ҿ','匸',
'ҿ','區',
'','卆',
'','卅',
'','丗',
'','卉',
'','卍',
'','凖',
'','卞',
'','卩',
'','卮',
'','夘',
'','卻',
'','卷',
'','厂',
'','厖',
'','厠',
'','厦',
'','厥',
'','厮',
'','厰',
'','厶',
'','參',
'','簒',
'','雙',
'','叟',
'','曼',
'','燮',
'','叮',
'','叨',
'','叭',
'','叺',
'','吁',
'','吽',
'','呀',
'','听',
'','吭',
'','吼',
'','吮',
'','吶',
'','吩',
'','吝',
'','呎',
'','咏',
'','呵',
'','咎',
'','呟',
'','呱',
'','呷',
'','呰',
'','咒',
'','呻',
'','咀',
'','呶',
'','咄',
'','咐',
'','咆',
'','哇',
'','咢',
'','咸',
'','咥',
'','咬',
'','哄',
'','哈',
'','咨',
'ӡ','咫',
'Ӣ','哂',
'ӣ','咤',
'Ӥ','咾',
'ӥ','咼',
'Ӧ','哘',
'ӧ','哥',
'Ө','哦',
'ө','唏',
'Ӫ','唔',
'ӫ','哽',
'Ӭ','哮',
'ӭ','哭',
'Ӯ','哺',
'ӯ','哢',
'Ӱ','唹',
'ӱ','啀',
'Ӳ','啣',
'ӳ','啌',
'Ӵ','售',
'ӵ','啜',
'Ӷ','啅',
'ӷ','啖',
'Ӹ','啗',
'ӹ','唸',
'Ӻ','唳',
'ӻ','啝',
'Ӽ','喙',
'ӽ','喀',
'Ӿ','咯',
'ӿ','喊',
'','喟',
'','啻',
'','啾',
'','喘',
'','喞',
'','單',
'','啼',
'','喃',
'','喩',
'','喇',
'','喨',
'','嗚',
'','嗅',
'','嗟',
'','嗄',
'','嗜',
'','嗤',
'','嗔',
'','嘔',
'','嗷',
'','嘖',
'','嗾',
'','嗽',
'','嘛',
'','嗹',
'','噎',
'','噐',
'','營',
'','嘴',
'','嘶',
'','嘲',
'','嘸',
'','噫',
'','噤',
'','嘯',
'','噬',
'','噪',
'','嚆',
'','嚀',
'','嚊',
'','嚠',
'','嚔',
'','嚏',
'','嚥',
'','嚮',
'','嚶',
'','嚴',
'','囂',
'','嚼',
'','囁',
'','囃',
'','囀',
'','囈',
'','囎',
'','囑',
'','囓',
'','囗',
'','囮',
'','囹',
'','圀',
'','囿',
'','圄',
'','圉',
'ԡ','圈',
'Ԣ','國',
'ԣ','圍',
'Ԥ','圓',
'ԥ','團',
'Ԧ','圖',
'ԧ','嗇',
'Ԩ','圜',
'ԩ','圦',
'Ԫ','圷',
'ԫ','圸',
'Ԭ','坎',
'ԭ','圻',
'Ԯ','址',
'ԯ','坏',
'԰','坩',
'Ա','埀',
'Բ','垈',
'Գ','坡',
'Դ','坿',
'Ե','垉',
'Զ','垓',
'Է','垠',
'Ը','垳',
'Թ','垤',
'Ժ','垪',
'Ի','垰',
'Լ','埃',
'Խ','埆',
'Ծ','埔',
'Կ','埒',
'','埓',
'','堊',
'','埖',
'','埣',
'','堋',
'','堙',
'','堝',
'','塲',
'','堡',
'','塢',
'','塋',
'','塰',
'','毀',
'','塒',
'','堽',
'','塹',
'','墅',
'','墹',
'','墟',
'','墫',
'','墺',
'','壞',
'','墻',
'','墸',
'','墮',
'','壅',
'','壓',
'','壑',
'','壗',
'','壙',
'','壘',
'','壥',
'','壜',
'','壤',
'','壟',
'','壯',
'','壺',
'','壹',
'','壻',
'','壼',
'','壽',
'','夂',
'','夊',
'','夐',
'','夛',
'','梦',
'','夥',
'','夬',
'','夭',
'','夲',
'','夸',
'','夾',
'','竒',
'','奕',
'','奐',
'','奎',
'','奚',
'','奘',
'','奢',
'','奠',
'','奧',
'','奬',
'','奩',
'ա','奸',
'բ','妁',
'գ','妝',
'դ','佞',
'ե','侫',
'զ','妣',
'է','妲',
'ը','姆',
'թ','姨',
'ժ','姜',
'ի','妍',
'լ','姙',
'խ','姚',
'ծ','娥',
'կ','娟',
'հ','娑',
'ձ','娜',
'ղ','娉',
'ճ','娚',
'մ','婀',
'յ','婬',
'ն','婉',
'շ','娵',
'ո','娶',
'չ','婢',
'պ','婪',
'ջ','媚',
'ռ','媼',
'ս','媾',
'վ','嫋',
'տ','嫂',
'','媽',
'','嫣',
'','嫗',
'','嫦',
'','嫩',
'','嫖',
'','嫺',
'','嫻',
'','嬌',
'','嬋',
'','嬖',
'','嬲',
'','嫐',
'','嬪',
'','嬶',
'','嬾',
'','孃',
'','孅',
'','孀',
'','孑',
'','孕',
'','孚',
'','孛',
'','孥',
'','孩',
'','孰',
'','孳',
'','孵',
'','學',
'','斈',
'','孺',
'','宀',
'','它',
'','宦',
'','宸',
'','寃',
'','寇',
'','寉',
'','寔',
'','寐',
'','寤',
'','實',
'','寢',
'','寞',
'','寥',
'','寫',
'','寰',
'','寶',
'','寳',
'','尅',
'','將',
'','專',
'','對',
'','尓',
'','尠',
'','尢',
'','尨',
'','尸',
'','尹',
'','屁',
'','屆',
'','屎',
'','屓',
'֡','屐',
'֢','屏',
'֣','孱',
'֤','屬',
'֥','屮',
'֦','乢',
'֧','屶',
'֨','屹',
'֩','岌',
'֪','岑',
'֫','岔',
'֬','妛',
'֭','岫',
'֮','岻',
'֯','岶',
'ְ','岼',
'ֱ','岷',
'ֲ','峅',
'ֳ','岾',
'ִ','峇',
'ֵ','峙',
'ֶ','峩',
'ַ','峽',
'ָ','峺',
'ֹ','峭',
'ֺ','嶌',
'ֻ','峪',
'ּ','崋',
'ֽ','崕',
'־','崗',
'ֿ','嵜',
'','崟',
'','崛',
'','崑',
'','崔',
'','崢',
'','崚',
'','崙',
'','崘',
'','嵌',
'','嵒',
'','嵎',
'','嵋',
'','嵬',
'','嵳',
'','嵶',
'','嶇',
'','嶄',
'','嶂',
'','嶢',
'','嶝',
'','嶬',
'','嶮',
'','嶽',
'','嶐',
'','嶷',
'','嶼',
'','巉',
'','巍',
'','巓',
'','巒',
'','巖',
'','巛',
'','巫',
'','已',
'','巵',
'','帋',
'','帚',
'','帙',
'','帑',
'','帛',
'','帶',
'','帷',
'','幄',
'','幃',
'','幀',
'','幎',
'','幗',
'','幔',
'','幟',
'','幢',
'','幤',
'','幇',
'','幵',
'','并',
'','幺',
'','麼',
'','广',
'','庠',
'','廁',
'','廂',
'','廈',
'','廐',
'','廏',
'ס','廖',
'ע','廣',
'ף','廝',
'פ','廚',
'ץ','廛',
'צ','廢',
'ק','廡',
'ר','廨',
'ש','廩',
'ת','廬',
'׫','廱',
'׬','廳',
'׭','廰',
'׮','廴',
'ׯ','廸',
'װ','廾',
'ױ','弃',
'ײ','弉',
'׳','彝',
'״','彜',
'׵','弋',
'׶','弑',
'׷','弖',
'׸','弩',
'׹','弭',
'׺','弸',
'׻','彁',
'׼','彈',
'׽','彌',
'׾','彎',
'׿','弯',
'','彑',
'','彖',
'','彗',
'','彙',
'','彡',
'','彭',
'','彳',
'','彷',
'','徃',
'','徂',
'','彿',
'','徊',
'','很',
'','徑',
'','徇',
'','從',
'','徙',
'','徘',
'','徠',
'','徨',
'','徭',
'','徼',
'','忖',
'','忻',
'','忤',
'','忸',
'','忱',
'','忝',
'','悳',
'','忿',
'','怡',
'','恠',
'','怙',
'','怐',
'','怩',
'','怎',
'','怱',
'','怛',
'','怕',
'','怫',
'','怦',
'','怏',
'','怺',
'','恚',
'','恁',
'','恪',
'','恷',
'','恟',
'','恊',
'','恆',
'','恍',
'','恣',
'','恃',
'','恤',
'','恂',
'','恬',
'','恫',
'','恙',
'','悁',
'','悍',
'','惧',
'','悃',
'','悚',
'ء','悄',
'آ','悛',
'أ','悖',
'ؤ','悗',
'إ','悒',
'ئ','悧',
'ا','悋',
'ب','惡',
'ة','悸',
'ت','惠',
'ث','惓',
'ج','悴',
'ح','忰',
'خ','悽',
'د','惆',
'ذ','悵',
'ر','惘',
'ز','慍',
'س','愕',
'ش','愆',
'ص','惶',
'ض','惷',
'ط','愀',
'ظ','惴',
'ع','惺',
'غ','愃',
'ػ','愡',
'ؼ','惻',
'ؽ','惱',
'ؾ','愍',
'ؿ','愎',
'','慇',
'','愾',
'','愨',
'','愧',
'','慊',
'','愿',
'','愼',
'','愬',
'','愴',
'','愽',
'','慂',
'','慄',
'','慳',
'','慷',
'','慘',
'','慙',
'','慚',
'','慫',
'','慴',
'','慯',
'','慥',
'','慱',
'','慟',
'','慝',
'','慓',
'','慵',
'','憙',
'','憖',
'','憇',
'','憬',
'','憔',
'','憚',
'','憊',
'','憑',
'','憫',
'','憮',
'','懌',
'','懊',
'','應',
'','懷',
'','懈',
'','懃',
'','懆',
'','憺',
'','懋',
'','罹',
'','懍',
'','懦',
'','懣',
'','懶',
'','懺',
'','懴',
'','懿',
'','懽',
'','懼',
'','懾',
'','戀',
'','戈',
'','戉',
'','戍',
'','戌',
'','戔',
'','戛',
'١','戞',
'٢','戡',
'٣','截',
'٤','戮',
'٥','戰',
'٦','戲',
'٧','戳',
'٨','扁',
'٩','扎',
'٪','扞',
'٫','扣',
'٬','扛',
'٭','扠',
'ٮ','扨',
'ٯ','扼',
'ٰ','抂',
'ٱ','抉',
'ٲ','找',
'ٳ','抒',
'ٴ','抓',
'ٵ','抖',
'ٶ','拔',
'ٷ','抃',
'ٸ','抔',
'ٹ','拗',
'ٺ','拑',
'ٻ','抻',
'ټ','拏',
'ٽ','拿',
'پ','拆',
'ٿ','擔',
'','拈',
'','拜',
'','拌',
'','拊',
'','拂',
'','拇',
'','抛',
'','拉',
'','挌',
'','拮',
'','拱',
'','挧',
'','挂',
'','挈',
'','拯',
'','拵',
'','捐',
'','挾',
'','捍',
'','搜',
'','捏',
'','掖',
'','掎',
'','掀',
'','掫',
'','捶',
'','掣',
'','掏',
'','掉',
'','掟',
'','掵',
'','捫',
'','捩',
'','掾',
'','揩',
'','揀',
'','揆',
'','揣',
'','揉',
'','插',
'','揶',
'','揄',
'','搖',
'','搴',
'','搆',
'','搓',
'','搦',
'','搶',
'','攝',
'','搗',
'','搨',
'','搏',
'','摧',
'','摯',
'','摶',
'','摎',
'','攪',
'','撕',
'','撓',
'','撥',
'','撩',
'','撈',
'','撼',
'ڡ','據',
'ڢ','擒',
'ڣ','擅',
'ڤ','擇',
'ڥ','撻',
'ڦ','擘',
'ڧ','擂',
'ڨ','擱',
'ک','擧',
'ڪ','舉',
'ګ','擠',
'ڬ','擡',
'ڭ','抬',
'ڮ','擣',
'گ','擯',
'ڰ','攬',
'ڱ','擶',
'ڲ','擴',
'ڳ','擲',
'ڴ','擺',
'ڵ','攀',
'ڶ','擽',
'ڷ','攘',
'ڸ','攜',
'ڹ','攅',
'ں','攤',
'ڻ','攣',
'ڼ','攫',
'ڽ','攴',
'ھ','攵',
'ڿ','攷',
'','收',
'','攸',
'','畋',
'','效',
'','敖',
'','敕',
'','敍',
'','敘',
'','敞',
'','敝',
'','敲',
'','數',
'','斂',
'','斃',
'','變',
'','斛',
'','斟',
'','斫',
'','斷',
'','旃',
'','旆',
'','旁',
'','旄',
'','旌',
'','旒',
'','旛',
'','旙',
'','无',
'','旡',
'','旱',
'','杲',
'','昊',
'','昃',
'','旻',
'','杳',
'','昵',
'','昶',
'','昴',
'','昜',
'','晏',
'','晄',
'','晉',
'','晁',
'','晞',
'','晝',
'','晤',
'','晧',
'','晨',
'','晟',
'','晢',
'','晰',
'','暃',
'','暈',
'','暎',
'','暉',
'','暄',
'','暘',
'','暝',
'','曁',
'','暹',
'','曉',
'','暾',
'','暼',
'ۡ','曄',
'ۢ','暸',
'ۣ','曖',
'ۤ','曚',
'ۥ','曠',
'ۦ','昿',
'ۧ','曦',
'ۨ','曩',
'۩','曰',
'۪','曵',
'۫','曷',
'۬','朏',
'ۭ','朖',
'ۮ','朞',
'ۯ','朦',
'۰','朧',
'۱','霸',
'۲','朮',
'۳','朿',
'۴','朶',
'۵','杁',
'۶','朸',
'۷','朷',
'۸','杆',
'۹','杞',
'ۺ','杠',
'ۻ','杙',
'ۼ','杣',
'۽','杤',
'۾','枉',
'ۿ','杰',
'','枩',
'','杼',
'','杪',
'','枌',
'','枋',
'','枦',
'','枡',
'','枅',
'','枷',
'','柯',
'','枴',
'','柬',
'','枳',
'','柩',
'','枸',
'','柤',
'','柞',
'','柝',
'','柢',
'','柮',
'','枹',
'','柎',
'','柆',
'','柧',
'','檜',
'','栞',
'','框',
'','栩',
'','桀',
'','桍',
'','栲',
'','桎',
'','梳',
'','栫',
'','桙',
'','档',
'','桷',
'','桿',
'','梟',
'','梏',
'','梭',
'','梔',
'','條',
'','梛',
'','梃',
'','檮',
'','梹',
'','桴',
'','梵',
'','梠',
'','梺',
'','椏',
'','梍',
'','桾',
'','椁',
'','棊',
'','椈',
'','棘',
'','椢',
'','椦',
'','棡',
'','椌',
'','棍',
'ܡ','棔',
'ܢ','棧',
'ܣ','棕',
'ܤ','椶',
'ܥ','椒',
'ܦ','椄',
'ܧ','棗',
'ܨ','棣',
'ܩ','椥',
'ܪ','棹',
'ܫ','棠',
'ܬ','棯',
'ܭ','椨',
'ܮ','椪',
'ܯ','椚',
'ܰ','椣',
'ܱ','椡',
'ܲ','棆',
'ܳ','楹',
'ܴ','楷',
'ܵ','楜',
'ܶ','楸',
'ܷ','楫',
'ܸ','楔',
'ܹ','楾',
'ܺ','楮',
'ܻ','椹',
'ܼ','楴',
'ܽ','椽',
'ܾ','楙',
'ܿ','椰',
'','楡',
'','楞',
'','楝',
'','榁',
'','楪',
'','榲',
'','榮',
'','槐',
'','榿',
'','槁',
'','槓',
'','榾',
'','槎',
'','寨',
'','槊',
'','槝',
'','榻',
'','槃',
'','榧',
'','樮',
'','榑',
'','榠',
'','榜',
'','榕',
'','榴',
'','槞',
'','槨',
'','樂',
'','樛',
'','槿',
'','權',
'','槹',
'','槲',
'','槧',
'','樅',
'','榱',
'','樞',
'','槭',
'','樔',
'','槫',
'','樊',
'','樒',
'','櫁',
'','樣',
'','樓',
'','橄',
'','樌',
'','橲',
'','樶',
'','橸',
'','橇',
'','橢',
'','橙',
'','橦',
'','橈',
'','樸',
'','樢',
'','檐',
'','檍',
'','檠',
'','檄',
'','檢',
'','檣',
'ݡ','檗',
'ݢ','蘗',
'ݣ','檻',
'ݤ','櫃',
'ݥ','櫂',
'ݦ','檸',
'ݧ','檳',
'ݨ','檬',
'ݩ','櫞',
'ݪ','櫑',
'ݫ','櫟',
'ݬ','檪',
'ݭ','櫚',
'ݮ','櫪',
'ݯ','櫻',
'ݰ','欅',
'ݱ','蘖',
'ݲ','櫺',
'ݳ','欒',
'ݴ','欖',
'ݵ','鬱',
'ݶ','欟',
'ݷ','欸',
'ݸ','欷',
'ݹ','盜',
'ݺ','欹',
'ݻ','飮',
'ݼ','歇',
'ݽ','歃',
'ݾ','歉',
'ݿ','歐',
'','歙',
'','歔',
'','歛',
'','歟',
'','歡',
'','歸',
'','歹',
'','歿',
'','殀',
'','殄',
'','殃',
'','殍',
'','殘',
'','殕',
'','殞',
'','殤',
'','殪',
'','殫',
'','殯',
'','殲',
'','殱',
'','殳',
'','殷',
'','殼',
'','毆',
'','毋',
'','毓',
'','毟',
'','毬',
'','毫',
'','毳',
'','毯',
'','麾',
'','氈',
'','氓',
'','气',
'','氛',
'','氤',
'','氣',
'','汞',
'','汕',
'','汢',
'','汪',
'','沂',
'','沍',
'','沚',
'','沁',
'','沛',
'','汾',
'','汨',
'','汳',
'','沒',
'','沐',
'','泄',
'','泱',
'','泓',
'','沽',
'','泗',
'','泅',
'','泝',
'','沮',
'','沱',
'','沾',
'ޡ','沺',
'ޢ','泛',
'ޣ','泯',
'ޤ','泙',
'ޥ','泪',
'ަ','洟',
'ާ','衍',
'ި','洶',
'ީ','洫',
'ު','洽',
'ޫ','洸',
'ެ','洙',
'ޭ','洵',
'ޮ','洳',
'ޯ','洒',
'ް','洌',
'ޱ','浣',
'޲','涓',
'޳','浤',
'޴','浚',
'޵','浹',
'޶','浙',
'޷','涎',
'޸','涕',
'޹','濤',
'޺','涅',
'޻','淹',
'޼','渕',
'޽','渊',
'޾','涵',
'޿','淇',
'','淦',
'','涸',
'','淆',
'','淬',
'','淞',
'','淌',
'','淨',
'','淒',
'','淅',
'','淺',
'','淙',
'','淤',
'','淕',
'','淪',
'','淮',
'','渭',
'','湮',
'','渮',
'','渙',
'','湲',
'','湟',
'','渾',
'','渣',
'','湫',
'','渫',
'','湶',
'','湍',
'','渟',
'','湃',
'','渺',
'','湎',
'','渤',
'','滿',
'','渝',
'','游',
'','溂',
'','溪',
'','溘',
'','滉',
'','溷',
'','滓',
'','溽',
'','溯',
'','滄',
'','溲',
'','滔',
'','滕',
'','溏',
'','溥',
'','滂',
'','溟',
'','潁',
'','漑',
'','灌',
'','滬',
'','滸',
'','滾',
'','漿',
'','滲',
'','漱',
'','滯',
'','漲',
'','滌',
'ߡ','漾',
'ߢ','漓',
'ߣ','滷',
'ߤ','澆',
'ߥ','潺',
'ߦ','潸',
'ߧ','澁',
'ߨ','澀',
'ߩ','潯',
'ߪ','潛',
'߫','濳',
'߬','潭',
'߭','澂',
'߮','潼',
'߯','潘',
'߰','澎',
'߱','澑',
'߲','濂',
'߳','潦',
'ߴ','澳',
'ߵ','澣',
'߶','澡',
'߷','澤',
'߸','澹',
'߹','濆',
'ߺ','澪',
'߻','濟',
'߼','濕',
'߽','濬',
'߾','濔',
'߿','濘',
'','濱',
'','濮',
'','濛',
'','瀉',
'','瀋',
'','濺',
'','瀑',
'','瀁',
'','瀏',
'','濾',
'','瀛',
'','瀚',
'','潴',
'','瀝',
'','瀘',
'','瀟',
'','瀰',
'','瀾',
'','瀲',
'','灑',
'','灣',
'','炙',
'','炒',
'','炯',
'','烱',
'','炬',
'','炸',
'','炳',
'','炮',
'','烟',
'','烋',
'','烝',
'','烙',
'','焉',
'','烽',
'','焜',
'','焙',
'','煥',
'','煕',
'','熈',
'','煦',
'','煢',
'','煌',
'','煖',
'','煬',
'','熏',
'','燻',
'','熄',
'','熕',
'','熨',
'','熬',
'','燗',
'','熹',
'','熾',
'','燒',
'','燉',
'','燔',
'','燎',
'','燠',
'','燬',
'','燧',
'','燵',
'','燼',
'','燹',
'','燿',
'','爍',
'','爐',
'','爛',
'','爨',
'','爭',
'','爬',
'','爰',
'','爲',
'','爻',
'','爼',
'','爿',
'','牀',
'','牆',
'','牋',
'','牘',
'','牴',
'','牾',
'','犂',
'','犁',
'','犇',
'','犒',
'','犖',
'','犢',
'','犧',
'','犹',
'','犲',
'','狃',
'','狆',
'','狄',
'','狎',
'','狒',
'','狢',
'','狠',
'','狡',
'','狹',
'','狷',
'','倏',
'','猗',
'','猊',
'','猜',
'','猖',
'','猝',
'','猴',
'','猯',
'','猩',
'','猥',
'','猾',
'','獎',
'','獏',
'','默',
'','獗',
'','獪',
'','獨',
'','獰',
'','獸',
'','獵',
'','獻',
'','獺',
'','珈',
'','玳',
'','珎',
'','玻',
'','珀',
'','珥',
'','珮',
'','珞',
'','璢',
'','琅',
'','瑯',
'','琥',
'','珸',
'','琲',
'','琺',
'','瑕',
'','琿',
'','瑟',
'','瑙',
'','瑁',
'','瑜',
'','瑩',
'','瑰',
'','瑣',
'','瑪',
'','瑶',
'','瑾',
'','璋',
'','璞',
'','璧',
'','瓊',
'','瓏',
'','瓔',
'','珱',
'','瓠',
'','瓣',
'','瓧',
'','瓩',
'','瓮',
'','瓲',
'','瓰',
'','瓱',
'','瓸',
'','瓷',
'','甄',
'','甃',
'','甅',
'','甌',
'','甎',
'','甍',
'','甕',
'','甓',
'','甞',
'','甦',
'','甬',
'','甼',
'','畄',
'','畍',
'','畊',
'','畉',
'','畛',
'','畆',
'','畚',
'','畩',
'','畤',
'','畧',
'','畫',
'','畭',
'','畸',
'','當',
'','疆',
'','疇',
'','畴',
'','疊',
'','疉',
'','疂',
'','疔',
'','疚',
'','疝',
'','疥',
'','疣',
'','痂',
'','疳',
'','痃',
'','疵',
'','疽',
'','疸',
'','疼',
'','疱',
'','痍',
'','痊',
'','痒',
'','痙',
'','痣',
'','痞',
'','痾',
'','痿',
'','痼',
'','瘁',
'','痰',
'','痺',
'','痲',
'','痳',
'','瘋',
'','瘍',
'','瘉',
'','瘟',
'','瘧',
'','瘠',
'','瘡',
'','瘢',
'','瘤',
'','瘴',
'','瘰',
'','瘻',
'','癇',
'','癈',
'','癆',
'','癜',
'','癘',
'','癡',
'','癢',
'','癨',
'','癩',
'','癪',
'','癧',
'','癬',
'','癰',
'','癲',
'','癶',
'','癸',
'','發',
'','皀',
'','皃',
'','皈',
'','皋',
'','皎',
'','皖',
'','皓',
'','皙',
'','皚',
'','皰',
'','皴',
'','皸',
'','皹',
'','皺',
'','盂',
'','盍',
'','盖',
'','盒',
'','盞',
'','盡',
'','盥',
'','盧',
'','盪',
'','蘯',
'','盻',
'','眈',
'','眇',
'','眄',
'','眩',
'','眤',
'','眞',
'','眥',
'','眦',
'','眛',
'','眷',
'','眸',
'','睇',
'','睚',
'','睨',
'','睫',
'','睛',
'','睥',
'','睿',
'','睾',
'','睹',
'','瞎',
'','瞋',
'','瞑',
'','瞠',
'','瞞',
'','瞰',
'','瞶',
'','瞹',
'','瞿',
'','瞼',
'','瞽',
'','瞻',
'','矇',
'','矍',
'','矗',
'','矚',
'','矜',
'','矣',
'','矮',
'','矼',
'','砌',
'','砒',
'','礦',
'','砠',
'','礪',
'','硅',
'','碎',
'','硴',
'','碆',
'','硼',
'','碚',
'','碌',
'','碣',
'','碵',
'','碪',
'','碯',
'','磑',
'','磆',
'','磋',
'','磔',
'','碾',
'','碼',
'','磅',
'','磊',
'','磬',
'','磧',
'','磚',
'','磽',
'','磴',
'','礇',
'','礒',
'','礑',
'','礙',
'','礬',
'','礫',
'','祀',
'','祠',
'','祗',
'','祟',
'','祚',
'','祕',
'','祓',
'','祺',
'','祿',
'','禊',
'','禝',
'','禧',
'','齋',
'','禪',
'','禮',
'','禳',
'','禹',
'','禺',
'','秉',
'','秕',
'','秧',
'','秬',
'','秡',
'','秣',
'','稈',
'','稍',
'','稘',
'','稙',
'','稠',
'','稟',
'','禀',
'','稱',
'','稻',
'','稾',
'','稷',
'','穃',
'','穗',
'','穉',
'','穡',
'','穢',
'','穩',
'','龝',
'','穰',
'','穹',
'','穽',
'','窈',
'','窗',
'','窕',
'','窘',
'','窖',
'','窩',
'','竈',
'','窰',
'','窶',
'','竅',
'','竄',
'','窿',
'','邃',
'','竇',
'','竊',
'','竍',
'','竏',
'','竕',
'','竓',
'','站',
'','竚',
'','竝',
'','竡',
'','竢',
'','竦',
'','竭',
'','竰',
'','笂',
'','笏',
'','笊',
'','笆',
'','笳',
'','笘',
'','笙',
'','笞',
'','笵',
'','笨',
'','笶',
'','筐',
'','筺',
'','笄',
'','筍',
'','笋',
'','筌',
'','筅',
'','筵',
'','筥',
'','筴',
'','筧',
'','筰',
'','筱',
'','筬',
'','筮',
'','箝',
'','箘',
'','箟',
'','箍',
'','箜',
'','箚',
'','箋',
'','箒',
'','箏',
'','筝',
'','箙',
'','篋',
'','篁',
'','篌',
'','篏',
'','箴',
'','篆',
'','篝',
'','篩',
'','簑',
'','簔',
'','篦',
'','篥',
'','籠',
'','簀',
'','簇',
'','簓',
'','篳',
'','篷',
'','簗',
'','簍',
'','篶',
'','簣',
'','簧',
'','簪',
'','簟',
'','簷',
'','簫',
'','簽',
'','籌',
'','籃',
'','籔',
'','籏',
'','籀',
'','籐',
'','籘',
'','籟',
'','籤',
'','籖',
'','籥',
'','籬',
'','籵',
'','粃',
'','粐',
'','粤',
'','粭',
'','粢',
'','粫',
'','粡',
'','粨',
'','粳',
'','粲',
'','粱',
'','粮',
'','粹',
'','粽',
'','糀',
'','糅',
'','糂',
'','糘',
'','糒',
'','糜',
'','糢',
'','鬻',
'','糯',
'','糲',
'','糴',
'','糶',
'','糺',
'','紆',
'','紂',
'','紜',
'','紕',
'','紊',
'','絅',
'','絋',
'','紮',
'','紲',
'','紿',
'','紵',
'','絆',
'','絳',
'','絖',
'','絎',
'','絲',
'','絨',
'','絮',
'','絏',
'','絣',
'','經',
'','綉',
'','絛',
'','綏',
'','絽',
'','綛',
'','綺',
'','綮',
'','綣',
'','綵',
'','緇',
'','綽',
'','綫',
'','總',
'','綢',
'','綯',
'','緜',
'','綸',
'','綟',
'','綰',
'','緘',
'','緝',
'','緤',
'','緞',
'','緻',
'','緲',
'','緡',
'','縅',
'','縊',
'','縣',
'','縡',
'','縒',
'','縱',
'','縟',
'','縉',
'','縋',
'','縢',
'','繆',
'','繦',
'','縻',
'','縵',
'','縹',
'','繃',
'','縷',
'','縲',
'','縺',
'','繧',
'','繝',
'','繖',
'','繞',
'','繙',
'','繚',
'','繹',
'','繪',
'','繩',
'','繼',
'','繻',
'','纃',
'','緕',
'','繽',
'','辮',
'','繿',
'','纈',
'','纉',
'','續',
'','纒',
'','纐',
'','纓',
'','纔',
'','纖',
'','纎',
'','纛',
'','纜',
'','缸',
'','缺',
'','罅',
'','罌',
'','罍',
'','罎',
'','罐',
'','网',
'','罕',
'','罔',
'','罘',
'','罟',
'','罠',
'','罨',
'','罩',
'','罧',
'','罸',
'','羂',
'','羆',
'','羃',
'','羈',
'','羇',
'','羌',
'','羔',
'','羞',
'','羝',
'','羚',
'','羣',
'','羯',
'','羲',
'','羹',
'','羮',
'','羶',
'','羸',
'','譱',
'','翅',
'','翆',
'','翊',
'','翕',
'','翔',
'','翡',
'','翦',
'','翩',
'','翳',
'','翹',
'','飜',
'','耆',
'','耄',
'','耋',
'','耒',
'','耘',
'','耙',
'','耜',
'','耡',
'','耨',
'','耿',
'','耻',
'','聊',
'','聆',
'','聒',
'','聘',
'','聚',
'','聟',
'','聢',
'','聨',
'','聳',
'','聲',
'','聰',
'','聶',
'','聹',
'','聽',
'','聿',
'','肄',
'','肆',
'','肅',
'','肛',
'','肓',
'','肚',
'','肭',
'','冐',
'','肬',
'','胛',
'','胥',
'','胙',
'','胝',
'','胄',
'','胚',
'','胖',
'','脉',
'','胯',
'','胱',
'','脛',
'','脩',
'','脣',
'','脯',
'','腋',
'','隋',
'','腆',
'','脾',
'','腓',
'','腑',
'','胼',
'','腱',
'','腮',
'','腥',
'','腦',
'','腴',
'','膃',
'','膈',
'','膊',
'','膀',
'','膂',
'','膠',
'','膕',
'','膤',
'','膣',
'','腟',
'','膓',
'','膩',
'','膰',
'','膵',
'','膾',
'','膸',
'','膽',
'','臀',
'','臂',
'','膺',
'','臉',
'','臍',
'','臑',
'','臙',
'','臘',
'','臈',
'','臚',
'','臟',
'','臠',
'','臧',
'','臺',
'','臻',
'','臾',
'','舁',
'','舂',
'','舅',
'','與',
'','舊',
'','舍',
'','舐',
'','舖',
'','舩',
'','舫',
'','舸',
'','舳',
'','艀',
'','艙',
'','艘',
'','艝',
'','艚',
'','艟',
'','艤',
'','艢',
'','艨',
'','艪',
'','艫',
'','舮',
'','艱',
'','艷',
'','艸',
'','艾',
'','芍',
'','芒',
'','芫',
'','芟',
'','芻',
'','芬',
'','苡',
'','苣',
'','苟',
'','苒',
'','苴',
'','苳',
'','苺',
'','莓',
'','范',
'','苻',
'','苹',
'','苞',
'','茆',
'','苜',
'','茉',
'','苙',
'','茵',
'','茴',
'','茖',
'','茲',
'','茱',
'','荀',
'','茹',
'','荐',
'','荅',
'','茯',
'','茫',
'','茗',
'','茘',
'','莅',
'','莚',
'','莪',
'','莟',
'','莢',
'','莖',
'','茣',
'','莎',
'','莇',
'','莊',
'','荼',
'','莵',
'','荳',
'','荵',
'','莠',
'','莉',
'','莨',
'','菴',
'','萓',
'','菫',
'','菎',
'','菽',
'','萃',
'','菘',
'','萋',
'','菁',
'','菷',
'','萇',
'','菠',
'','菲',
'','萍',
'','萢',
'','萠',
'','莽',
'','萸',
'','蔆',
'','菻',
'','葭',
'','萪',
'','萼',
'','蕚',
'','蒄',
'','葷',
'','葫',
'','蒭',
'','葮',
'','蒂',
'','葩',
'','葆',
'','萬',
'','葯',
'','葹',
'','萵',
'','蓊',
'','葢',
'','蒹',
'','蒿',
'','蒟',
'','蓙',
'','蓍',
'','蒻',
'','蓚',
'','蓐',
'','蓁',
'','蓆',
'','蓖',
'','蒡',
'','蔡',
'','蓿',
'','蓴',
'','蔗',
'','蔘',
'','蔬',
'','蔟',
'','蔕',
'','蔔',
'','蓼',
'','蕀',
'','蕣',
'','蕘',
'','蕈',
'','蕁',
'','蘂',
'','蕋',
'','蕕',
'','薀',
'','薤',
'','薈',
'','薑',
'','薊',
'','薨',
'','蕭',
'','薔',
'','薛',
'','藪',
'','薇',
'','薜',
'','蕷',
'','蕾',
'','薐',
'','藉',
'','薺',
'','藏',
'','薹',
'','藐',
'','藕',
'','藝',
'','藥',
'','藜',
'','藹',
'','蘊',
'','蘓',
'','蘋',
'','藾',
'','藺',
'','蘆',
'','蘢',
'','蘚',
'','蘰',
'','蘿',
'','虍',
'','乕',
'','虔',
'','號',
'','虧',
'','虱',
'','蚓',
'','蚣',
'','蚩',
'','蚪',
'','蚋',
'','蚌',
'','蚶',
'','蚯',
'','蛄',
'','蛆',
'','蚰',
'','蛉',
'','蠣',
'','蚫',
'','蛔',
'','蛞',
'','蛩',
'','蛬',
'','蛟',
'','蛛',
'','蛯',
'','蜒',
'','蜆',
'','蜈',
'','蜀',
'','蜃',
'','蛻',
'','蜑',
'','蜉',
'','蜍',
'','蛹',
'','蜊',
'','蜴',
'','蜿',
'','蜷',
'','蜻',
'','蜥',
'','蜩',
'','蜚',
'','蝠',
'','蝟',
'','蝸',
'','蝌',
'','蝎',
'','蝴',
'','蝗',
'','蝨',
'','蝮',
'','蝙',
'','蝓',
'','蝣',
'','蝪',
'','蠅',
'','螢',
'','螟',
'','螂',
'','螯',
'','蟋',
'','螽',
'','蟀',
'','蟐',
'','雖',
'','螫',
'','蟄',
'','螳',
'','蟇',
'','蟆',
'','螻',
'','蟯',
'','蟲',
'','蟠',
'','蠏',
'','蠍',
'','蟾',
'','蟶',
'','蟷',
'','蠎',
'','蟒',
'','蠑',
'','蠖',
'','蠕',
'','蠢',
'','蠡',
'','蠱',
'','蠶',
'','蠹',
'','蠧',
'','蠻',
'','衄',
'','衂',
'','衒',
'','衙',
'','衞',
'','衢',
'','衫',
'','袁',
'','衾',
'','袞',
'','衵',
'','衽',
'','袵',
'','衲',
'','袂',
'','袗',
'','袒',
'','袮',
'','袙',
'','袢',
'','袍',
'','袤',
'','袰',
'','袿',
'','袱',
'','裃',
'','裄',
'','裔',
'','裘',
'','裙',
'','裝',
'','裹',
'','褂',
'','裼',
'','裴',
'','裨',
'','裲',
'','褄',
'','褌',
'','褊',
'','褓',
'','襃',
'','褞',
'','褥',
'','褪',
'','褫',
'','襁',
'','襄',
'','褻',
'','褶',
'','褸',
'','襌',
'','褝',
'','襠',
'','襞',
'','襦',
'','襤',
'','襭',
'','襪',
'','襯',
'','襴',
'','襷',
'','襾',
'','覃',
'','覈',
'','覊',
'','覓',
'','覘',
'','覡',
'','覩',
'','覦',
'','覬',
'','覯',
'','覲',
'','覺',
'','覽',
'','覿',
'','觀',
'','觚',
'','觜',
'','觝',
'','觧',
'','觴',
'','觸',
'','訃',
'','訖',
'','訐',
'','訌',
'','訛',
'','訝',
'','訥',
'','訶',
'','詁',
'','詛',
'','詒',
'','詆',
'','詈',
'','詼',
'','詭',
'','詬',
'','詢',
'','誅',
'','誂',
'','誄',
'','誨',
'','誡',
'','誑',
'','誥',
'','誦',
'','誚',
'','誣',
'','諄',
'','諍',
'','諂',
'','諚',
'','諫',
'','諳',
'','諧',
'','諤',
'','諱',
'','謔',
'','諠',
'','諢',
'','諷',
'','諞',
'','諛',
'','謌',
'','謇',
'','謚',
'','諡',
'','謖',
'','謐',
'','謗',
'','謠',
'','謳',
'','鞫',
'','謦',
'','謫',
'','謾',
'','謨',
'','譁',
'','譌',
'','譏',
'','譎',
'','證',
'','譖',
'','譛',
'','譚',
'','譫',
'','譟',
'','譬',
'','譯',
'','譴',
'','譽',
'','讀',
'','讌',
'','讎',
'','讒',
'','讓',
'','讖',
'','讙',
'','讚',
'','谺',
'','豁',
'','谿',
'','豈',
'','豌',
'','豎',
'','豐',
'','豕',
'','豢',
'','豬',
'','豸',
'','豺',
'','貂',
'','貉',
'','貅',
'','貊',
'','貍',
'','貎',
'','貔',
'','豼',
'','貘',
'','戝',
'','貭',
'','貪',
'','貽',
'','貲',
'','貳',
'','貮',
'','貶',
'','賈',
'','賁',
'','賤',
'','賣',
'','賚',
'','賽',
'','賺',
'','賻',
'','贄',
'','贅',
'','贊',
'','贇',
'','贏',
'','贍',
'','贐',
'','齎',
'','贓',
'','賍',
'','贔',
'','贖',
'','赧',
'','赭',
'','赱',
'','赳',
'','趁',
'','趙',
'','跂',
'','趾',
'','趺',
'','跏',
'','跚',
'','跖',
'','跌',
'','跛',
'','跋',
'','跪',
'','跫',
'','跟',
'','跣',
'','跼',
'','踈',
'','踉',
'','跿',
'','踝',
'','踞',
'','踐',
'','踟',
'','蹂',
'','踵',
'','踰',
'','踴',
'','蹊',
'','蹇',
'','蹉',
'','蹌',
'','蹐',
'','蹈',
'','蹙',
'','蹤',
'','蹠',
'','踪',
'','蹣',
'','蹕',
'','蹶',
'','蹲',
'','蹼',
'','躁',
'','躇',
'','躅',
'','躄',
'','躋',
'','躊',
'','躓',
'','躑',
'','躔',
'','躙',
'','躪',
'','躡',
'','躬',
'','躰',
'','軆',
'','躱',
'','躾',
'','軅',
'','軈',
'','軋',
'','軛',
'','軣',
'','軼',
'','軻',
'','軫',
'','軾',
'','輊',
'','輅',
'','輕',
'','輒',
'','輙',
'','輓',
'','輜',
'','輟',
'','輛',
'','輌',
'','輦',
'','輳',
'','輻',
'','輹',
'','轅',
'','轂',
'','輾',
'','轌',
'','轉',
'','轆',
'','轎',
'','轗',
'','轜',
'','轢',
'','轣',
'','轤',
'','辜',
'','辟',
'','辣',
'','辭',
'','辯',
'','辷',
'','迚',
'','迥',
'','迢',
'','迪',
'','迯',
'','邇',
'','迴',
'','逅',
'','迹',
'','迺',
'','逑',
'','逕',
'','逡',
'','逍',
'','逞',
'','逖',
'','逋',
'','逧',
'','逶',
'','逵',
'','逹',
'','迸',
'','遏',
'','遐',
'','遑',
'','遒',
'','逎',
'','遉',
'','逾',
'','遖',
'','遘',
'','遞',
'','遨',
'','遯',
'','遶',
'','隨',
'','遲',
'','邂',
'','遽',
'','邁',
'','邀',
'','邊',
'','邉',
'','邏',
'','邨',
'','邯',
'','邱',
'','邵',
'','郢',
'','郤',
'','扈',
'','郛',
'','鄂',
'','鄒',
'','鄙',
'','鄲',
'','鄰',
'','酊',
'','酖',
'','酘',
'','酣',
'','酥',
'','酩',
'','酳',
'','酲',
'','醋',
'','醉',
'','醂',
'','醢',
'','醫',
'','醯',
'','醪',
'','醵',
'','醴',
'','醺',
'','釀',
'','釁',
'','釉',
'','釋',
'','釐',
'','釖',
'','釟',
'','釡',
'','釛',
'','釼',
'','釵',
'','釶',
'','鈞',
'','釿',
'','鈔',
'','鈬',
'','鈕',
'','鈑',
'','鉞',
'','鉗',
'','鉅',
'','鉉',
'','鉤',
'','鉈',
'','銕',
'','鈿',
'','鉋',
'','鉐',
'','銜',
'','銖',
'','銓',
'','銛',
'','鉚',
'','鋏',
'','銹',
'','銷',
'','鋩',
'','錏',
'','鋺',
'','鍄',
'','錮',
'','錙',
'','錢',
'','錚',
'','錣',
'','錺',
'','錵',
'','錻',
'','鍜',
'','鍠',
'','鍼',
'','鍮',
'','鍖',
'','鎰',
'','鎬',
'','鎭',
'','鎔',
'','鎹',
'','鏖',
'','鏗',
'','鏨',
'','鏥',
'','鏘',
'','鏃',
'','鏝',
'','鏐',
'','鏈',
'','鏤',
'','鐚',
'','鐔',
'','鐓',
'','鐃',
'','鐇',
'','鐐',
'','鐶',
'','鐫',
'','鐵',
'','鐡',
'','鐺',
'','鑁',
'','鑒',
'','鑄',
'','鑛',
'','鑠',
'','鑢',
'','鑞',
'','鑪',
'','鈩',
'','鑰',
'','鑵',
'','鑷',
'','鑽',
'','鑚',
'','鑼',
'','鑾',
'','钁',
'','鑿',
'','閂',
'','閇',
'','閊',
'','閔',
'','閖',
'','閘',
'','閙',
'','閠',
'','閨',
'','閧',
'','閭',
'','閼',
'','閻',
'','閹',
'','閾',
'','闊',
'','濶',
'','闃',
'','闍',
'','闌',
'','闕',
'','闔',
'','闖',
'','關',
'','闡',
'','闥',
'','闢',
'','阡',
'','阨',
'','阮',
'','阯',
'','陂',
'','陌',
'','陏',
'','陋',
'','陷',
'','陜',
'','陞',
'','陝',
'','陟',
'','陦',
'','陲',
'','陬',
'','隍',
'','隘',
'','隕',
'','隗',
'','險',
'','隧',
'','隱',
'','隲',
'','隰',
'','隴',
'','隶',
'','隸',
'','隹',
'','雎',
'','雋',
'','雉',
'','雍',
'','襍',
'','雜',
'','霍',
'','雕',
'','雹',
'','霄',
'','霆',
'','霈',
'','霓',
'','霎',
'','霑',
'','霏',
'','霖',
'','霙',
'','霤',
'','霪',
'','霰',
'','霹',
'','霽',
'','霾',
'','靄',
'','靆',
'','靈',
'','靂',
'','靉',
'','靜',
'','靠',
'','靤',
'','靦',
'','靨',
'','勒',
'','靫',
'','靱',
'','靹',
'','鞅',
'','靼',
'','鞁',
'','靺',
'','鞆',
'','鞋',
'','鞏',
'','鞐',
'','鞜',
'','鞨',
'','鞦',
'','鞣',
'','鞳',
'','鞴',
'','韃',
'','韆',
'','韈',
'','韋',
'','韜',
'','韭',
'','齏',
'','韲',
'','竟',
'','韶',
'','韵',
'','頏',
'','頌',
'','頸',
'','頤',
'','頡',
'','頷',
'','頽',
'','顆',
'','顏',
'','顋',
'','顫',
'','顯',
'','顰',
'','顱',
'','顴',
'','顳',
'','颪',
'','颯',
'','颱',
'','颶',
'','飄',
'','飃',
'','飆',
'','飩',
'','飫',
'','餃',
'','餉',
'','餒',
'','餔',
'','餘',
'','餡',
'','餝',
'','餞',
'','餤',
'','餠',
'','餬',
'','餮',
'','餽',
'','餾',
'','饂',
'','饉',
'','饅',
'','饐',
'','饋',
'','饑',
'','饒',
'','饌',
'','饕',
'','馗',
'','馘',
'','馥',
'','馭',
'','馮',
'','馼',
'','駟',
'','駛',
'','駝',
'','駘',
'','駑',
'','駭',
'','駮',
'','駱',
'','駲',
'','駻',
'','駸',
'','騁',
'','騏',
'','騅',
'','駢',
'','騙',
'','騫',
'','騷',
'','驅',
'','驂',
'','驀',
'','驃',
'','騾',
'','驕',
'','驍',
'','驛',
'','驗',
'','驟',
'','驢',
'','驥',
'','驤',
'','驩',
'','驫',
'','驪',
'','骭',
'','骰',
'','骼',
'','髀',
'','髏',
'','髑',
'','髓',
'','體',
'','髞',
'','髟',
'','髢',
'','髣',
'','髦',
'','髯',
'','髫',
'','髮',
'','髴',
'','髱',
'','髷',
'','髻',
'','鬆',
'','鬘',
'','鬚',
'','鬟',
'','鬢',
'','鬣',
'','鬥',
'','鬧',
'','鬨',
'','鬩',
'','鬪',
'','鬮',
'','鬯',
'','鬲',
'','魄',
'','魃',
'','魏',
'','魍',
'','魎',
'','魑',
'','魘',
'','魴',
'','鮓',
'','鮃',
'','鮑',
'','鮖',
'','鮗',
'','鮟',
'','鮠',
'','鮨',
'','鮴',
'','鯀',
'','鯊',
'','鮹',
'','鯆',
'','鯏',
'','鯑',
'','鯒',
'','鯣',
'','鯢',
'','鯤',
'','鯔',
'','鯡',
'','鰺',
'','鯲',
'','鯱',
'','鯰',
'','鰕',
'','鰔',
'','鰉',
'','鰓',
'','鰌',
'','鰆',
'','鰈',
'','鰒',
'','鰊',
'','鰄',
'','鰮',
'','鰛',
'','鰥',
'','鰤',
'','鰡',
'','鰰',
'','鱇',
'','鰲',
'','鱆',
'','鰾',
'','鱚',
'','鱠',
'','鱧',
'','鱶',
'','鱸',
'','鳧',
'','鳬',
'','鳰',
'','鴉',
'','鴈',
'','鳫',
'','鴃',
'','鴆',
'','鴪',
'','鴦',
'','鶯',
'','鴣',
'','鴟',
'','鵄',
'','鴕',
'','鴒',
'','鵁',
'','鴿',
'','鴾',
'','鵆',
'','鵈',
'','鵝',
'','鵞',
'','鵤',
'','鵑',
'','鵐',
'','鵙',
'','鵲',
'','鶉',
'','鶇',
'','鶫',
'','鵯',
'','鵺',
'','鶚',
'','鶤',
'','鶩',
'','鶲',
'','鷄',
'','鷁',
'','鶻',
'','鶸',
'','鶺',
'','鷆',
'','鷏',
'','鷂',
'','鷙',
'','鷓',
'','鷸',
'','鷦',
'','鷭',
'','鷯',
'','鷽',
'','鸚',
'','鸛',
'','鸞',
'','鹵',
'','鹹',
'','鹽',
'','麁',
'','麈',
'','麋',
'','麌',
'','麒',
'','麕',
'','麑',
'','麝',
'','麥',
'','麩',
'','麸',
'','麪',
'','麭',
'','靡',
'','黌',
'','黎',
'','黏',
'','黐',
'','黔',
'','黜',
'','點',
'','黝',
'','黠',
'','黥',
'','黨',
'','黯',
'','黴',
'','黶',
'','黷',
'','黹',
'','黻',
'','黼',
'','黽',
'','鼇',
'','鼈',
'','皷',
'','鼕',
'','鼡',
'','鼬',
'','鼾',
'','齊',
'','齒',
'','齔',
'','齣',
'','齟',
'','齠',
'','齡',
'','齦',
'','齧',
'','齬',
'','齪',
'','齷',
'','齲',
'','齶',
'','龕',
'','龜',
'','龠',
'','堯',
'','槇',
'','遙',
'','瑤',
'','凜',
'','熙',
'','˘',
'','ˇ',
'','¸',
'','˙',
'','˝',
'','¯',
'','˛',
'','˚',
'','΄',
'','΅',
'','¡',
'','¦',
'','¿',
'','º',
'','ª',
'','©',
'','®',
'','™',
'','¤',
'','№',
'','Ά',
'','Έ',
'','Ή',
'','Ί',
'','Ϊ',
'','Ό',
'','Ύ',
'','Ϋ',
'','Ώ',
'','ά',
'','έ',
'','ή',
'','ί',
'','ϊ',
'','ΐ',
'','ό',
'','ς',
'','ύ',
'','ϋ',
'','ΰ',
'','ώ',
'','Ђ',
'','Ѓ',
'','Є',
'','Ѕ',
'','І',
'','Ї',
'','Ј',
'','Љ',
'','Њ',
'','Ћ',
'','Ќ',
'','Ў',
'','Џ',
'','ђ',
'','ѓ',
'','є',
'','ѕ',
'','і',
'','ї',
'','ј',
'','љ',
'','њ',
'','ћ',
'','ќ',
'','ў',
'','џ',
'','Æ',
'','Đ',
'','Ħ',
'','Ĳ',
'','Ł',
'','Ŀ',
'','Ŋ',
'','Ø',
'','Œ',
'','Ŧ',
'','Þ',
'','æ',
'','đ',
'','ð',
'','ħ',
'','ı',
'','ĳ',
'','ĸ',
'','ł',
'','ŀ',
'','ŉ',
'','ŋ',
'','ø',
'','œ',
'','ß',
'','ŧ',
'','þ',
'','Á',
'','À',
'','Ä',
'','Â',
'','Ă',
'','Ǎ',
'','Ā',
'','Ą',
'','Å',
'','Ã',
'','Ć',
'','Ĉ',
'','Č',
'','Ç',
'','Ċ',
'','Ď',
'','É',
'','È',
'','Ë',
'','Ê',
'','Ě',
'','Ė',
'','Ē',
'','Ę',
'','Ĝ',
'','Ğ',
'','Ģ',
'','Ġ',
'','Ĥ',
'','Í',
'','Ì',
'','Ï',
'','Î',
'','Ǐ',
'','İ',
'','Ī',
'','Į',
'','Ĩ',
'','Ĵ',
'','Ķ',
'','Ĺ',
'','Ľ',
'','Ļ',
'','Ń',
'','Ň',
'','Ņ',
'','Ñ',
'','Ó',
'','Ò',
'','Ö',
'','Ô',
'','Ǒ',
'','Ő',
'','Ō',
'','Õ',
'','Ŕ',
'','Ř',
'','Ŗ',
'','Ś',
'','Ŝ',
'','Š',
'','Ş',
'','Ť',
'','Ţ',
'','Ú',
'','Ù',
'','Ü',
'','Û',
'','Ŭ',
'','Ǔ',
'','Ű',
'','Ū',
'','Ų',
'','Ů',
'','Ũ',
'','Ǘ',
'','Ǜ',
'','Ǚ',
'','Ǖ',
'','Ŵ',
'','Ý',
'','Ÿ',
'','Ŷ',
'','Ź',
'','Ž',
'','Ż',
'','á',
'','à',
'','ä',
'','â',
'','ă',
'','ǎ',
'','ā',
'','ą',
'','å',
'','ã',
'','ć',
'','ĉ',
'','č',
'','ç',
'','ċ',
'','ď',
'','é',
'','è',
'','ë',
'','ê',
'','ě',
'','ė',
'','ē',
'','ę',
'','ǵ',
'','ĝ',
'','ğ',
'','ġ',
'','ĥ',
'','í',
'','ì',
'','ï',
'','î',
'','ǐ',
'','ī',
'','į',
'','ĩ',
'','ĵ',
'','ķ',
'','ĺ',
'','ľ',
'','ļ',
'','ń',
'','ň',
'','ņ',
'','ñ',
'','ó',
'','ò',
'','ö',
'','ô',
'','ǒ',
'','ő',
'','ō',
'','õ',
'','ŕ',
'','ř',
'','ŗ',
'','ś',
'','ŝ',
'','š',
'','ş',
'','ť',
'','ţ',
'','ú',
'','ù',
'','ü',
'','û',
'','ŭ',
'','ǔ',
'','ű',
'','ū',
'','ų',
'','ů',
'','ũ',
'','ǘ',
'','ǜ',
'','ǚ',
'','ǖ',
'','ŵ',
'','ý',
'','ÿ',
'','ŷ',
'','ź',
'','ž',
'','ż',
'','丂',
'','丄',
'','丅',
'','丌',
'','丒',
'','丟',
'','丣',
'','两',
'','丨',
'','丫',
'','丮',
'','丯',
'','丰',
'','丵',
'','乀',
'','乁',
'','乄',
'','乇',
'','乑',
'','乚',
'','乜',
'','乣',
'','乨',
'','乩',
'','乴',
'','乵',
'','乹',
'','乿',
'','亍',
'','亖',
'','亗',
'','亝',
'','亯',
'','亹',
'','仃',
'','仐',
'','仚',
'','仛',
'','仠',
'','仡',
'','仢',
'','仨',
'','仯',
'','仱',
'','仳',
'','仵',
'','份',
'','仾',
'','仿',
'','伀',
'','伂',
'','伃',
'','伈',
'','伋',
'','伌',
'','伒',
'','伕',
'','伖',
'','众',
'','伙',
'','伮',
'','伱',
'','你',
'','伳',
'','伵',
'','伷',
'','伹',
'','伻',
'','伾',
'','佀',
'','佂',
'','佈',
'','佉',
'','佋',
'','佌',
'','佒',
'','佔',
'','佖',
'','佘',
'','佟',
'','佣',
'','佪',
'','佬',
'','佮',
'','佱',
'','佷',
'','佸',
'','佹',
'','佺',
'','佽',
'','佾',
'','侁',
'','侂',
'','侄',
'','侅',
'','侉',
'','侊',
'','侌',
'','侎',
'','侐',
'','侒',
'','侓',
'','侔',
'','侗',
'','侙',
'','侚',
'','侞',
'','侟',
'','侲',
'','侷',
'','侹',
'','侻',
'','侼',
'','侽',
'','侾',
'','俀',
'','俁',
'','俅',
'','俆',
'','俈',
'','俉',
'','俋',
'','俌',
'','俍',
'','俏',
'','俒',
'','俜',
'','俠',
'','俢',
'','俰',
'','俲',
'','俼',
'','俽',
'','俿',
'','倀',
'','倁',
'','倄',
'','倇',
'','倊',
'','倌',
'','倎',
'','倐',
'','倓',
'','倗',
'','倘',
'','倛',
'','倜',
'','倝',
'','倞',
'','倢',
'','倧',
'','倮',
'','倰',
'','倲',
'','倳',
'','倵',
'','偀',
'','偁',
'','偂',
'','偅',
'','偆',
'','偊',
'','偌',
'','偎',
'','偑',
'','偒',
'','偓',
'','偗',
'','偙',
'','偟',
'','偠',
'','偢',
'','偣',
'','偦',
'','偧',
'','偪',
'','偭',
'','偰',
'','偱',
'','倻',
'','傁',
'','傃',
'','傄',
'','傆',
'','傊',
'','傎',
'','傏',
'','傐',
'','傒',
'','傓',
'','傔',
'','傖',
'','傛',
'','傜',
'','傞',
'','傟',
'','傠',
'','傡',
'','傢',
'','傪',
'','傯',
'','傰',
'','傹',
'','傺',
'','傽',
'','僀',
'','僃',
'','僄',
'','僇',
'','僌',
'','僎',
'','僐',
'','僓',
'','僔',
'','僘',
'','僜',
'','僝',
'','僟',
'','僢',
'','僤',
'','僦',
'','僨',
'','僩',
'','僯',
'','僱',
'','僶',
'','僺',
'','僾',
'','儃',
'','儆',
'','儇',
'','儈',
'','儋',
'','儌',
'','儍',
'','儎',
'','僲',
'','儐',
'','儗',
'','儙',
'','儛',
'','儜',
'','儝',
'','儞',
'','儣',
'','儧',
'','儨',
'','儬',
'','儭',
'','儯',
'','儱',
'','儳',
'','儴',
'','儵',
'','儸',
'','儹',
'','兂',
'','兊',
'','兏',
'','兓',
'','兕',
'','兗',
'','兘',
'','兟',
'','兤',
'','兦',
'','兾',
'','冃',
'','冄',
'','冋',
'','冎',
'','冘',
'','冝',
'','冡',
'','冣',
'','冭',
'','冸',
'','冺',
'','冼',
'','冾',
'','冿',
'','凂',
'','凈',
'','减',
'','凑',
'','凒',
'','凓',
'','凕',
'','凘',
'','凞',
'','凢',
'','凥',
'','凮',
'','凲',
'','凳',
'','凴',
'','凷',
'','刁',
'','刂',
'','刅',
'','划',
'','刓',
'','刕',
'','刖',
'','刘',
'','刢',
'','刨',
'','刱',
'','刲',
'','刵',
'','刼',
'','剅',
'','剉',
'','剕',
'','剗',
'','剘',
'','剚',
'','剜',
'','剟',
'','剠',
'','剡',
'','剦',
'','剮',
'','剷',
'','剸',
'','剹',
'','劀',
'','劂',
'','劅',
'','劊',
'','劌',
'','劓',
'','劕',
'','劖',
'','劗',
'','劘',
'','劚',
'','劜',
'','劤',
'','劥',
'','劦',
'','劧',
'','劯',
'','劰',
'','劶',
'','劷',
'','劸',
'','劺',
'','劻',
'','劽',
'','勀',
'','勄',
'','勆',
'','勈',
'','勌',
'','勏',
'','勑',
'','勔',
'','勖',
'','勛',
'','勜',
'','勡',
'','勥',
'','勨',
'','勩',
'','勪',
'','勬',
'','勰',
'','勱',
'','勴',
'','勶',
'','勷',
'','匀',
'','匃',
'','匊',
'','匋',
'','匌',
'','匑',
'','匓',
'','匘',
'','匛',
'','匜',
'','匞',
'','匟',
'','匥',
'','匧',
'','匨',
'','匩',
'','匫',
'','匬',
'','匭',
'','匰',
'','匲',
'','匵',
'','匼',
'','匽',
'','匾',
'','卂',
'','卌',
'','卋',
'','卙',
'','卛',
'','卡',
'','卣',
'','卥',
'','卬',
'','卭',
'','卲',
'','卹',
'','卾',
'','厃',
'','厇',
'','厈',
'','厎',
'','厓',
'','厔',
'','厙',
'','厝',
'','厡',
'','厤',
'','厪',
'','厫',
'','厯',
'','厲',
'','厴',
'','厵',
'','厷',
'','厸',
'','厺',
'','厽',
'','叀',
'','叅',
'','叏',
'','叒',
'','叓',
'','叕',
'','叚',
'','叝',
'','叞',
'','叠',
'','另',
'','叧',
'','叵',
'','吂',
'','吓',
'','吚',
'','吡',
'','吧',
'','吨',
'','吪',
'','启',
'','吱',
'','吴',
'','吵',
'','呃',
'','呄',
'','呇',
'','呍',
'','呏',
'','呞',
'','呢',
'','呤',
'','呦',
'','呧',
'','呩',
'','呫',
'','呭',
'','呮',
'','呴',
'','呿',
'','咁',
'','咃',
'','咅',
'','咈',
'','咉',
'','咍',
'','咑',
'','咕',
'','咖',
'','咜',
'','咟',
'','咡',
'','咦',
'','咧',
'','咩',
'','咪',
'','咭',
'','咮',
'','咱',
'','咷',
'','咹',
'','咺',
'','咻',
'','咿',
'','哆',
'','哊',
'','响',
'','哎',
'','哠',
'','哪',
'','哬',
'','哯',
'','哶',
'','哼',
'','哾',
'','哿',
'','唀',
'','唁',
'','唅',
'','唈',
'','唉',
'','唌',
'','唍',
'','唎',
'','唕',
'','唪',
'','唫',
'','唲',
'','唵',
'','唶',
'','唻',
'','唼',
'','唽',
'','啁',
'','啇',
'','啉',
'','啊',
'','啍',
'','啐',
'','啑',
'','啘',
'','啚',
'','啛',
'','啞',
'','啠',
'','啡',
'','啤',
'','啦',
'','啿',
'','喁',
'','喂',
'','喆',
'','喈',
'','喎',
'','喏',
'','喑',
'','喒',
'','喓',
'','喔',
'','喗',
'','喣',
'','喤',
'','喭',
'','喲',
'','喿',
'','嗁',
'','嗃',
'','嗆',
'','嗉',
'','嗋',
'','嗌',
'','嗎',
'','嗑',
'','嗒',
'','嗓',
'','嗗',
'','嗘',
'','嗛',
'','嗞',
'','嗢',
'','嗩',
'','嗶',
'','嗿',
'','嘅',
'','嘈',
'','嘊',
'','嘍',
'','嘎',
'','嘏',
'','嘐',
'','嘑',
'','嘒',
'','嘙',
'','嘬',
'','嘰',
'','嘳',
'','嘵',
'','嘷',
'','嘹',
'','嘻',
'','嘼',
'','嘽',
'','嘿',
'','噀',
'','噁',
'','噃',
'','噄',
'','噆',
'','噉',
'','噋',
'','噍',
'','噏',
'','噔',
'','噞',
'','噠',
'','噡',
'','噢',
'','噣',
'','噦',
'','噩',
'','噭',
'','噯',
'','噱',
'','噲',
'','噵',
'','嚄',
'','嚅',
'','嚈',
'','嚋',
'','嚌',
'','嚕',
'','嚙',
'','嚚',
'','嚝',
'','嚞',
'','嚟',
'','嚦',
'','嚧',
'','嚨',
'','嚩',
'','嚫',
'','嚬',
'','嚭',
'','嚱',
'','嚳',
'','嚷',
'','嚾',
'','囅',
'','囉',
'','囊',
'','囋',
'','囏',
'','囐',
'','囌',
'','囍',
'','囙',
'','囜',
'','囝',
'','囟',
'','囡',
'','囤',
'','囥',
'','囦',
'','囧',
'','囨',
'','囱',
'','囫',
'','园',
'','囶',
'','囷',
'','圁',
'','圂',
'','圇',
'','圊',
'','圌',
'','圑',
'','圕',
'','圚',
'','圛',
'','圝',
'','圠',
'','圢',
'','圣',
'','圤',
'','圥',
'','圩',
'','圪',
'','圬',
'','圮',
'','圯',
'','圳',
'','圴',
'','圽',
'','圾',
'','圿',
'','坅',
'','坆',
'','坌',
'','坍',
'','坒',
'','坢',
'','坥',
'','坧',
'','坨',
'','坫',
'','坭',
'','坮',
'','坯',
'','坰',
'','坱',
'','坳',
'','坴',
'','坵',
'','坷',
'','坹',
'','坺',
'','坻',
'','坼',
'','坾',
'','垁',
'','垃',
'','垌',
'','垔',
'','垗',
'','垙',
'','垚',
'','垜',
'','垝',
'','垞',
'','垟',
'','垡',
'','垕',
'','垧',
'','垨',
'','垩',
'','垬',
'','垸',
'','垽',
'','埇',
'','埈',
'','埌',
'','埏',
'','埕',
'','埝',
'','埞',
'','埤',
'','埦',
'','埧',
'','埩',
'','埭',
'','埰',
'','埵',
'','埶',
'','埸',
'','埽',
'','埾',
'','埿',
'','堃',
'','堄',
'','堈',
'','堉',
'','埡',
'','堌',
'','堍',
'','堛',
'','堞',
'','堟',
'','堠',
'','堦',
'','堧',
'','堭',
'','堲',
'','堹',
'','堿',
'','塉',
'','塌',
'','塍',
'','塏',
'','塐',
'','塕',
'','塟',
'','塡',
'','塤',
'','塧',
'','塨',
'','塸',
'','塼',
'','塿',
'','墀',
'','墁',
'','墇',
'','墈',
'','墉',
'','墊',
'','墌',
'','墍',
'','墏',
'','墐',
'','墔',
'','墖',
'','墝',
'','墠',
'','墡',
'','墢',
'','墦',
'','墩',
'','墱',
'','墲',
'','壄',
'','墼',
'','壂',
'','壈',
'','壍',
'','壎',
'','壐',
'','壒',
'','壔',
'','壖',
'','壚',
'','壝',
'','壡',
'','壢',
'','壩',
'','壳',
'','夅',
'','夆',
'','夋',
'','夌',
'','夒',
'','夓',
'','夔',
'','虁',
'','夝',
'','夡',
'','夣',
'','夤',
'','夨',
'','夯',
'','夰',
'','夳',
'','夵',
'','夶',
'','夿',
'','奃',
'','奆',
'','奒',
'','奓',
'','奙',
'','奛',
'','奝',
'','奞',
'','奟',
'','奡',
'','奣',
'','奫',
'','奭',
'','奯',
'','奲',
'','奵',
'','奶',
'','她',
'','奻',
'','奼',
'','妋',
'','妌',
'','妎',
'','妒',
'','妕',
'','妗',
'','妟',
'','妤',
'','妧',
'','妭',
'','妮',
'','妯',
'','妰',
'','妳',
'','妷',
'','妺',
'','妼',
'','姁',
'','姃',
'','姄',
'','姈',
'','姊',
'','姍',
'','姒',
'','姝',
'','姞',
'','姟',
'','姣',
'','姤',
'','姧',
'','姮',
'','姯',
'','姱',
'','姲',
'','姴',
'','姷',
'','娀',
'','娄',
'','娌',
'','娍',
'','娎',
'','娒',
'','娓',
'','娞',
'','娣',
'','娤',
'','娧',
'','娨',
'','娪',
'','娭',
'','娰',
'','婄',
'','婅',
'','婇',
'','婈',
'','婌',
'','婐',
'','婕',
'','婞',
'','婣',
'','婥',
'','婧',
'','婭',
'','婷',
'','婺',
'','婻',
'','婾',
'','媋',
'','媐',
'','媓',
'','媖',
'','媙',
'','媜',
'','媞',
'','媟',
'','媠',
'','媢',
'','媧',
'','媬',
'','媱',
'','媲',
'','媳',
'','媵',
'','媸',
'','媺',
'','媻',
'','媿',
'','嫄',
'','嫆',
'','嫈',
'','嫏',
'','嫚',
'','嫜',
'','嫠',
'','嫥',
'','嫪',
'','嫮',
'','嫵',
'','嫶',
'','嫽',
'','嬀',
'','嬁',
'','嬈',
'','嬗',
'','嬴',
'','嬙',
'','嬛',
'','嬝',
'','嬡',
'','嬥',
'','嬭',
'','嬸',
'','孁',
'','孋',
'','孌',
'','孒',
'','孖',
'','孞',
'','孨',
'','孮',
'','孯',
'','孼',
'','孽',
'','孾',
'','孿',
'','宁',
'','宄',
'','宆',
'','宊',
'','宎',
'','宐',
'','宑',
'','宓',
'','宔',
'','宖',
'','宨',
'','宩',
'','宬',
'','宭',
'','宯',
'','宱',
'','宲',
'','宷',
'','宺',
'','宼',
'','寀',
'','寁',
'','寍',
'','寏',
'','寖',
'','寗',
'','寘',
'','寙',
'','寚',
'','寠',
'','寯',
'','寱',
'','寴',
'','寽',
'','尌',
'','尗',
'','尞',
'','尟',
'','尣',
'','尦',
'','尩',
'','尫',
'','尬',
'','尮',
'','尰',
'','尲',
'','尵',
'','尶',
'','屙',
'','屚',
'','屜',
'','屢',
'','屣',
'','屧',
'','屨',
'','屩',
'','屭',
'','屰',
'','屴',
'','屵',
'','屺',
'','屻',
'','屼',
'','屽',
'','岇',
'','岈',
'','岊',
'','岏',
'','岒',
'','岝',
'','岟',
'','岠',
'','岢',
'','岣',
'','岦',
'','岪',
'','岲',
'','岴',
'','岵',
'','岺',
'','峉',
'','峋',
'','峒',
'','峝',
'','峗',
'','峮',
'','峱',
'','峲',
'','峴',
'','崁',
'','崆',
'','崍',
'','崒',
'','崫',
'','崣',
'','崤',
'','崦',
'','崧',
'','崱',
'','崴',
'','崹',
'','崽',
'','崿',
'','嵂',
'','嵃',
'','嵆',
'','嵈',
'','嵕',
'','嵑',
'','嵙',
'','嵊',
'','嵟',
'','嵠',
'','嵡',
'','嵢',
'','嵤',
'','嵪',
'','嵭',
'','嵰',
'','嵹',
'','嵺',
'','嵾',
'','嵿',
'','嶁',
'','嶃',
'','嶈',
'','嶊',
'','嶒',
'','嶓',
'','嶔',
'','嶕',
'','嶙',
'','嶛',
'','嶟',
'','嶠',
'','嶧',
'','嶫',
'','嶰',
'','嶴',
'','嶸',
'','嶹',
'','巃',
'','巇',
'','巋',
'','巐',
'','巎',
'','巘',
'','巙',
'','巠',
'','巤',
'','巩',
'','巸',
'','巹',
'','帀',
'','帇',
'','帍',
'','帒',
'','帔',
'','帕',
'','帘',
'','帟',
'','帠',
'','帮',
'','帨',
'','帲',
'','帵',
'','帾',
'','幋',
'','幐',
'','幉',
'','幑',
'','幖',
'','幘',
'','幛',
'','幜',
'','幞',
'','幨',
'','幪',
'','幫',
'','幬',
'','幭',
'','幮',
'','幰',
'','庀',
'','庋',
'','庎',
'','庢',
'','庤',
'','庥',
'','庨',
'','庪',
'','庬',
'','庱',
'','庳',
'','庽',
'','庾',
'','庿',
'','廆',
'','廌',
'','廋',
'','廎',
'','廑',
'','廒',
'','廔',
'','廕',
'','廜',
'','廞',
'','廥',
'','廫',
'','异',
'','弆',
'','弇',
'','弈',
'','弎',
'','弙',
'','弜',
'','弝',
'','弡',
'','弢',
'','弣',
'','弤',
'','弨',
'','弫',
'','弬',
'','弮',
'','弰',
'','弴',
'','弶',
'','弻',
'','弽',
'','弿',
'','彀',
'','彄',
'','彅',
'','彇',
'','彍',
'','彐',
'','彔',
'','彘',
'','彛',
'','彠',
'','彣',
'','彤',
'','彧',
'','彯',
'','彲',
'','彴',
'','彵',
'','彸',
'','彺',
'','彽',
'','彾',
'','徉',
'','徍',
'','徏',
'','徖',
'','徜',
'','徝',
'','徢',
'','徧',
'','徫',
'','徤',
'','徬',
'','徯',
'','徰',
'','徱',
'','徸',
'','忄',
'','忇',
'','忈',
'','忉',
'','忋',
'','忐',
'','忑',
'','忒',
'','忓',
'','忔',
'','忞',
'','忡',
'','忢',
'','忨',
'','忩',
'','忪',
'','忬',
'','忭',
'','忮',
'','忯',
'','忲',
'','忳',
'','忶',
'','忺',
'','忼',
'','怇',
'','怊',
'','怍',
'','怓',
'','怔',
'','怗',
'','怘',
'','怚',
'','怟',
'','怤',
'','怭',
'','怳',
'','怵',
'','恀',
'','恇',
'','恈',
'','恉',
'','恌',
'','恑',
'','恔',
'','恖',
'','恗',
'','恝',
'','恡',
'','恧',
'','恱',
'','恾',
'','恿',
'','悂',
'','悆',
'','悈',
'','悊',
'','悎',
'','悑',
'','悓',
'','悕',
'','悘',
'','悝',
'','悞',
'','悢',
'','悤',
'','悥',
'','您',
'','悰',
'','悱',
'','悷',
'','悻',
'','悾',
'','惂',
'','惄',
'','惈',
'','惉',
'','惊',
'','惋',
'','惎',
'','惏',
'','惔',
'','惕',
'','惙',
'','惛',
'','惝',
'','惞',
'','惢',
'','惥',
'','惲',
'','惵',
'','惸',
'','惼',
'','惽',
'','愂',
'','愇',
'','愊',
'','愌',
'','愐',
'','愑',
'','愒',
'','愓',
'','愔',
'','愖',
'','愗',
'','愙',
'','愜',
'','愞',
'','愢',
'','愪',
'','愫',
'','愰',
'','愱',
'','愵',
'','愶',
'','愷',
'','愹',
'','慁',
'','慅',
'','慆',
'','慉',
'','慞',
'','慠',
'','慬',
'','慲',
'','慸',
'','慻',
'','慼',
'','慿',
'','憀',
'','憁',
'','憃',
'','憄',
'','憋',
'','憍',
'','憒',
'','憓',
'','憗',
'','憘',
'','憜',
'','憝',
'','憟',
'','憠',
'','憥',
'','憨',
'','憪',
'','憭',
'','憸',
'','憹',
'','憼',
'','懀',
'','懁',
'','懂',
'','懎',
'','懏',
'','懕',
'','懜',
'','懝',
'','懞',
'','懟',
'','懡',
'','懢',
'','懧',
'','懩',
'','懥',
'','懬',
'','懭',
'','懯',
'','戁',
'','戃',
'','戄',
'','戇',
'','戓',
'','戕',
'','戜',
'','戠',
'','戢',
'','戣',
'','戧',
'','戩',
'','戫',
'','戹',
'','戽',
'','扂',
'','扃',
'','扄',
'','扆',
'','扌',
'','扐',
'','扑',
'','扒',
'','扔',
'','扖',
'','扚',
'','扜',
'','扤',
'','扭',
'','扯',
'','扳',
'','扺',
'','扽',
'','抍',
'','抎',
'','抏',
'','抐',
'','抦',
'','抨',
'','抳',
'','抶',
'','抷',
'','抺',
'','抾',
'','抿',
'','拄',
'','拎',
'','拕',
'','拖',
'','拚',
'','拪',
'','拲',
'','拴',
'','拼',
'','拽',
'','挃',
'','挄',
'','挊',
'','挋',
'','挍',
'','挐',
'','挓',
'','挖',
'','挘',
'','挩',
'','挪',
'','挭',
'','挵',
'','挶',
'','挹',
'','挼',
'','捁',
'','捂',
'','捃',
'','捄',
'','捆',
'','捊',
'','捋',
'','捎',
'','捒',
'','捓',
'','捔',
'','捘',
'','捛',
'','捥',
'','捦',
'','捬',
'','捭',
'','捱',
'','捴',
'','捵',
'','捸',
'','捼',
'','捽',
'','捿',
'','掂',
'','掄',
'','掇',
'','掊',
'','掐',
'','掔',
'','掕',
'','掙',
'','掚',
'','掞',
'','掤',
'','掦',
'','掭',
'','掮',
'','掯',
'','掽',
'','揁',
'','揅',
'','揈',
'','揎',
'','揑',
'','揓',
'','揔',
'','揕',
'','揜',
'','揠',
'','揥',
'','揪',
'','揬',
'','揲',
'','揳',
'','揵',
'','揸',
'','揹',
'','搉',
'','搊',
'','搐',
'','搒',
'','搔',
'','搘',
'','搞',
'','搠',
'','搢',
'','搤',
'','搥',
'','搩',
'','搪',
'','搯',
'','搰',
'','搵',
'','搽',
'','搿',
'','摋',
'','摏',
'','摑',
'','摒',
'','摓',
'','摔',
'','摚',
'','摛',
'','摜',
'','摝',
'','摟',
'','摠',
'','摡',
'','摣',
'','摭',
'','摳',
'','摴',
'','摻',
'','摽',
'','撅',
'','撇',
'','撏',
'','撐',
'','撑',
'','撘',
'','撙',
'','撛',
'','撝',
'','撟',
'','撡',
'','撣',
'','撦',
'','撨',
'','撬',
'','撳',
'','撽',
'','撾',
'','撿',
'','擄',
'','擉',
'','擊',
'','擋',
'','擌',
'','擎',
'','擐',
'','擑',
'','擕',
'','擗',
'','擤',
'','擥',
'','擩',
'','擪',
'','擭',
'','擰',
'','擵',
'','擷',
'','擻',
'','擿',
'','攁',
'','攄',
'','攈',
'','攉',
'','攊',
'','攏',
'','攓',
'','攔',
'','攖',
'','攙',
'','攛',
'','攞',
'','攟',
'','攢',
'','攦',
'','攩',
'','攮',
'','攱',
'','攺',
'','攼',
'','攽',
'','敃',
'','敇',
'','敉',
'','敐',
'','敒',
'','敔',
'','敟',
'','敠',
'','敧',
'','敫',
'','敺',
'','敽',
'','斁',
'','斅',
'','斊',
'','斒',
'','斕',
'','斘',
'','斝',
'','斠',
'','斣',
'','斦',
'','斮',
'','斲',
'','斳',
'','斴',
'','斿',
'','旂',
'','旈',
'','旉',
'','旎',
'','旐',
'','旔',
'','旖',
'','旘',
'','旟',
'','旰',
'','旲',
'','旴',
'','旵',
'','旹',
'','旾',
'','旿',
'','昀',
'','昄',
'','昈',
'','昉',
'','昍',
'','昑',
'','昒',
'','昕',
'','昖',
'','昝',
'¡','昞',
'¢','昡',
'£','昢',
'¤','昣',
'¥','昤',
'¦','昦',
'§','昩',
'¨','昪',
'©','昫',
'ª','昬',
'«','昮',
'¬','昰',
'­','昱',
'®','昳',
'¯','昹',
'°','昷',
'±','晀',
'²','晅',
'³','晆',
'´','晊',
'µ','晌',
'¶','晑',
'·','晎',
'¸','晗',
'¹','晘',
'º','晙',
'»','晛',
'¼','晜',
'½','晠',
'¾','晡',
'¿','曻',
'','晪',
'','晫',
'','晬',
'','晾',
'','晳',
'','晵',
'','晿',
'','晷',
'','晸',
'','晹',
'','晻',
'','暀',
'','晼',
'','暋',
'','暌',
'','暍',
'','暐',
'','暒',
'','暙',
'','暚',
'','暛',
'','暜',
'','暟',
'','暠',
'','暤',
'','暭',
'','暱',
'','暲',
'','暵',
'','暻',
'','暿',
'','曀',
'','曂',
'','曃',
'','曈',
'','曌',
'','曎',
'','曏',
'','曔',
'','曛',
'','曟',
'','曨',
'','曫',
'','曬',
'','曮',
'','曺',
'','朅',
'','朇',
'','朎',
'','朓',
'','朙',
'','朜',
'','朠',
'','朢',
'','朳',
'','朾',
'','杅',
'','杇',
'','杈',
'','杌',
'','杔',
'','杕',
'','杝',
'á','杦',
'â','杬',
'ã','杮',
'ä','杴',
'å','杶',
'æ','杻',
'ç','极',
'è','构',
'é','枎',
'ê','枏',
'ë','枑',
'ì','枓',
'í','枖',
'î','枘',
'ï','枙',
'ð','枛',
'ñ','枰',
'ò','枱',
'ó','枲',
'ô','枵',
'õ','枻',
'ö','枼',
'÷','枽',
'ø','柹',
'ù','柀',
'ú','柂',
'û','柃',
'ü','柅',
'ý','柈',
'þ','柉',
'ÿ','柒',
'','柗',
'','柙',
'','柜',
'','柡',
'','柦',
'','柰',
'','柲',
'','柶',
'','柷',
'','桒',
'','栔',
'','栙',
'','栝',
'','栟',
'','栨',
'','栧',
'','栬',
'','栭',
'','栯',
'','栰',
'','栱',
'','栳',
'','栻',
'','栿',
'','桄',
'','桅',
'','桊',
'','桌',
'','桕',
'','桗',
'','桘',
'','桛',
'','桫',
'','桮',
'','桯',
'','桰',
'','桱',
'','桲',
'','桵',
'','桹',
'','桺',
'','桻',
'','桼',
'','梂',
'','梄',
'','梆',
'','梈',
'','梖',
'','梘',
'','梚',
'','梜',
'','梡',
'','梣',
'','梥',
'','梩',
'','梪',
'','梮',
'','梲',
'','梻',
'','棅',
'','棈',
'','棌',
'','棏',
'ġ','棐',
'Ģ','棑',
'ģ','棓',
'Ĥ','棖',
'ĥ','棙',
'Ħ','棜',
'ħ','棝',
'Ĩ','棥',
'ĩ','棨',
'Ī','棪',
'ī','棫',
'Ĭ','棬',
'ĭ','棭',
'Į','棰',
'į','棱',
'İ','棵',
'ı','棶',
'Ĳ','棻',
'ĳ','棼',
'Ĵ','棽',
'ĵ','椆',
'Ķ','椉',
'ķ','椊',
'ĸ','椐',
'Ĺ','椑',
'ĺ','椓',
'Ļ','椖',
'ļ','椗',
'Ľ','椱',
'ľ','椳',
'Ŀ','椵',
'','椸',
'','椻',
'','楂',
'','楅',
'','楉',
'','楎',
'','楗',
'','楛',
'','楣',
'','楤',
'','楥',
'','楦',
'','楨',
'','楩',
'','楬',
'','楰',
'','楱',
'','楲',
'','楺',
'','楻',
'','楿',
'','榀',
'','榍',
'','榒',
'','榖',
'','榘',
'','榡',
'','榥',
'','榦',
'','榨',
'','榫',
'','榭',
'','榯',
'','榷',
'','榸',
'','榺',
'','榼',
'','槅',
'','槈',
'','槑',
'','槖',
'','槗',
'','槢',
'','槥',
'','槮',
'','槯',
'','槱',
'','槳',
'','槵',
'','槾',
'','樀',
'','樁',
'','樃',
'','樏',
'','樑',
'','樕',
'','樚',
'','樝',
'','樠',
'','樤',
'','樨',
'','樰',
'','樲',
'š','樴',
'Ţ','樷',
'ţ','樻',
'Ť','樾',
'ť','樿',
'Ŧ','橅',
'ŧ','橆',
'Ũ','橉',
'ũ','橊',
'Ū','橎',
'ū','橐',
'Ŭ','橑',
'ŭ','橒',
'Ů','橕',
'ů','橖',
'Ű','橛',
'ű','橤',
'Ų','橧',
'ų','橪',
'Ŵ','橱',
'ŵ','橳',
'Ŷ','橾',
'ŷ','檁',
'Ÿ','檃',
'Ź','檆',
'ź','檇',
'Ż','檉',
'ż','檋',
'Ž','檑',
'ž','檛',
'ſ','檝',
'','檞',
'','檟',
'','檥',
'','檫',
'','檯',
'','檰',
'','檱',
'','檴',
'','檽',
'','檾',
'','檿',
'','櫆',
'','櫉',
'','櫈',
'','櫌',
'','櫐',
'','櫔',
'','櫕',
'','櫖',
'','櫜',
'','櫝',
'','櫤',
'','櫧',
'','櫬',
'','櫰',
'','櫱',
'','櫲',
'','櫼',
'','櫽',
'','欂',
'','欃',
'','欆',
'','欇',
'','欉',
'','欏',
'','欐',
'','欑',
'','欗',
'','欛',
'','欞',
'','欤',
'','欨',
'','欫',
'','欬',
'','欯',
'','欵',
'','欶',
'','欻',
'','欿',
'','歆',
'','歊',
'','歍',
'','歒',
'','歖',
'','歘',
'','歝',
'','歠',
'','歧',
'','歫',
'','歮',
'','歰',
'','歵',
'','歽',
'ơ','歾',
'Ƣ','殂',
'ƣ','殅',
'Ƥ','殗',
'ƥ','殛',
'Ʀ','殟',
'Ƨ','殠',
'ƨ','殢',
'Ʃ','殣',
'ƪ','殨',
'ƫ','殩',
'Ƭ','殬',
'ƭ','殭',
'Ʈ','殮',
'Ư','殰',
'ư','殸',
'Ʊ','殹',
'Ʋ','殽',
'Ƴ','殾',
'ƴ','毃',
'Ƶ','毄',
'ƶ','毉',
'Ʒ','毌',
'Ƹ','毖',
'ƹ','毚',
'ƺ','毡',
'ƻ','毣',
'Ƽ','毦',
'ƽ','毧',
'ƾ','毮',
'ƿ','毱',
'','毷',
'','毹',
'','毿',
'','氂',
'','氄',
'','氅',
'','氉',
'','氍',
'','氎',
'','氐',
'','氒',
'','氙',
'','氟',
'','氦',
'','氧',
'','氨',
'','氬',
'','氮',
'','氳',
'','氵',
'','氶',
'','氺',
'','氻',
'','氿',
'','汊',
'','汋',
'','汍',
'','汏',
'','汒',
'','汔',
'','汙',
'','汛',
'','汜',
'','汫',
'','汭',
'','汯',
'','汴',
'','汶',
'','汸',
'','汹',
'','汻',
'','沅',
'','沆',
'','沇',
'','沉',
'','沔',
'','沕',
'','沗',
'','沘',
'','沜',
'','沟',
'','沰',
'','沲',
'','沴',
'','泂',
'','泆',
'','泍',
'','泏',
'','泐',
'','泑',
'','泒',
'','泔',
'','泖',
'ǡ','泚',
'Ǣ','泜',
'ǣ','泠',
'Ǥ','泧',
'ǥ','泩',
'Ǧ','泫',
'ǧ','泬',
'Ǩ','泮',
'ǩ','泲',
'Ǫ','泴',
'ǫ','洄',
'Ǭ','洇',
'ǭ','洊',
'Ǯ','洎',
'ǯ','洏',
'ǰ','洑',
'Ǳ','洓',
'ǲ','洚',
'ǳ','洦',
'Ǵ','洧',
'ǵ','洨',
'Ƕ','汧',
'Ƿ','洮',
'Ǹ','洯',
'ǹ','洱',
'Ǻ','洹',
'ǻ','洼',
'Ǽ','洿',
'ǽ','浗',
'Ǿ','浞',
'ǿ','浟',
'','浡',
'','浥',
'','浧',
'','浯',
'','浰',
'','浼',
'','涂',
'','涇',
'','涑',
'','涒',
'','涔',
'','涖',
'','涗',
'','涘',
'','涪',
'','涬',
'','涴',
'','涷',
'','涹',
'','涽',
'','涿',
'','淄',
'','淈',
'','淊',
'','淎',
'','淏',
'','淖',
'','淛',
'','淝',
'','淟',
'','淠',
'','淢',
'','淥',
'','淩',
'','淯',
'','淰',
'','淴',
'','淶',
'','淼',
'','渀',
'','渄',
'','渞',
'','渢',
'','渧',
'','渲',
'','渶',
'','渹',
'','渻',
'','渼',
'','湄',
'','湅',
'','湈',
'','湉',
'','湋',
'','湏',
'','湑',
'','湒',
'','湓',
'','湔',
'','湗',
'','湜',
'','湝',
'','湞',
'ȡ','湢',
'Ȣ','湣',
'ȣ','湨',
'Ȥ','湳',
'ȥ','湻',
'Ȧ','湽',
'ȧ','溍',
'Ȩ','溓',
'ȩ','溙',
'Ȫ','溠',
'ȫ','溧',
'Ȭ','溭',
'ȭ','溮',
'Ȯ','溱',
'ȯ','溳',
'Ȱ','溻',
'ȱ','溿',
'Ȳ','滀',
'ȳ','滁',
'ȴ','滃',
'ȵ','滇',
'ȶ','滈',
'ȷ','滊',
'ȸ','滍',
'ȹ','滎',
'Ⱥ','滏',
'Ȼ','滫',
'ȼ','滭',
'Ƚ','滮',
'Ⱦ','滹',
'ȿ','滻',
'','滽',
'','漄',
'','漈',
'','漊',
'','漌',
'','漍',
'','漖',
'','漘',
'','漚',
'','漛',
'','漦',
'','漩',
'','漪',
'','漯',
'','漰',
'','漳',
'','漶',
'','漻',
'','漼',
'','漭',
'','潏',
'','潑',
'','潒',
'','潓',
'','潗',
'','潙',
'','潚',
'','潝',
'','潞',
'','潡',
'','潢',
'','潨',
'','潬',
'','潽',
'','潾',
'','澃',
'','澇',
'','澈',
'','澋',
'','澌',
'','澍',
'','澐',
'','澒',
'','澓',
'','澔',
'','澖',
'','澚',
'','澟',
'','澠',
'','澥',
'','澦',
'','澧',
'','澨',
'','澮',
'','澯',
'','澰',
'','澵',
'','澶',
'','澼',
'','濅',
'','濇',
'','濈',
'','濊',
'ɡ','濚',
'ɢ','濞',
'ɣ','濨',
'ɤ','濩',
'ɥ','濰',
'ɦ','濵',
'ɧ','濹',
'ɨ','濼',
'ɩ','濽',
'ɪ','瀀',
'ɫ','瀅',
'ɬ','瀆',
'ɭ','瀇',
'ɮ','瀍',
'ɯ','瀗',
'ɰ','瀠',
'ɱ','瀣',
'ɲ','瀯',
'ɳ','瀴',
'ɴ','瀷',
'ɵ','瀹',
'ɶ','瀼',
'ɷ','灃',
'ɸ','灄',
'ɹ','灈',
'ɺ','灉',
'ɻ','灊',
'ɼ','灋',
'ɽ','灔',
'ɾ','灕',
'ɿ','灝',
'','灞',
'','灎',
'','灤',
'','灥',
'','灬',
'','灮',
'','灵',
'','灶',
'','灾',
'','炁',
'','炅',
'','炆',
'','炔',
'','炕',
'','炖',
'','炗',
'','炘',
'','炛',
'','炤',
'','炫',
'','炰',
'','炱',
'','炴',
'','炷',
'','烊',
'','烑',
'','烓',
'','烔',
'','烕',
'','烖',
'','烘',
'','烜',
'','烤',
'','烺',
'','焃',
'','焄',
'','焅',
'','焆',
'','焇',
'','焋',
'','焌',
'','焏',
'','焞',
'','焠',
'','焫',
'','焭',
'','焯',
'','焰',
'','焱',
'','焸',
'','煁',
'','煅',
'','煆',
'','煇',
'','煊',
'','煋',
'','煐',
'','煒',
'','煗',
'','煚',
'','煜',
'','煞',
'','煠',
'ʡ','煨',
'ʢ','煹',
'ʣ','熀',
'ʤ','熅',
'ʥ','熇',
'ʦ','熌',
'ʧ','熒',
'ʨ','熚',
'ʩ','熛',
'ʪ','熠',
'ʫ','熢',
'ʬ','熯',
'ʭ','熰',
'ʮ','熲',
'ʯ','熳',
'ʰ','熺',
'ʱ','熿',
'ʲ','燀',
'ʳ','燁',
'ʴ','燄',
'ʵ','燋',
'ʶ','燌',
'ʷ','燓',
'ʸ','燖',
'ʹ','燙',
'ʺ','燚',
'ʻ','燜',
'ʼ','燸',
'ʽ','燾',
'ʾ','爀',
'ʿ','爇',
'','爈',
'','爉',
'','爓',
'','爗',
'','爚',
'','爝',
'','爟',
'','爤',
'','爫',
'','爯',
'','爴',
'','爸',
'','爹',
'','牁',
'','牂',
'','牃',
'','牅',
'','牎',
'','牏',
'','牐',
'','牓',
'','牕',
'','牖',
'','牚',
'','牜',
'','牞',
'','牠',
'','牣',
'','牨',
'','牫',
'','牮',
'','牯',
'','牱',
'','牷',
'','牸',
'','牻',
'','牼',
'','牿',
'','犄',
'','犉',
'','犍',
'','犎',
'','犓',
'','犛',
'','犨',
'','犭',
'','犮',
'','犱',
'','犴',
'','犾',
'','狁',
'','狇',
'','狉',
'','狌',
'','狕',
'','狖',
'','狘',
'','狟',
'','狥',
'','狳',
'','狴',
'','狺',
'','狻',
'ˡ','狾',
'ˢ','猂',
'ˣ','猄',
'ˤ','猅',
'˥','猇',
'˦','猋',
'˧','猍',
'˨','猒',
'˩','猓',
'˪','猘',
'˫','猙',
'ˬ','猞',
'˭','猢',
'ˮ','猤',
'˯','猧',
'˰','猨',
'˱','猬',
'˲','猱',
'˳','猲',
'˴','猵',
'˵','猺',
'˶','猻',
'˷','猽',
'˸','獃',
'˹','獍',
'˺','獐',
'˻','獒',
'˼','獖',
'˽','獘',
'˾','獝',
'˿','獞',
'','獟',
'','獠',
'','獦',
'','獧',
'','獩',
'','獫',
'','獬',
'','獮',
'','獯',
'','獱',
'','獷',
'','獹',
'','獼',
'','玀',
'','玁',
'','玃',
'','玅',
'','玆',
'','玎',
'','玐',
'','玓',
'','玕',
'','玗',
'','玘',
'','玜',
'','玞',
'','玟',
'','玠',
'','玢',
'','玥',
'','玦',
'','玪',
'','玫',
'','玭',
'','玵',
'','玷',
'','玹',
'','玼',
'','玽',
'','玿',
'','珅',
'','珆',
'','珉',
'','珋',
'','珌',
'','珏',
'','珒',
'','珓',
'','珖',
'','珙',
'','珝',
'','珡',
'','珣',
'','珦',
'','珧',
'','珩',
'','珴',
'','珵',
'','珷',
'','珹',
'','珺',
'','珻',
'','珽',
'̡','珿',
'̢','琀',
'̣','琁',
'̤','琄',
'̥','琇',
'̦','琊',
'̧','琑',
'̨','琚',
'̩','琛',
'̪','琤',
'̫','琦',
'̬','琨',
'̭','琩',
'̮','琪',
'̯','琫',
'̰','琬',
'̱','琭',
'̲','琮',
'̳','琯',
'̴','琰',
'̵','琱',
'̶','琹',
'̷','瑀',
'̸','瑃',
'̹','瑄',
'̺','瑆',
'̻','瑇',
'̼','瑋',
'̽','瑍',
'̾','瑑',
'̿','瑒',
'','瑗',
'','瑝',
'','瑢',
'','瑦',
'','瑧',
'','瑨',
'','瑫',
'','瑭',
'','瑮',
'','瑱',
'','瑲',
'','璀',
'','璁',
'','璅',
'','璆',
'','璇',
'','璉',
'','璏',
'','璐',
'','璑',
'','璒',
'','璘',
'','璙',
'','璚',
'','璜',
'','璟',
'','璠',
'','璡',
'','璣',
'','璦',
'','璨',
'','璩',
'','璪',
'','璫',
'','璮',
'','璯',
'','璱',
'','璲',
'','璵',
'','璹',
'','璻',
'','璿',
'','瓈',
'','瓉',
'','瓌',
'','瓐',
'','瓓',
'','瓘',
'','瓚',
'','瓛',
'','瓞',
'','瓟',
'','瓤',
'','瓨',
'','瓪',
'','瓫',
'','瓯',
'','瓴',
'','瓺',
'','瓻',
'','瓼',
'','瓿',
'','甆',
'͡','甒',
'͢','甖',
'ͣ','甗',
'ͤ','甠',
'ͥ','甡',
'ͦ','甤',
'ͧ','甧',
'ͨ','甩',
'ͩ','甪',
'ͪ','甯',
'ͫ','甶',
'ͬ','甹',
'ͭ','甽',
'ͮ','甾',
'ͯ','甿',
'Ͱ','畀',
'ͱ','畃',
'Ͳ','畇',
'ͳ','畈',
'ʹ','畎',
'͵','畐',
'Ͷ','畒',
'ͷ','畗',
'͸','畞',
'͹','畟',
'ͺ','畡',
'ͻ','畯',
'ͼ','畱',
'ͽ','畹',
';','畺',
'Ϳ','畻',
'','畼',
'','畽',
'','畾',
'','疁',
'','疅',
'','疐',
'','疒',
'','疓',
'','疕',
'','疙',
'','疜',
'','疢',
'','疤',
'','疴',
'','疺',
'','疿',
'','痀',
'','痁',
'','痄',
'','痆',
'','痌',
'','痎',
'','痏',
'','痗',
'','痜',
'','痟',
'','痠',
'','痡',
'','痤',
'','痧',
'','痬',
'','痮',
'','痯',
'','痱',
'','痹',
'','瘀',
'','瘂',
'','瘃',
'','瘄',
'','瘇',
'','瘈',
'','瘊',
'','瘌',
'','瘏',
'','瘒',
'','瘓',
'','瘕',
'','瘖',
'','瘙',
'','瘛',
'','瘜',
'','瘝',
'','瘞',
'','瘣',
'','瘥',
'','瘦',
'','瘩',
'','瘭',
'','瘲',
'','瘳',
'','瘵',
'','瘸',
'','瘹',
'Ρ','瘺',
'΢','瘼',
'Σ','癊',
'Τ','癀',
'Υ','癁',
'Φ','癃',
'Χ','癄',
'Ψ','癅',
'Ω','癉',
'Ϊ','癋',
'Ϋ','癕',
'ά','癙',
'έ','癟',
'ή','癤',
'ί','癥',
'ΰ','癭',
'α','癮',
'β','癯',
'γ','癱',
'δ','癴',
'ε','皁',
'ζ','皅',
'η','皌',
'θ','皍',
'ι','皕',
'κ','皛',
'λ','皜',
'μ','皝',
'ν','皟',
'ξ','皠',
'ο','皢',
'','皣',
'','皤',
'','皥',
'','皦',
'','皧',
'','皨',
'','皪',
'','皭',
'','皽',
'','盁',
'','盅',
'','盉',
'','盋',
'','盌',
'','盎',
'','盔',
'','盙',
'','盠',
'','盦',
'','盨',
'','盬',
'','盰',
'','盱',
'','盶',
'','盹',
'','盼',
'','眀',
'','眆',
'','眊',
'','眎',
'','眒',
'','眔',
'','眕',
'','眗',
'','眙',
'','眚',
'','眜',
'','眢',
'','眨',
'','眭',
'','眮',
'','眯',
'','眴',
'','眵',
'','眶',
'','眹',
'','眽',
'','眾',
'','睂',
'','睅',
'','睆',
'','睊',
'','睍',
'','睎',
'','睏',
'','睒',
'','睖',
'','睗',
'','睜',
'','睞',
'','睟',
'','睠',
'','睢',
'ϡ','睤',
'Ϣ','睧',
'ϣ','睪',
'Ϥ','睬',
'ϥ','睰',
'Ϧ','睲',
'ϧ','睳',
'Ϩ','睴',
'ϩ','睺',
'Ϫ','睽',
'ϫ','瞀',
'Ϭ','瞄',
'ϭ','瞌',
'Ϯ','瞍',
'ϯ','瞔',
'ϰ','瞕',
'ϱ','瞖',
'ϲ','瞚',
'ϳ','瞟',
'ϴ','瞢',
'ϵ','瞧',
'϶','瞪',
'Ϸ','瞮',
'ϸ','瞯',
'Ϲ','瞱',
'Ϻ','瞵',
'ϻ','瞾',
'ϼ','矃',
'Ͻ','矉',
'Ͼ','矑',
'Ͽ','矒',
'','矕',
'','矙',
'','矞',
'','矟',
'','矠',
'','矤',
'','矦',
'','矪',
'','矬',
'','矰',
'','矱',
'','矴',
'','矸',
'','矻',
'','砅',
'','砆',
'','砉',
'','砍',
'','砎',
'','砑',
'','砝',
'','砡',
'','砢',
'','砣',
'','砭',
'','砮',
'','砰',
'','砵',
'','砷',
'','硃',
'','硄',
'','硇',
'','硈',
'','硌',
'','硎',
'','硒',
'','硜',
'','硞',
'','硠',
'','硡',
'','硣',
'','硤',
'','硨',
'','硪',
'','确',
'','硺',
'','硾',
'','碊',
'','碏',
'','碔',
'','碘',
'','碡',
'','碝',
'','碞',
'','碟',
'','碤',
'','碨',
'','碬',
'','碭',
'','碰',
'','碱',
'','碲',
'','碳',
'С','碻',
'Т','碽',
'У','碿',
'Ф','磇',
'Х','磈',
'Ц','磉',
'Ч','磌',
'Ш','磎',
'Щ','磒',
'Ъ','磓',
'Ы','磕',
'Ь','磖',
'Э','磤',
'Ю','磛',
'Я','磟',
'а','磠',
'б','磡',
'в','磦',
'г','磪',
'д','磲',
'е','磳',
'ж','礀',
'з','磶',
'и','磷',
'й','磺',
'к','磻',
'л','磿',
'м','礆',
'н','礌',
'о','礐',
'п','礚',
'','礜',
'','礞',
'','礟',
'','礠',
'','礥',
'','礧',
'','礩',
'','礭',
'','礱',
'','礴',
'','礵',
'','礻',
'','礽',
'','礿',
'','祄',
'','祅',
'','祆',
'','祊',
'','祋',
'','祏',
'','祑',
'','祔',
'','祘',
'','祛',
'','祜',
'','祧',
'','祩',
'','祫',
'','祲',
'','祹',
'','祻',
'','祼',
'','祾',
'','禋',
'','禌',
'','禑',
'','禓',
'','禔',
'','禕',
'','禖',
'','禘',
'','禛',
'','禜',
'','禡',
'','禨',
'','禩',
'','禫',
'','禯',
'','禱',
'','禴',
'','禸',
'','离',
'','秂',
'','秄',
'','秇',
'','秈',
'','秊',
'','秏',
'','秔',
'','秖',
'','秚',
'','秝',
'','秞',
'ѡ','秠',
'Ѣ','秢',
'ѣ','秥',
'Ѥ','秪',
'ѥ','秫',
'Ѧ','秭',
'ѧ','秱',
'Ѩ','秸',
'ѩ','秼',
'Ѫ','稂',
'ѫ','稃',
'Ѭ','稇',
'ѭ','稉',
'Ѯ','稊',
'ѯ','稌',
'Ѱ','稑',
'ѱ','稕',
'Ѳ','稛',
'ѳ','稞',
'Ѵ','稡',
'ѵ','稧',
'Ѷ','稫',
'ѷ','稭',
'Ѹ','稯',
'ѹ','稰',
'Ѻ','稴',
'ѻ','稵',
'Ѽ','稸',
'ѽ','稹',
'Ѿ','稺',
'ѿ','穄',
'','穅',
'','穇',
'','穈',
'','穌',
'','穕',
'','穖',
'','穙',
'','穜',
'','穝',
'','穟',
'','穠',
'','穥',
'','穧',
'','穪',
'','穭',
'','穵',
'','穸',
'','穾',
'','窀',
'','窂',
'','窅',
'','窆',
'','窊',
'','窋',
'','窐',
'','窑',
'','窔',
'','窞',
'','窠',
'','窣',
'','窬',
'','窳',
'','窵',
'','窹',
'','窻',
'','窼',
'','竆',
'','竉',
'','竌',
'','竎',
'','竑',
'','竛',
'','竨',
'','竩',
'','竫',
'','竬',
'','竱',
'','竴',
'','竻',
'','竽',
'','竾',
'','笇',
'','笔',
'','笟',
'','笣',
'','笧',
'','笩',
'','笪',
'','笫',
'','笭',
'','笮',
'','笯',
'','笰',
'ҡ','笱',
'Ң','笴',
'ң','笽',
'Ҥ','笿',
'ҥ','筀',
'Ҧ','筁',
'ҧ','筇',
'Ҩ','筎',
'ҩ','筕',
'Ҫ','筠',
'ҫ','筤',
'Ҭ','筦',
'ҭ','筩',
'Ү','筪',
'ү','筭',
'Ұ','筯',
'ұ','筲',
'Ҳ','筳',
'ҳ','筷',
'Ҵ','箄',
'ҵ','箉',
'Ҷ','箎',
'ҷ','箐',
'Ҹ','箑',
'ҹ','箖',
'Һ','箛',
'һ','箞',
'Ҽ','箠',
'ҽ','箥',
'Ҿ','箬',
'ҿ','箯',
'','箰',
'','箲',
'','箵',
'','箶',
'','箺',
'','箻',
'','箼',
'','箽',
'','篂',
'','篅',
'','篈',
'','篊',
'','篔',
'','篖',
'','篗',
'','篙',
'','篚',
'','篛',
'','篨',
'','篪',
'','篲',
'','篴',
'','篵',
'','篸',
'','篹',
'','篺',
'','篼',
'','篾',
'','簁',
'','簂',
'','簃',
'','簄',
'','簆',
'','簉',
'','簋',
'','簌',
'','簎',
'','簏',
'','簙',
'','簛',
'','簠',
'','簥',
'','簦',
'','簨',
'','簬',
'','簱',
'','簳',
'','簴',
'','簶',
'','簹',
'','簺',
'','籆',
'','籊',
'','籕',
'','籑',
'','籒',
'','籓',
'','籙',
'','籚',
'','籛',
'','籜',
'','籝',
'','籞',
'ӡ','籡',
'Ӣ','籣',
'ӣ','籧',
'Ӥ','籩',
'ӥ','籭',
'Ӧ','籮',
'ӧ','籰',
'Ө','籲',
'ө','籹',
'Ӫ','籼',
'ӫ','籽',
'Ӭ','粆',
'ӭ','粇',
'Ӯ','粏',
'ӯ','粔',
'Ӱ','粞',
'ӱ','粠',
'Ӳ','粦',
'ӳ','粰',
'Ӵ','粶',
'ӵ','粷',
'Ӷ','粺',
'ӷ','粻',
'Ӹ','粼',
'ӹ','粿',
'Ӻ','糄',
'ӻ','糇',
'Ӽ','糈',
'ӽ','糉',
'Ӿ','糍',
'ӿ','糏',
'','糓',
'','糔',
'','糕',
'','糗',
'','糙',
'','糚',
'','糝',
'','糦',
'','糩',
'','糫',
'','糵',
'','紃',
'','紇',
'','紈',
'','紉',
'','紏',
'','紑',
'','紒',
'','紓',
'','紖',
'','紝',
'','紞',
'','紣',
'','紦',
'','紪',
'','紭',
'','紱',
'','紼',
'','紽',
'','紾',
'','絀',
'','絁',
'','絇',
'','絈',
'','絍',
'','絑',
'','絓',
'','絗',
'','絙',
'','絚',
'','絜',
'','絝',
'','絥',
'','絧',
'','絪',
'','絰',
'','絸',
'','絺',
'','絻',
'','絿',
'','綁',
'','綂',
'','綃',
'','綅',
'','綆',
'','綈',
'','綋',
'','綌',
'','綍',
'','綑',
'','綖',
'','綗',
'','綝',
'ԡ','綞',
'Ԣ','綦',
'ԣ','綧',
'Ԥ','綪',
'ԥ','綳',
'Ԧ','綶',
'ԧ','綷',
'Ԩ','綹',
'ԩ','緂',
'Ԫ','緃',
'ԫ','緄',
'Ԭ','緅',
'ԭ','緆',
'Ԯ','緌',
'ԯ','緍',
'԰','緎',
'Ա','緗',
'Բ','緙',
'Գ','縀',
'Դ','緢',
'Ե','緥',
'Զ','緦',
'Է','緪',
'Ը','緫',
'Թ','緭',
'Ժ','緱',
'Ի','緵',
'Լ','緶',
'Խ','緹',
'Ծ','緺',
'Կ','縈',
'','縐',
'','縑',
'','縕',
'','縗',
'','縜',
'','縝',
'','縠',
'','縧',
'','縨',
'','縬',
'','縭',
'','縯',
'','縳',
'','縶',
'','縿',
'','繄',
'','繅',
'','繇',
'','繎',
'','繐',
'','繒',
'','繘',
'','繟',
'','繡',
'','繢',
'','繥',
'','繫',
'','繮',
'','繯',
'','繳',
'','繸',
'','繾',
'','纁',
'','纆',
'','纇',
'','纊',
'','纍',
'','纑',
'','纕',
'','纘',
'','纚',
'','纝',
'','纞',
'','缼',
'','缻',
'','缽',
'','缾',
'','缿',
'','罃',
'','罄',
'','罇',
'','罏',
'','罒',
'','罓',
'','罛',
'','罜',
'','罝',
'','罡',
'','罣',
'','罤',
'','罥',
'','罦',
'','罭',
'ա','罱',
'բ','罽',
'գ','罾',
'դ','罿',
'ե','羀',
'զ','羋',
'է','羍',
'ը','羏',
'թ','羐',
'ժ','羑',
'ի','羖',
'լ','羗',
'խ','羜',
'ծ','羡',
'կ','羢',
'հ','羦',
'ձ','羪',
'ղ','羭',
'ճ','羴',
'մ','羼',
'յ','羿',
'ն','翀',
'շ','翃',
'ո','翈',
'չ','翎',
'պ','翏',
'ջ','翛',
'ռ','翟',
'ս','翣',
'վ','翥',
'տ','翨',
'','翬',
'','翮',
'','翯',
'','翲',
'','翺',
'','翽',
'','翾',
'','翿',
'','耇',
'','耈',
'','耊',
'','耍',
'','耎',
'','耏',
'','耑',
'','耓',
'','耔',
'','耖',
'','耝',
'','耞',
'','耟',
'','耠',
'','耤',
'','耦',
'','耬',
'','耮',
'','耰',
'','耴',
'','耵',
'','耷',
'','耹',
'','耺',
'','耼',
'','耾',
'','聀',
'','聄',
'','聠',
'','聤',
'','聦',
'','聭',
'','聱',
'','聵',
'','肁',
'','肈',
'','肎',
'','肜',
'','肞',
'','肦',
'','肧',
'','肫',
'','肸',
'','肹',
'','胈',
'','胍',
'','胏',
'','胒',
'','胔',
'','胕',
'','胗',
'','胘',
'','胠',
'','胭',
'','胮',
'֡','胰',
'֢','胲',
'֣','胳',
'֤','胶',
'֥','胹',
'֦','胺',
'֧','胾',
'֨','脃',
'֩','脋',
'֪','脖',
'֫','脗',
'֬','脘',
'֭','脜',
'֮','脞',
'֯','脠',
'ְ','脤',
'ֱ','脧',
'ֲ','脬',
'ֳ','脰',
'ִ','脵',
'ֵ','脺',
'ֶ','脼',
'ַ','腅',
'ָ','腇',
'ֹ','腊',
'ֺ','腌',
'ֻ','腒',
'ּ','腗',
'ֽ','腠',
'־','腡',
'ֿ','腧',
'','腨',
'','腩',
'','腭',
'','腯',
'','腷',
'','膁',
'','膐',
'','膄',
'','膅',
'','膆',
'','膋',
'','膎',
'','膖',
'','膘',
'','膛',
'','膞',
'','膢',
'','膮',
'','膲',
'','膴',
'','膻',
'','臋',
'','臃',
'','臅',
'','臊',
'','臎',
'','臏',
'','臕',
'','臗',
'','臛',
'','臝',
'','臞',
'','臡',
'','臤',
'','臫',
'','臬',
'','臰',
'','臱',
'','臲',
'','臵',
'','臶',
'','臸',
'','臹',
'','臽',
'','臿',
'','舀',
'','舃',
'','舏',
'','舓',
'','舔',
'','舙',
'','舚',
'','舝',
'','舡',
'','舢',
'','舨',
'','舲',
'','舴',
'','舺',
'','艃',
'','艄',
'','艅',
'','艆',
'ס','艋',
'ע','艎',
'ף','艏',
'פ','艑',
'ץ','艖',
'צ','艜',
'ק','艠',
'ר','艣',
'ש','艧',
'ת','艭',
'׫','艴',
'׬','艻',
'׭','艽',
'׮','艿',
'ׯ','芀',
'װ','芁',
'ױ','芃',
'ײ','芄',
'׳','芇',
'״','芉',
'׵','芊',
'׶','芎',
'׷','芑',
'׸','芔',
'׹','芖',
'׺','芘',
'׻','芚',
'׼','芛',
'׽','芠',
'׾','芡',
'׿','芣',
'','芤',
'','芧',
'','芨',
'','芩',
'','芪',
'','芮',
'','芰',
'','芲',
'','芴',
'','芷',
'','芺',
'','芼',
'','芾',
'','芿',
'','苆',
'','苐',
'','苕',
'','苚',
'','苠',
'','苢',
'','苤',
'','苨',
'','苪',
'','苭',
'','苯',
'','苶',
'','苷',
'','苽',
'','苾',
'','茀',
'','茁',
'','茇',
'','茈',
'','茊',
'','茋',
'','荔',
'','茛',
'','茝',
'','茞',
'','茟',
'','茡',
'','茢',
'','茬',
'','茭',
'','茮',
'','茰',
'','茳',
'','茷',
'','茺',
'','茼',
'','茽',
'','荂',
'','荃',
'','荄',
'','荇',
'','荍',
'','荎',
'','荑',
'','荕',
'','荖',
'','荗',
'','荰',
'','荸',
'ء','荽',
'آ','荿',
'أ','莀',
'ؤ','莂',
'إ','莄',
'ئ','莆',
'ا','莍',
'ب','莒',
'ة','莔',
'ت','莕',
'ث','莘',
'ج','莙',
'ح','莛',
'خ','莜',
'د','莝',
'ذ','莦',
'ر','莧',
'ز','莩',
'س','莬',
'ش','莾',
'ص','莿',
'ض','菀',
'ط','菇',
'ظ','菉',
'ع','菏',
'غ','菐',
'ػ','菑',
'ؼ','菔',
'ؽ','菝',
'ؾ','荓',
'ؿ','菨',
'','菪',
'','菶',
'','菸',
'','菹',
'','菼',
'','萁',
'','萆',
'','萊',
'','萏',
'','萑',
'','萕',
'','萙',
'','莭',
'','萯',
'','萹',
'','葅',
'','葇',
'','葈',
'','葊',
'','葍',
'','葏',
'','葑',
'','葒',
'','葖',
'','葘',
'','葙',
'','葚',
'','葜',
'','葠',
'','葤',
'','葥',
'','葧',
'','葪',
'','葰',
'','葳',
'','葴',
'','葶',
'','葸',
'','葼',
'','葽',
'','蒁',
'','蒅',
'','蒒',
'','蒓',
'','蒕',
'','蒞',
'','蒦',
'','蒨',
'','蒩',
'','蒪',
'','蒯',
'','蒱',
'','蒴',
'','蒺',
'','蒽',
'','蒾',
'','蓀',
'','蓂',
'','蓇',
'','蓈',
'','蓌',
'','蓏',
'','蓓',
'١','蓜',
'٢','蓧',
'٣','蓪',
'٤','蓯',
'٥','蓰',
'٦','蓱',
'٧','蓲',
'٨','蓷',
'٩','蔲',
'٪','蓺',
'٫','蓻',
'٬','蓽',
'٭','蔂',
'ٮ','蔃',
'ٯ','蔇',
'ٰ','蔌',
'ٱ','蔎',
'ٲ','蔐',
'ٳ','蔜',
'ٴ','蔞',
'ٵ','蔢',
'ٶ','蔣',
'ٷ','蔤',
'ٸ','蔥',
'ٹ','蔧',
'ٺ','蔪',
'ٻ','蔫',
'ټ','蔯',
'ٽ','蔳',
'پ','蔴',
'ٿ','蔶',
'','蔿',
'','蕆',
'','蕏',
'','蕐',
'','蕑',
'','蕒',
'','蕓',
'','蕖',
'','蕙',
'','蕜',
'','蕝',
'','蕞',
'','蕟',
'','蕠',
'','蕡',
'','蕢',
'','蕤',
'','蕫',
'','蕯',
'','蕹',
'','蕺',
'','蕻',
'','蕽',
'','蕿',
'','薁',
'','薅',
'','薆',
'','薉',
'','薋',
'','薌',
'','薏',
'','薓',
'','薘',
'','薝',
'','薟',
'','薠',
'','薢',
'','薥',
'','薧',
'','薴',
'','薶',
'','薷',
'','薸',
'','薼',
'','薽',
'','薾',
'','薿',
'','藂',
'','藇',
'','藊',
'','藋',
'','藎',
'','薭',
'','藘',
'','藚',
'','藟',
'','藠',
'','藦',
'','藨',
'','藭',
'','藳',
'','藶',
'','藼',
'ڡ','藿',
'ڢ','蘀',
'ڣ','蘄',
'ڤ','蘅',
'ڥ','蘍',
'ڦ','蘎',
'ڧ','蘐',
'ڨ','蘑',
'ک','蘒',
'ڪ','蘘',
'ګ','蘙',
'ڬ','蘛',
'ڭ','蘞',
'ڮ','蘡',
'گ','蘧',
'ڰ','蘩',
'ڱ','蘶',
'ڲ','蘸',
'ڳ','蘺',
'ڴ','蘼',
'ڵ','蘽',
'ڶ','虀',
'ڷ','虂',
'ڸ','虆',
'ڹ','虒',
'ں','虓',
'ڻ','虖',
'ڼ','虗',
'ڽ','虘',
'ھ','虙',
'ڿ','虝',
'','虠',
'','虡',
'','虢',
'','虣',
'','虤',
'','虩',
'','虬',
'','虯',
'','虵',
'','虶',
'','虷',
'','虺',
'','蚍',
'','蚑',
'','蚖',
'','蚘',
'','蚚',
'','蚜',
'','蚡',
'','蚦',
'','蚧',
'','蚨',
'','蚭',
'','蚱',
'','蚳',
'','蚴',
'','蚵',
'','蚷',
'','蚸',
'','蚹',
'','蚿',
'','蛀',
'','蛁',
'','蛃',
'','蛅',
'','蛑',
'','蛒',
'','蛕',
'','蛗',
'','蛚',
'','蛜',
'','蛠',
'','蛣',
'','蛥',
'','蛧',
'','蚈',
'','蛺',
'','蛼',
'','蛽',
'','蜄',
'','蜅',
'','蜇',
'','蜋',
'','蜎',
'','蜏',
'','蜐',
'','蜓',
'','蜔',
'','蜙',
'','蜞',
'','蜟',
'','蜡',
'','蜣',
'ۡ','蜨',
'ۢ','蜮',
'ۣ','蜯',
'ۤ','蜱',
'ۥ','蜲',
'ۦ','蜹',
'ۧ','蜺',
'ۨ','蜼',
'۩','蜽',
'۪','蜾',
'۫','蝀',
'۬','蝃',
'ۭ','蝅',
'ۮ','蝍',
'ۯ','蝘',
'۰','蝝',
'۱','蝡',
'۲','蝤',
'۳','蝥',
'۴','蝯',
'۵','蝱',
'۶','蝲',
'۷','蝻',
'۸','螃',
'۹','螄',
'ۺ','螅',
'ۻ','螆',
'ۼ','螇',
'۽','螈',
'۾','螉',
'ۿ','螋',
'','螌',
'','螐',
'','螓',
'','螕',
'','螗',
'','螘',
'','螙',
'','螞',
'','螠',
'','螣',
'','螧',
'','螬',
'','螭',
'','螮',
'','螱',
'','螵',
'','螾',
'','螿',
'','蟁',
'','蟈',
'','蟉',
'','蟊',
'','蟎',
'','蟕',
'','蟖',
'','蟙',
'','蟚',
'','蟜',
'','蟟',
'','蟢',
'','蟣',
'','蟤',
'','蟪',
'','蟫',
'','蟭',
'','蟱',
'','蟳',
'','蟸',
'','蟺',
'','蟿',
'','蠁',
'','蠃',
'','蠆',
'','蠉',
'','蠊',
'','蠋',
'','蠐',
'','蠙',
'','蠒',
'','蠓',
'','蠔',
'','蠘',
'','蠚',
'','蠛',
'','蠜',
'','蠞',
'','蠟',
'','蠨',
'','蠭',
'','蠮',
'','蠰',
'','蠲',
'','蠵',
'ܡ','蠺',
'ܢ','蠼',
'ܣ','衁',
'ܤ','衃',
'ܥ','衅',
'ܦ','衈',
'ܧ','衉',
'ܨ','衊',
'ܩ','衋',
'ܪ','衎',
'ܫ','衑',
'ܬ','衕',
'ܭ','衖',
'ܮ','衘',
'ܯ','衚',
'ܰ','衜',
'ܱ','衟',
'ܲ','衠',
'ܳ','衤',
'ܴ','衩',
'ܵ','衱',
'ܶ','衹',
'ܷ','衻',
'ܸ','袀',
'ܹ','袘',
'ܺ','袚',
'ܻ','袛',
'ܼ','袜',
'ܽ','袟',
'ܾ','袠',
'ܿ','袨',
'','袪',
'','袺',
'','袽',
'','袾',
'','裀',
'','裊',
'','裋',
'','裌',
'','裍',
'','裎',
'','裑',
'','裒',
'','裓',
'','裛',
'','裞',
'','裧',
'','裯',
'','裰',
'','裱',
'','裵',
'','裷',
'','褁',
'','褆',
'','褍',
'','褎',
'','褏',
'','褕',
'','褖',
'','褘',
'','褙',
'','褚',
'','褜',
'','褠',
'','褦',
'','褧',
'','褨',
'','褰',
'','褱',
'','褲',
'','褵',
'','褹',
'','褺',
'','褾',
'','襀',
'','襂',
'','襅',
'','襆',
'','襉',
'','襏',
'','襒',
'','襗',
'','襚',
'','襛',
'','襜',
'','襡',
'','襢',
'','襣',
'','襫',
'','襮',
'','襰',
'','襳',
'','襵',
'','襺',
'ݡ','襻',
'ݢ','襼',
'ݣ','襽',
'ݤ','覉',
'ݥ','覍',
'ݦ','覐',
'ݧ','覔',
'ݨ','覕',
'ݩ','覛',
'ݪ','覜',
'ݫ','覟',
'ݬ','覠',
'ݭ','覥',
'ݮ','覰',
'ݯ','覴',
'ݰ','覵',
'ݱ','覶',
'ݲ','覷',
'ݳ','覼',
'ݴ','觔',
'ݵ','觕',
'ݶ','觖',
'ݷ','觗',
'ݸ','觘',
'ݹ','觥',
'ݺ','觩',
'ݻ','觫',
'ݼ','觭',
'ݽ','觱',
'ݾ','觳',
'ݿ','觶',
'','觹',
'','觽',
'','觿',
'','訄',
'','訅',
'','訇',
'','訏',
'','訑',
'','訒',
'','訔',
'','訕',
'','訞',
'','訠',
'','訢',
'','訤',
'','訦',
'','訫',
'','訬',
'','訯',
'','訵',
'','訷',
'','訽',
'','訾',
'','詀',
'','詃',
'','詅',
'','詇',
'','詉',
'','詍',
'','詎',
'','詓',
'','詖',
'','詗',
'','詘',
'','詜',
'','詝',
'','詡',
'','詥',
'','詧',
'','詵',
'','詶',
'','詷',
'','詹',
'','詺',
'','詻',
'','詾',
'','詿',
'','誀',
'','誃',
'','誆',
'','誋',
'','誏',
'','誐',
'','誒',
'','誖',
'','誗',
'','誙',
'','誟',
'','誧',
'','誩',
'','誮',
'','誯',
'','誳',
'ޡ','誶',
'ޢ','誷',
'ޣ','誻',
'ޤ','誾',
'ޥ','諃',
'ަ','諆',
'ާ','諈',
'ި','諉',
'ީ','諊',
'ު','諑',
'ޫ','諓',
'ެ','諔',
'ޭ','諕',
'ޮ','諗',
'ޯ','諝',
'ް','諟',
'ޱ','諬',
'޲','諰',
'޳','諴',
'޴','諵',
'޵','諶',
'޶','諼',
'޷','諿',
'޸','謅',
'޹','謆',
'޺','謋',
'޻','謑',
'޼','謜',
'޽','謞',
'޾','謟',
'޿','謊',
'','謭',
'','謰',
'','謷',
'','謼',
'','譂',
'','譃',
'','譄',
'','譅',
'','譆',
'','譈',
'','譒',
'','譓',
'','譔',
'','譙',
'','譍',
'','譞',
'','譣',
'','譭',
'','譶',
'','譸',
'','譹',
'','譼',
'','譾',
'','讁',
'','讄',
'','讅',
'','讋',
'','讍',
'','讏',
'','讔',
'','讕',
'','讜',
'','讞',
'','讟',
'','谸',
'','谹',
'','谽',
'','谾',
'','豅',
'','豇',
'','豉',
'','豋',
'','豏',
'','豑',
'','豓',
'','豔',
'','豗',
'','豘',
'','豛',
'','豝',
'','豙',
'','豣',
'','豤',
'','豦',
'','豨',
'','豩',
'','豭',
'','豳',
'','豵',
'','豶',
'','豻',
'','豾',
'','貆',
'ߡ','貇',
'ߢ','貋',
'ߣ','貐',
'ߤ','貒',
'ߥ','貓',
'ߦ','貙',
'ߧ','貛',
'ߨ','貜',
'ߩ','貤',
'ߪ','貹',
'߫','貺',
'߬','賅',
'߭','賆',
'߮','賉',
'߯','賋',
'߰','賏',
'߱','賖',
'߲','賕',
'߳','賙',
'ߴ','賝',
'ߵ','賡',
'߶','賨',
'߷','賬',
'߸','賯',
'߹','賰',
'ߺ','賲',
'߻','賵',
'߼','賷',
'߽','賸',
'߾','賾',
'߿','賿',
'','贁',
'','贃',
'','贉',
'','贒',
'','贗',
'','贛',
'','赥',
'','赩',
'','赬',
'','赮',
'','赿',
'','趂',
'','趄',
'','趈',
'','趍',
'','趐',
'','趑',
'','趕',
'','趞',
'','趟',
'','趠',
'','趦',
'','趫',
'','趬',
'','趯',
'','趲',
'','趵',
'','趷',
'','趹',
'','趻',
'','跀',
'','跅',
'','跆',
'','跇',
'','跈',
'','跊',
'','跎',
'','跑',
'','跔',
'','跕',
'','跗',
'','跙',
'','跤',
'','跥',
'','跧',
'','跬',
'','跰',
'','趼',
'','跱',
'','跲',
'','跴',
'','跽',
'','踁',
'','踄',
'','踅',
'','踆',
'','踋',
'','踑',
'','踔',
'','踖',
'','踠',
'','踡',
'','踢',
'','踣',
'','踦',
'','踧',
'','踱',
'','踳',
'','踶',
'','踷',
'','踸',
'','踹',
'','踽',
'','蹀',
'','蹁',
'','蹋',
'','蹍',
'','蹎',
'','蹏',
'','蹔',
'','蹛',
'','蹜',
'','蹝',
'','蹞',
'','蹡',
'','蹢',
'','蹩',
'','蹬',
'','蹭',
'','蹯',
'','蹰',
'','蹱',
'','蹹',
'','蹺',
'','蹻',
'','躂',
'','躃',
'','躉',
'','躐',
'','躒',
'','躕',
'','躚',
'','躛',
'','躝',
'','躞',
'','躢',
'','躧',
'','躩',
'','躭',
'','躮',
'','躳',
'','躵',
'','躺',
'','躻',
'','軀',
'','軁',
'','軃',
'','軄',
'','軇',
'','軏',
'','軑',
'','軔',
'','軜',
'','軨',
'','軮',
'','軰',
'','軱',
'','軷',
'','軹',
'','軺',
'','軭',
'','輀',
'','輂',
'','輇',
'','輈',
'','輏',
'','輐',
'','輖',
'','輗',
'','輘',
'','輞',
'','輠',
'','輡',
'','輣',
'','輥',
'','輧',
'','輨',
'','輬',
'','輭',
'','輮',
'','輴',
'','輵',
'','輶',
'','輷',
'','輺',
'','轀',
'','轁',
'','轃',
'','轇',
'','轏',
'','轑',
'','轒',
'','轓',
'','轔',
'','轕',
'','轘',
'','轝',
'','轞',
'','轥',
'','辝',
'','辠',
'','辡',
'','辤',
'','辥',
'','辦',
'','辵',
'','辶',
'','辸',
'','达',
'','迀',
'','迁',
'','迆',
'','迊',
'','迋',
'','迍',
'','运',
'','迒',
'','迓',
'','迕',
'','迠',
'','迣',
'','迤',
'','迨',
'','迮',
'','迱',
'','迵',
'','迶',
'','迻',
'','迾',
'','适',
'','逄',
'','逈',
'','逌',
'','逘',
'','逛',
'','逨',
'','逩',
'','逯',
'','逪',
'','逬',
'','逭',
'','逳',
'','逴',
'','逷',
'','逿',
'','遃',
'','遄',
'','遌',
'','遛',
'','遝',
'','遢',
'','遦',
'','遧',
'','遬',
'','遰',
'','遴',
'','遹',
'','邅',
'','邈',
'','邋',
'','邌',
'','邎',
'','邐',
'','邕',
'','邗',
'','邘',
'','邙',
'','邛',
'','邠',
'','邡',
'','邢',
'','邥',
'','邰',
'','邲',
'','邳',
'','邴',
'','邶',
'','邽',
'','郌',
'','邾',
'','郃',
'','郄',
'','郅',
'','郇',
'','郈',
'','郕',
'','郗',
'','郘',
'','郙',
'','郜',
'','郝',
'','郟',
'','郥',
'','郒',
'','郶',
'','郫',
'','郯',
'','郰',
'','郴',
'','郾',
'','郿',
'','鄀',
'','鄄',
'','鄅',
'','鄆',
'','鄈',
'','鄍',
'','鄐',
'','鄔',
'','鄖',
'','鄗',
'','鄘',
'','鄚',
'','鄜',
'','鄞',
'','鄠',
'','鄥',
'','鄢',
'','鄣',
'','鄧',
'','鄩',
'','鄮',
'','鄯',
'','鄱',
'','鄴',
'','鄶',
'','鄷',
'','鄹',
'','鄺',
'','鄼',
'','鄽',
'','酃',
'','酇',
'','酈',
'','酏',
'','酓',
'','酗',
'','酙',
'','酚',
'','酛',
'','酡',
'','酤',
'','酧',
'','酭',
'','酴',
'','酹',
'','酺',
'','酻',
'','醁',
'','醃',
'','醅',
'','醆',
'','醊',
'','醎',
'','醑',
'','醓',
'','醔',
'','醕',
'','醘',
'','醞',
'','醡',
'','醦',
'','醨',
'','醬',
'','醭',
'','醮',
'','醰',
'','醱',
'','醲',
'','醳',
'','醶',
'','醻',
'','醼',
'','醽',
'','醿',
'','釂',
'','釃',
'','釅',
'','釓',
'','釔',
'','釗',
'','釙',
'','釚',
'','釞',
'','釤',
'','釥',
'','釩',
'','釪',
'','釬',
'','釭',
'','釮',
'','釯',
'','釰',
'','釱',
'','釷',
'','釹',
'','釻',
'','釽',
'','鈀',
'','鈁',
'','鈄',
'','鈅',
'','鈆',
'','鈇',
'','鈉',
'','鈊',
'','鈌',
'','鈐',
'','鈒',
'','鈓',
'','鈖',
'','鈘',
'','鈜',
'','鈝',
'','鈣',
'','鈤',
'','鈥',
'','鈦',
'','鈨',
'','鈮',
'','鈯',
'','鈰',
'','鈳',
'','鈵',
'','鈶',
'','鈸',
'','鈹',
'','鈺',
'','鈼',
'','鈾',
'','鉀',
'','鉂',
'','鉃',
'','鉆',
'','鉇',
'','鉊',
'','鉍',
'','鉎',
'','鉏',
'','鉑',
'','鉘',
'','鉙',
'','鉜',
'','鉝',
'','鉠',
'','鉡',
'','鉥',
'','鉧',
'','鉨',
'','鉩',
'','鉮',
'','鉯',
'','鉰',
'','鉵',
'','鉶',
'','鉷',
'','鉸',
'','鉹',
'','鉻',
'','鉼',
'','鉽',
'','鉿',
'','銈',
'','銉',
'','銊',
'','銍',
'','銎',
'','銒',
'','銗',
'','銙',
'','銟',
'','銠',
'','銤',
'','銥',
'','銧',
'','銨',
'','銫',
'','銯',
'','銲',
'','銶',
'','銸',
'','銺',
'','銻',
'','銼',
'','銽',
'','銿',
'','鋀',
'','鋁',
'','鋂',
'','鋃',
'','鋅',
'','鋆',
'','鋇',
'','鋈',
'','鋋',
'','鋌',
'','鋍',
'','鋎',
'','鋐',
'','鋓',
'','鋕',
'','鋗',
'','鋘',
'','鋙',
'','鋜',
'','鋝',
'','鋟',
'','鋠',
'','鋡',
'','鋣',
'','鋥',
'','鋧',
'','鋨',
'','鋬',
'','鋮',
'','鋰',
'','鋹',
'','鋻',
'','鋿',
'','錀',
'','錂',
'','錈',
'','錍',
'','錑',
'','錔',
'','錕',
'','錜',
'','錝',
'','錞',
'','錟',
'','錡',
'','錤',
'','錥',
'','錧',
'','錩',
'','錪',
'','錳',
'','錴',
'','錶',
'','錷',
'','鍇',
'','鍈',
'','鍉',
'','鍐',
'','鍑',
'','鍒',
'','鍕',
'','鍗',
'','鍘',
'','鍚',
'','鍞',
'','鍤',
'','鍥',
'','鍧',
'','鍩',
'','鍪',
'','鍭',
'','鍯',
'','鍰',
'','鍱',
'','鍳',
'','鍴',
'','鍶',
'','鍺',
'','鍽',
'','鍿',
'','鎀',
'','鎁',
'','鎂',
'','鎈',
'','鎊',
'','鎋',
'','鎍',
'','鎏',
'','鎒',
'','鎕',
'','鎘',
'','鎛',
'','鎞',
'','鎡',
'','鎣',
'','鎤',
'','鎦',
'','鎨',
'','鎫',
'','鎴',
'','鎵',
'','鎶',
'','鎺',
'','鎩',
'','鏁',
'','鏄',
'','鏅',
'','鏆',
'','鏇',
'','鏉',
'','鏊',
'','鏋',
'','鏌',
'','鏍',
'','鏓',
'','鏙',
'','鏜',
'','鏞',
'','鏟',
'','鏢',
'','鏦',
'','鏧',
'','鏹',
'','鏷',
'','鏸',
'','鏺',
'','鏻',
'','鏽',
'','鐁',
'','鐂',
'','鐄',
'','鐈',
'','鐉',
'','鐍',
'','鐎',
'','鐏',
'','鐕',
'','鐖',
'','鐗',
'','鐟',
'','鐮',
'','鐯',
'','鐱',
'','鐲',
'','鐳',
'','鐴',
'','鐻',
'','鐿',
'','鐽',
'','鑃',
'','鑅',
'','鑈',
'','鑊',
'','鑌',
'','鑕',
'','鑙',
'','鑜',
'','鑟',
'','鑡',
'','鑣',
'','鑨',
'','鑫',
'','鑭',
'','鑮',
'','鑯',
'','鑱',
'','鑲',
'','钄',
'','钃',
'','镸',
'','镹',
'','镾',
'','閄',
'','閈',
'','閌',
'','閍',
'','閎',
'','閝',
'','閞',
'','閟',
'','閡',
'','閦',
'','閩',
'','閫',
'','閬',
'','閴',
'','閶',
'','閺',
'','閽',
'','閿',
'','闆',
'','闈',
'','闉',
'','闋',
'','闐',
'','闑',
'','闒',
'','闓',
'','闙',
'','闚',
'','闝',
'','闞',
'','闟',
'','闠',
'','闤',
'','闦',
'','阝',
'','阞',
'','阢',
'','阤',
'','阥',
'','阦',
'','阬',
'','阱',
'','阳',
'','阷',
'','阸',
'','阹',
'','阺',
'','阼',
'','阽',
'','陁',
'','陒',
'','陔',
'','陖',
'','陗',
'','陘',
'','陡',
'','陮',
'','陴',
'','陻',
'','陼',
'','陾',
'','陿',
'','隁',
'','隂',
'','隃',
'','隄',
'','隉',
'','隑',
'','隖',
'','隚',
'','隝',
'','隟',
'','隤',
'','隥',
'','隦',
'','隩',
'','隮',
'','隯',
'','隳',
'','隺',
'','雊',
'','雒',
'','嶲',
'','雘',
'','雚',
'','雝',
'','雞',
'','雟',
'','雩',
'','雯',
'','雱',
'','雺',
'','霂',
'','霃',
'','霅',
'','霉',
'','霚',
'','霛',
'','霝',
'','霡',
'','霢',
'','霣',
'','霨',
'','霱',
'','霳',
'','靁',
'','靃',
'','靊',
'','靎',
'','靏',
'','靕',
'','靗',
'','靘',
'','靚',
'','靛',
'','靣',
'','靧',
'','靪',
'','靮',
'','靳',
'','靶',
'','靷',
'','靸',
'','靻',
'','靽',
'','靿',
'','鞀',
'','鞉',
'','鞕',
'','鞖',
'','鞗',
'','鞙',
'','鞚',
'','鞞',
'','鞟',
'','鞢',
'','鞬',
'','鞮',
'','鞱',
'','鞲',
'','鞵',
'','鞶',
'','鞸',
'','鞹',
'','鞺',
'','鞼',
'','鞾',
'','鞿',
'','韁',
'','韄',
'','韅',
'','韇',
'','韉',
'','韊',
'','韌',
'','韍',
'','韎',
'','韐',
'','韑',
'','韔',
'','韗',
'','韘',
'','韙',
'','韝',
'','韞',
'','韠',
'','韛',
'','韡',
'','韤',
'','韯',
'','韱',
'','韴',
'','韷',
'','韸',
'','韺',
'','頇',
'','頊',
'','頙',
'','頍',
'','頎',
'','頔',
'','頖',
'','頜',
'','頞',
'','頠',
'','頣',
'','頦',
'','頫',
'','頮',
'','頯',
'','頰',
'','頲',
'','頳',
'','頵',
'','頥',
'','頾',
'','顄',
'','顇',
'','顊',
'','顑',
'','顒',
'','顓',
'','顖',
'','顗',
'','顙',
'','顚',
'','顢',
'','顣',
'','顥',
'','顦',
'','顪',
'','顬',
'','颫',
'','颭',
'','颮',
'','颰',
'','颴',
'','颷',
'','颸',
'','颺',
'','颻',
'','颿',
'','飂',
'','飅',
'','飈',
'','飌',
'','飡',
'','飣',
'','飥',
'','飦',
'','飧',
'','飪',
'','飳',
'','飶',
'','餂',
'','餇',
'','餈',
'','餑',
'','餕',
'','餖',
'','餗',
'','餚',
'','餛',
'','餜',
'','餟',
'','餢',
'','餦',
'','餧',
'','餫',
'','餱',
'','餲',
'','餳',
'','餴',
'','餵',
'','餹',
'','餺',
'','餻',
'','餼',
'','饀',
'','饁',
'','饆',
'','饇',
'','饈',
'','饍',
'','饎',
'','饔',
'','饘',
'','饙',
'','饛',
'','饜',
'','饞',
'','饟',
'','饠',
'','馛',
'','馝',
'','馟',
'','馦',
'','馰',
'','馱',
'','馲',
'','馵',
'','馹',
'','馺',
'','馽',
'','馿',
'','駃',
'','駉',
'','駓',
'','駔',
'','駙',
'','駚',
'','駜',
'','駞',
'','駧',
'','駪',
'','駫',
'','駬',
'','駰',
'','駴',
'','駵',
'','駹',
'','駽',
'','駾',
'','騂',
'','騃',
'','騄',
'','騋',
'','騌',
'','騐',
'','騑',
'','騖',
'','騞',
'','騠',
'','騢',
'','騣',
'','騤',
'','騧',
'','騭',
'','騮',
'','騳',
'','騵',
'','騶',
'','騸',
'','驇',
'','驁',
'','驄',
'','驊',
'','驋',
'','驌',
'','驎',
'','驑',
'','驔',
'','驖',
'','驝',
'','骪',
'','骬',
'','骮',
'','骯',
'','骲',
'','骴',
'','骵',
'','骶',
'','骹',
'','骻',
'','骾',
'','骿',
'','髁',
'','髃',
'','髆',
'','髈',
'','髎',
'','髐',
'','髒',
'','髕',
'','髖',
'','髗',
'','髛',
'','髜',
'','髠',
'','髤',
'','髥',
'','髧',
'','髩',
'','髬',
'','髲',
'','髳',
'','髵',
'','髹',
'','髺',
'','髽',
'','髿',
'','鬀',
'','鬁',
'','鬂',
'','鬃',
'','鬄',
'','鬅',
'','鬈',
'','鬉',
'','鬋',
'','鬌',
'','鬍',
'','鬎',
'','鬐',
'','鬒',
'','鬖',
'','鬙',
'','鬛',
'','鬜',
'','鬠',
'','鬦',
'','鬫',
'','鬭',
'','鬳',
'','鬴',
'','鬵',
'','鬷',
'','鬹',
'','鬺',
'','鬽',
'','魈',
'','魋',
'','魌',
'','魕',
'','魖',
'','魗',
'','魛',
'','魞',
'','魡',
'','魣',
'','魥',
'','魦',
'','魨',
'','魪',
'','魫',
'','魬',
'','魭',
'','魮',
'','魳',
'','魵',
'','魷',
'','魸',
'','魹',
'','魿',
'','鮀',
'','鮄',
'','鮅',
'','鮆',
'','鮇',
'','鮉',
'','鮊',
'','鮋',
'','鮍',
'','鮏',
'','鮐',
'','鮔',
'','鮚',
'','鮝',
'','鮞',
'','鮦',
'','鮧',
'','鮩',
'','鮬',
'','鮰',
'','鮱',
'','鮲',
'','鮷',
'','鮸',
'','鮻',
'','鮼',
'','鮾',
'','鮿',
'','鯁',
'','鯇',
'','鯈',
'','鯎',
'','鯐',
'','鯗',
'','鯘',
'','鯝',
'','鯟',
'','鯥',
'','鯧',
'','鯪',
'','鯫',
'','鯯',
'','鯳',
'','鯷',
'','鯸',
'','鯹',
'','鯺',
'','鯽',
'','鯿',
'','鰀',
'','鰂',
'','鰋',
'','鰏',
'','鰑',
'','鰖',
'','鰘',
'','鰙',
'','鰚',
'','鰜',
'','鰞',
'','鰢',
'','鰣',
'','鰦',
'','鰧',
'','鰨',
'','鰩',
'','鰪',
'','鰱',
'','鰵',
'','鰶',
'','鰷',
'','鰽',
'','鱁',
'','鱃',
'','鱄',
'','鱅',
'','鱉',
'','鱊',
'','鱎',
'','鱏',
'','鱐',
'','鱓',
'','鱔',
'','鱖',
'','鱘',
'','鱛',
'','鱝',
'','鱞',
'','鱟',
'','鱣',
'','鱩',
'','鱪',
'','鱜',
'','鱫',
'','鱨',
'','鱮',
'','鱰',
'','鱲',
'','鱵',
'','鱷',
'','鱻',
'','鳦',
'','鳲',
'','鳷',
'','鳹',
'','鴋',
'','鴂',
'','鴑',
'','鴗',
'','鴘',
'','鴜',
'','鴝',
'','鴞',
'','鴯',
'','鴰',
'','鴲',
'','鴳',
'','鴴',
'','鴺',
'','鴼',
'','鵅',
'','鴽',
'','鵂',
'','鵃',
'','鵇',
'','鵊',
'','鵓',
'','鵔',
'','鵟',
'','鵣',
'','鵢',
'','鵥',
'','鵩',
'','鵪',
'','鵫',
'','鵰',
'','鵶',
'','鵷',
'','鵻',
'','鵼',
'','鵾',
'','鶃',
'','鶄',
'','鶆',
'','鶊',
'','鶍',
'','鶎',
'','鶒',
'','鶓',
'','鶕',
'','鶖',
'','鶗',
'','鶘',
'','鶡',
'','鶪',
'','鶬',
'','鶮',
'','鶱',
'','鶵',
'','鶹',
'','鶼',
'','鶿',
'','鷃',
'','鷇',
'','鷉',
'','鷊',
'','鷔',
'','鷕',
'','鷖',
'','鷗',
'','鷚',
'','鷞',
'','鷟',
'','鷠',
'','鷥',
'','鷧',
'','鷩',
'','鷫',
'','鷮',
'','鷰',
'','鷳',
'','鷴',
'','鷾',
'','鸊',
'','鸂',
'','鸇',
'','鸎',
'','鸐',
'','鸑',
'','鸒',
'','鸕',
'','鸖',
'','鸙',
'','鸜',
'','鸝',
'','鹺',
'','鹻',
'','鹼',
'','麀',
'','麂',
'','麃',
'','麄',
'','麅',
'','麇',
'','麎',
'','麏',
'','麖',
'','麘',
'','麛',
'','麞',
'','麤',
'','麨',
'','麬',
'','麮',
'','麯',
'','麰',
'','麳',
'','麴',
'','麵',
'','黆',
'','黈',
'','黋',
'','黕',
'','黟',
'','黤',
'','黧',
'','黬',
'','黭',
'','黮',
'','黰',
'','黱',
'','黲',
'','黵',
'','黸',
'','黿',
'','鼂',
'','鼃',
'','鼉',
'','鼏',
'','鼐',
'','鼑',
'','鼒',
'','鼔',
'','鼖',
'','鼗',
'','鼙',
'','鼚',
'','鼛',
'','鼟',
'','鼢',
'','鼦',
'','鼪',
'','鼫',
'','鼯',
'','鼱',
'','鼲',
'','鼴',
'','鼷',
'','鼹',
'','鼺',
'','鼼',
'','鼽',
'','鼿',
'','齁',
'','齃',
'','齄',
'','齅',
'','齆',
'','齇',
'','齓',
'','齕',
'','齖',
'','齗',
'','齘',
'','齚',
'','齝',
'','齞',
'','齨',
'','齩',
'','齭',
'','齮',
'','齯',
'','齰',
'','齱',
'','齳',
'','齵',
'','齺',
'','齽',
'','龏',
'','龐',
'','龑',
'','龒',
'','龔',
'','龖',
'','龗',
'','龞',
'','龡',
'','龢',
'','龣',
'','龥',
'','＇',
'','＂',
'','－',
'','～',
'','〳',
'','〴',
'','〵',
'','〻',
'','〼',
'','ヿ',
'','ゟ',
'','⊄',
'','⊅',
'','⊊',
'','⊋',
'','∉',
'','∅',
'','⌅',
'','⌆',
'','⊕',
'','⊖',
'','⊗',
'','∥',
'','∦',
'','⦅',
'','⦆',
'','〘',
'','〙',
'','〖',
'','〗',
'','≢',
'','≃',
'','≅',
'','≈',
'','≶',
'','≷',
'','↔',
'','♮',
'','♫',
'','♬',
'','♩',
'','▷',
'','▶',
'','◁',
'','◀',
'','↗',
'','↘',
'','↖',
'','↙',
'','⇄',
'','⇨',
'','⇦',
'','⇧',
'','⇩',
'','⤴',
'','⤵',
'','⦿',
'','◉',
'','〽',
'','﹆',
'','﹅',
'','◦',
'','•',
'','∓',
'','ℵ',
'','ℏ',
'','㏋',
'','ℓ',
'','℧',
'','゠',
'','–',
'','⧺',
'','⧻',
'','ゔ',
'','ゕ',
'','ゖ',
'','♤',
'','♠',
'','♢',
'','♦',
'','♡',
'','♥',
'','♧',
'','♣',
'','ς',
'','⓵',
'','⓶',
'','⓷',
'','⓸',
'','⓹',
'','⓺',
'','⓻',
'','⓼',
'','⓽',
'','⓾',
'','☖',
'','☗',
'','〠',
'','☎',
'','☀',
'','☁',
'','☂',
'','☃',
'','♨',
'','▱',
'','ㇰ',
'','ㇱ',
'','ㇲ',
'','ㇳ',
'','ㇴ',
'','ㇵ',
'','ㇶ',
'','ㇷ',
'','ㇸ',
'','ㇹ',
'','ㇺ',
'','ㇻ',
'','ㇼ',
'','ㇽ',
'','ㇾ',
'','ㇿ',
'','⎾',
'','⎿',
'','⏀',
'','⏁',
'','⏂',
'','⏃',
'','⏄',
'','⏅',
'','⏆',
'','⏇',
'','⏈',
'','⏉',
'','⏊',
'','⏋',
'','⏌',
'','ヷ',
'','ヸ',
'','ヹ',
'','ヺ',
'','⋚',
'','⋛',
'','⅓',
'','⅔',
'','⅕',
'','✓',
'','⌘',
'','␣',
'','⏎',
'','㉑',
'','㉒',
'','㉓',
'','㉔',
'','㉕',
'','㉖',
'','㉗',
'','㉘',
'','㉙',
'','㉚',
'','㉛',
'','㉜',
'','㉝',
'','㉞',
'','㉟',
'','㊱',
'','㊲',
'','㊳',
'','㊴',
'','㊵',
'','㊶',
'','㊷',
'','㊸',
'','㊹',
'','㊺',
'','㊻',
'','㊼',
'','㊽',
'','㊾',
'','㊿',
'','◐',
'','◑',
'','◒',
'','◓',
'','‼',
'','⁇',
'','⁈',
'','⁉',
'','Ǎ',
'','ǎ',
'','ǐ',
'','Ḿ',
'','ḿ',
'','Ǹ',
'','ǹ',
'','Ǒ',
'','ǒ',
'','ǔ',
'','ǖ',
'','ǘ',
'','ǚ',
'','ǜ',
'','€',
'',' ',
'','¡',
'','¤',
'','¦',
'','©',
'','ª',
'','«',
'','­',
'','®',
'','¯',
'','²',
'','³',
'','·',
'','¸',
'','¹',
'','º',
'','»',
'','¼',
'','½',
'','¾',
'','¿',
'','À',
'','Á',
'','Â',
'','Ã',
'','Ä',
'','Å',
'','Æ',
'','Ç',
'','È',
'','É',
'','Ê',
'','Ë',
'','Ì',
'','Í',
'','Î',
'','Ï',
'','Ð',
'','Ñ',
'','Ò',
'','Ó',
'','Ô',
'','Õ',
'','Ö',
'','Ø',
'','Ù',
'','Ú',
'','Û',
'','Ü',
'','Ý',
'','Þ',
'','ß',
'','à',
'','á',
'','â',
'','ã',
'','ä',
'','å',
'','æ',
'','ç',
'','è',
'','é',
'','ê',
'','ë',
'','ì',
'','í',
'','î',
'','ï',
'','ð',
'','ñ',
'','ò',
'','ó',
'','ô',
'','õ',
'','ö',
'','ø',
'','ù',
'','ú',
'','û',
'','ü',
'','ý',
'','þ',
'','ÿ',
'','Ā',
'','Ī',
'','Ū',
'','Ē',
'','Ō',
'','ā',
'','ī',
'','ū',
'','ē',
'','ō',
'','Ą',
'','˘',
'','Ł',
'','Ľ',
'','Ś',
'','Š',
'','Ş',
'','Ť',
'','Ź',
'','Ž',
'','Ż',
'','ą',
'','˛',
'','ł',
'','ľ',
'','ś',
'','ˇ',
'','š',
'','ş',
'','ť',
'','ź',
'','˝',
'','ž',
'','ż',
'','Ŕ',
'','Ă',
'','Ĺ',
'','Ć',
'','Č',
'','Ę',
'','Ě',
'','Ď',
'','Ń',
'','Ň',
'','Ő',
'','Ř',
'','Ů',
'','Ű',
'','Ţ',
'','ŕ',
'','ă',
'','ĺ',
'','ć',
'','č',
'','ę',
'','ě',
'','ď',
'','đ',
'','ń',
'','ň',
'','ő',
'','ř',
'','ů',
'','ű',
'','ţ',
'','˙',
'','Ĉ',
'','Ĝ',
'','Ĥ',
'','Ĵ',
'','Ŝ',
'','Ŭ',
'','ĉ',
'','ĝ',
'','ĥ',
'','ĵ',
'','ŝ',
'','ŭ',
'','ɱ',
'','ʋ',
'','ɾ',
'','ʃ',
'','ʒ',
'','ɬ',
'','ɮ',
'','ɹ',
'','ʈ',
'','ɖ',
'','ɳ',
'','ɽ',
'','ʂ',
'','ʐ',
'','ɻ',
'','ɭ',
'','ɟ',
'','ɲ',
'','ʝ',
'','ʎ',
'','ɡ',
'','ŋ',
'','ɰ',
'','ʁ',
'','ħ',
'','ʕ',
'','ʔ',
'','ɦ',
'','ʘ',
'','ǂ',
'','ɓ',
'','ɗ',
'','ʄ',
'','ɠ',
'','Ɠ',
'','œ',
'','Œ',
'','ɨ',
'','ʉ',
'','ɘ',
'','ɵ',
'','ə',
'','ɜ',
'','ɞ',
'','ɐ',
'','ɯ',
'','ʊ',
'','ɤ',
'','ʌ',
'','ɔ',
'','ɑ',
'','ɒ',
'','ʍ',
'','ɥ',
'','ʢ',
'','ʡ',
'','ɕ',
'','ʑ',
'','ɺ',
'','ɧ',
'','ɚ',
'','ǽ',
'','ὰ',
'','ά',
'','ὲ',
'','έ',
'','͡',
'','ˈ',
'','ˌ',
'','ː',
'','ˑ',
'','̆',
'','‿',
'','̋',
'','́',
'','̄',
'','̀',
'','̏',
'','̌',
'','̂',
'','˥',
'','˦',
'','˧',
'','˨',
'','˩',
'','̥',
'','̬',
'','̹',
'','̜',
'','̟',
'','̠',
'','̈',
'','̽',
'','̩',
'','̯',
'','˞',
'','̤',
'','̰',
'','̼',
'','̴',
'','̝',
'','̞',
'','̘',
'','̙',
'','̪',
'','̺',
'','̻',
'','̃',
'','̚',
'','❶',
'','❷',
'','❸',
'','❹',
'','❺',
'','❻',
'','❼',
'','❽',
'','❾',
'','❿',
'','⓫',
'','⓬',
'','⓭',
'','⓮',
'','⓯',
'','⓰',
'','⓱',
'','⓲',
'','⓳',
'','⓴',
'','ⅰ',
'','ⅱ',
'','ⅲ',
'','ⅳ',
'','ⅴ',
'','ⅵ',
'','ⅶ',
'','ⅷ',
'','ⅸ',
'','ⅹ',
'','ⅺ',
'','ⅻ',
'','ⓐ',
'','ⓑ',
'','ⓒ',
'','ⓓ',
'','ⓔ',
'','ⓕ',
'','ⓖ',
'','ⓗ',
'','ⓘ',
'','ⓙ',
'','ⓚ',
'','ⓛ',
'','ⓜ',
'','ⓝ',
'','ⓞ',
'','ⓟ',
'','ⓠ',
'','ⓡ',
'','ⓢ',
'','ⓣ',
'','ⓤ',
'','ⓥ',
'','ⓦ',
'','ⓧ',
'','ⓨ',
'','ⓩ',
'','㋐',
'','㋑',
'','㋒',
'','㋓',
'','㋔',
'','㋕',
'','㋖',
'','㋗',
'','㋘',
'','㋙',
'','㋚',
'','㋛',
'','㋜',
'','㋝',
'','㋞',
'','㋟',
'','㋠',
'','㋡',
'','㋢',
'','㋣',
'','㋺',
'','㋩',
'','㋥',
'','㋭',
'','㋬',
'','⁑',
'','⁂',
'','①',
'','②',
'','③',
'','④',
'','⑤',
'','⑥',
'','⑦',
'','⑧',
'','⑨',
'','⑩',
'','⑪',
'','⑫',
'','⑬',
'','⑭',
'','⑮',
'','⑯',
'','⑰',
'','⑱',
'','⑲',
'','⑳',
'','Ⅰ',
'','Ⅱ',
'','Ⅲ',
'','Ⅳ',
'','Ⅴ',
'','Ⅵ',
'','Ⅶ',
'','Ⅷ',
'','Ⅸ',
'','Ⅹ',
'','Ⅺ',
'','㍉',
'','㌔',
'','㌢',
'','㍍',
'','㌘',
'','㌧',
'','㌃',
'','㌶',
'','㍑',
'','㍗',
'','㌍',
'','㌦',
'','㌣',
'','㌫',
'','㍊',
'','㌻',
'','㎜',
'','㎝',
'','㎞',
'','㎎',
'','㎏',
'','㏄',
'','㎡',
'','Ⅻ',
'','㍻',
'','〝',
'','〟',
'','№',
'','㏍',
'','℡',
'','㊤',
'','㊥',
'','㊦',
'','㊧',
'','㊨',
'','㈱',
'','㈲',
'','㈹',
'','㍾',
'','㍽',
'','㍼',
'','∮',
'','∟',
'','⊿',
'','❖',
'','☞',
'','𠀋',
'','㐂',
'','丨',
'','丯',
'','丰',
'','亍',
'','仡',
'','份',
'','仿',
'','伃',
'','伋',
'','你',
'','佈',
'','佉',
'','佖',
'','佟',
'','佪',
'','佬',
'','佾',
'','侊',
'','侔',
'','侗',
'','侮',
'','俉',
'','俠',
'','倁',
'','倂',
'','倎',
'','倘',
'','倧',
'','倮',
'','偀',
'','倻',
'','偁',
'','傔',
'','僌',
'','僲',
'','僐',
'','僦',
'','僧',
'','儆',
'','儃',
'','儋',
'','儞',
'','儵',
'','兊',
'','免',
'','兕',
'','兗',
'','㒵',
'','冝',
'','凃',
'','凊',
'','凞',
'','凢',
'','凮',
'','刁',
'','㓛',
'','刓',
'','刕',
'','剉',
'','剗',
'','剡',
'','劓',
'','勈',
'','勉',
'','勌',
'','勐',
'','勖',
'','勛',
'','勤',
'','勰',
'','勻',
'','匀',
'','匇',
'','匜',
'','卑',
'','卡',
'','卣',
'','卽',
'','厓',
'','厝',
'','厲',
'','吒',
'','吧',
'','呍',
'','咜',
'','呫',
'','呴',
'','呿',
'','咈',
'','咖',
'','咡',
'','咩',
'','哆',
'','哿',
'','唎',
'','唫',
'','唵',
'','啐',
'','啞',
'','喁',
'','喆',
'','喎',
'','喝',
'','喭',
'','嗎',
'','嘆',
'','嘈',
'','嘎',
'','嘻',
'','噉',
'','噶',
'','噦',
'','器',
'','噯',
'','噱',
'','噲',
'','嚙',
'','嚞',
'','嚩',
'','嚬',
'','嚳',
'','囉',
'','囊',
'','圊',
'','𡈽',
'','圡',
'','圯',
'','圳',
'','圴',
'','坰',
'','坷',
'','坼',
'','垜',
'','﨏',
'','𡌛',
'','垸',
'','埇',
'','埈',
'','埏',
'','埤',
'','埭',
'','埵',
'','埶',
'','埿',
'','堉',
'','塚',
'','塡',
'','塤',
'','塀',
'','塼',
'','墉',
'','增',
'','墨',
'','墩',
'','𡑮',
'','壒',
'','壎',
'','壔',
'','壚',
'','壠',
'','壩',
'','夌',
'','虁',
'','奝',
'','奭',
'','妋',
'','妒',
'','妤',
'','姃',
'','姒',
'','姝',
'','娓',
'','娣',
'','婧',
'','婭',
'','婷',
'','婾',
'','媄',
'','媞',
'','媧',
'','嫄',
'','𡢽',
'','嬙',
'','嬥',
'','孁',
'','孖',
'','孽',
'','宓',
'','寘',
'','寬',
'','尒',
'','尞',
'','尣',
'','尫',
'','㞍',
'','屢',
'','層',
'','屮',
'','𡚴',
'','屺',
'','岏',
'','岟',
'','岣',
'','岪',
'','岺',
'','峋',
'','峐',
'','峒',
'','峴',
'','𡸴',
'','㟢',
'','崍',
'','崧',
'','﨑',
'','嵆',
'','嵇',
'','嵓',
'','嵊',
'','嵭',
'','嶁',
'','嶠',
'','嶤',
'','嶧',
'','嶸',
'','巋',
'','巢',
'','帔',
'','帘',
'','幘',
'','幞',
'','庾',
'','廊',
'','廋',
'','廹',
'','开',
'','异',
'','弇',
'','弝',
'','弣',
'','弴',
'','弶',
'','弽',
'','彀',
'','彅',
'','彔',
'','彘',
'','彤',
'','彧',
'','彽',
'','徉',
'','徜',
'','徧',
'','徯',
'','徵',
'','德',
'','忉',
'','忞',
'','忡',
'','忩',
'','怍',
'','怔',
'','怘',
'','怳',
'','怵',
'','恇',
'','悔',
'','悝',
'','悞',
'','惋',
'','惔',
'','惕',
'','惝',
'','惸',
'','愜',
'','愫',
'','愰',
'','愷',
'','慨',
'','憍',
'','憎',
'','憼',
'','憹',
'','懲',
'','戢',
'','戾',
'','扃',
'','扖',
'','扚',
'','扯',
'','抅',
'','拄',
'','拖',
'','拼',
'','挊',
'','挘',
'','挹',
'','捃',
'','捥',
'','捼',
'','揥',
'','揭',
'','揵',
'','搐',
'','搔',
'','搢',
'','摹',
'','摑',
'','摠',
'','摭',
'','擎',
'','撾',
'','撿',
'','擄',
'','擊',
'','擐',
'','擷',
'','擻',
'','攢',
'','攩',
'','敏',
'','敧',
'','斝',
'','既',
'','昀',
'','昉',
'','昕',
'','昞',
'','昺',
'','昢',
'','昤',
'','昫',
'','昰',
'','昱',
'','昳',
'','曻',
'','晈',
'','晌',
'','𣇄',
'','晙',
'','晚',
'','晡',
'','晥',
'','晳',
'','晷',
'','晸',
'','暍',
'','暑',
'','暠',
'','暲',
'','暻',
'','曆',
'','曈',
'','㬢',
'','曛',
'','曨',
'','曺',
'','朓',
'','朗',
'','朳',
'','杦',
'','杇',
'','杈',
'','杻',
'','极',
'','枓',
'','枘',
'','枛',
'','枻',
'','柹',
'','柀',
'','柗',
'','柼',
'','栁',
'','桒',
'','栝',
'','栬',
'','栱',
'','桛',
'','桲',
'','桵',
'','梅',
'','梣',
'','梥',
'','梲',
'','棈',
'','棐',
'','棨',
'','棭',
'','棰',
'','棱',
'','棼',
'','椊',
'','楉',
'','𣗄',
'','椵',
'','楂',
'','楗',
'','楣',
'','楤',
'','楨',
'','榀',
'','﨔',
'','榥',
'','榭',
'','槏',
'','㮶',
'','㯃',
'','槢',
'','槩',
'','槪',
'','槵',
'','槶',
'','樏',
'','樕',
'','𣜿',
'','樻',
'','樾',
'','橅',
'','橐',
'','橖',
'','橛',
'','橫',
'','橳',
'','𣝣',
'','檉',
'','檔',
'','檝',
'','檞',
'','檥',
'','櫤',
'','櫧',
'','㰏',
'','欄',
'','欛',
'','欞',
'','欬',
'','欵',
'','歆',
'','歖',
'','歠',
'','步',
'','歧',
'','歷',
'','殂',
'','殩',
'','殭',
'','殺',
'','每',
'','毖',
'','毗',
'','毿',
'','氅',
'','氐',
'','氳',
'','汙',
'','汜',
'','沪',
'','汴',
'','汶',
'','沅',
'','沆',
'','沘',
'','沜',
'','泻',
'','泆',
'','泔',
'','泠',
'','泫',
'','泮',
'','𣳾',
'','洄',
'','洎',
'','洮',
'','洱',
'','洹',
'','洿',
'','浘',
'','浥',
'','海',
'','涂',
'','涇',
'','涉',
'','涔',
'','涪',
'','涬',
'','涿',
'','淄',
'','淖',
'','淚',
'','淛',
'','淝',
'','淼',
'','渚',
'','渴',
'','湄',
'','湜',
'','湞',
'','溫',
'','溱',
'','滁',
'','滇',
'','滎',
'','漐',
'','漚',
'','漢',
'','漪',
'','漯',
'','漳',
'','潑',
'','潙',
'','潞',
'','潡',
'','潢',
'','潾',
'','澈',
'','澌',
'','澍',
'','澔',
'','澠',
'','澧',
'','澶',
'','澼',
'','濇',
'','濊',
'','濹',
'','濰',
'','濵',
'','瀅',
'','瀆',
'','瀨',
'','灊',
'','灝',
'','灞',
'','灎',
'','灤',
'','灵',
'','炅',
'','炤',
'','炫',
'','炷',
'','烔',
'','烘',
'','烤',
'','焏',
'','焫',
'','焞',
'','焠',
'','焮',
'','焰',
'','煆',
'','煇',
'','煑',
'','煮',
'','煒',
'','煜',
'','煠',
'','煨',
'','凞',
'','熅',
'','熇',
'','熒',
'','燁',
'','熺',
'','燄',
'','燾',
'','爀',
'','爕',
'','牕',
'','牖',
'','㸿',
'','犍',
'','犛',
'','犾',
'','狀',
'','狻',
'','𤟱',
'','猧',
'','猨',
'','猪',
'','獐',
'','獦',
'','獼',
'','玕',
'','玟',
'','玠',
'','玢',
'','玦',
'','玫',
'','珉',
'','珏',
'','珖',
'','珙',
'','珣',
'','珩',
'','琇',
'','琊',
'','琚',
'','琛',
'','琢',
'','琦',
'','琨',
'','琪',
'','琫',
'','琬',
'','琮',
'','琯',
'','琰',
'','瑄',
'','瑆',
'','瑇',
'','瑋',
'','瑗',
'','瑢',
'','瑫',
'','瑭',
'','璆',
'','璇',
'','璉',
'','璘',
'','璜',
'','璟',
'','璣',
'','璐',
'','璦',
'','璨',
'','璩',
'','璵',
'','璿',
'','瓈',
'','瓉',
'','瓚',
'','瓿',
'','甁',
'','甗',
'','甯',
'','畯',
'','畹',
'','疒',
'','㽲',
'','痎',
'','痤',
'','瘀',
'','瘂',
'','瘈',
'','瘕',
'','瘖',
'','瘙',
'','瘞',
'','瘭',
'','瘵',
'','癃',
'','癋',
'','癤',
'','癥',
'','癭',
'','癯',
'','癱',
'','皁',
'','皛',
'','皝',
'','皞',
'','皦',
'','皪',
'','皶',
'','盅',
'','盌',
'','盎',
'','盔',
'','盦',
'','盱',
'','盼',
'','眊',
'','眙',
'','眴',
'','眶',
'','睆',
'','睍',
'','睎',
'','睜',
'','睟',
'','睢',
'','睺',
'','瞀',
'','瞔',
'','瞪',
'','矠',
'','砭',
'','𥒎',
'','硃',
'','硎',
'','硏',
'','硑',
'','硨',
'','确',
'','碑',
'','碰',
'','𥔎',
'','碭',
'','磤',
'','磲',
'','礀',
'','磷',
'','礜',
'','礮',
'','礱',
'','礴',
'','社',
'','祉',
'','祅',
'','祆',
'','祈',
'','祐',
'','祖',
'','祜',
'','祝',
'','神',
'','祥',
'','祹',
'','禍',
'','禎',
'','福',
'','禘',
'','禱',
'','禸',
'','秈',
'','秊',
'','𥝱',
'','秔',
'','秞',
'','秫',
'','秭',
'','稃',
'','穀',
'','稹',
'','穝',
'','穭',
'','突',
'','窅',
'','窠',
'','𥧄',
'','窳',
'','窻',
'','竎',
'','竫',
'','竽',
'','笒',
'','笭',
'','笻',
'','筇',
'','筎',
'','筠',
'','筭',
'','筯',
'','筲',
'','箞',
'','節',
'','篗',
'','篙',
'','簁',
'','簱',
'','簞',
'','簠',
'','簳',
'','簶',
'','䉤',
'','𥶡',
'','籙',
'','籭',
'','籹',
'','粏',
'','粔',
'','粠',
'','粼',
'','糕',
'','糙',
'','糝',
'','紇',
'','紈',
'','紓',
'','紝',
'','紣',
'','紱',
'','絁',
'','絈',
'','絓',
'','絜',
'','絺',
'','綃',
'','綋',
'','綠',
'','綦',
'','緂',
'','緌',
'','緖',
'','緣',
'','練',
'','縨',
'','縈',
'','縑',
'','縕',
'','繁',
'','繇',
'','繒',
'','繡',
'','纊',
'','纍',
'','罇',
'','署',
'','羑',
'','羗',
'','羿',
'','翎',
'','翛',
'','翟',
'','翬',
'','翮',
'','翺',
'','者',
'','耔',
'','耦',
'','耵',
'','耷',
'','耼',
'','胊',
'','胗',
'','胠',
'','胳',
'','脘',
'','腊',
'','腠',
'','腧',
'','腨',
'','腭',
'','膻',
'','臊',
'','臏',
'','臗',
'','臭',
'','䑓',
'','䑛',
'','艠',
'','艴',
'','𦫿',
'','芎',
'','芡',
'','芣',
'','芤',
'','芩',
'','芮',
'','芷',
'','芾',
'','芿',
'','苆',
'','苕',
'','苽',
'','苾',
'','茀',
'','茁',
'','荢',
'','茢',
'','茭',
'','茺',
'','荃',
'','荇',
'','荑',
'','荕',
'','荽',
'','莆',
'','莒',
'','莘',
'','莧',
'','莩',
'','莿',
'','菀',
'','菇',
'','菏',
'','菑',
'','菡',
'','菪',
'','萁',
'','萆',
'','萊',
'','著',
'','葈',
'','葟',
'','葰',
'','葳',
'','蒅',
'','蒞',
'','蒯',
'','蒴',
'','蒺',
'','蓀',
'','蓂',
'','𦹀',
'','蔲',
'','蔞',
'','蔣',
'','蔯',
'','蕙',
'','蕤',
'','﨟',
'','薭',
'','蕺',
'','薌',
'','薏',
'','薢',
'','薰',
'','藋',
'','藎',
'','藭',
'','蘒',
'','藿',
'','蘄',
'','蘅',
'','蘐',
'','𧃴',
'','蘘',
'','蘩',
'','蘸',
'','虗',
'','虛',
'','虜',
'','虢',
'','䖝',
'','虬',
'','虵',
'','蚘',
'','蚸',
'','蛺',
'','蛼',
'','蛽',
'','蜋',
'','蝱',
'','螇',
'','螈',
'','螬',
'','螭',
'','螵',
'','䗪',
'','蟖',
'','蟬',
'','蠆',
'','蠊',
'','蠐',
'','蠔',
'','蠟',
'','袘',
'','袪',
'','裊',
'','裎',
'','𧚄',
'','裵',
'','褜',
'','褐',
'','褘',
'','褙',
'','褚',
'','褧',
'','褰',
'','褲',
'','褹',
'','襀',
'','覔',
'','視',
'','觔',
'','觥',
'','觶',
'','訒',
'','訕',
'','訢',
'','訷',
'','詇',
'','詎',
'','詝',
'','詡',
'','詵',
'','詹',
'','誧',
'','諐',
'','諟',
'','諴',
'','諶',
'','諸',
'','謁',
'','謹',
'','譆',
'','譔',
'','譙',
'','譩',
'','讝',
'','豉',
'','豨',
'','賓',
'','賡',
'','賴',
'','賸',
'','賾',
'','贈',
'','贒',
'','贛',
'','趯',
'','跎',
'','跑',
'','跗',
'','踠',
'','踣',
'','踽',
'','蹰',
'','蹻',
'','𨉷',
'','軀',
'','䡄',
'','軺',
'','輞',
'','輭',
'','輶',
'','轔',
'','𨏍',
'','辦',
'','辵',
'','迤',
'','迨',
'','迮',
'','逈',
'','逭',
'','逸',
'','邈',
'','邕',
'','邗',
'','邙',
'','邛',
'','邢',
'','邳',
'','邾',
'','郄',
'','郅',
'','郇',
'','郗',
'','郝',
'','郞',
'','郯',
'','郴',
'','都',
'','鄔',
'','鄕',
'','鄖',
'','鄢',
'','鄣',
'','鄧',
'','鄯',
'','鄱',
'','鄴',
'','鄽',
'','酈',
'','酛',
'','醃',
'','醞',
'','醬',
'','醱',
'','醼',
'','釗',
'','釻',
'','釤',
'','釥',
'','釭',
'','釱',
'','鈇',
'','鈐',
'','鈸',
'','鈹',
'','鈺',
'','鈼',
'','鉀',
'','鉃',
'','鉏',
'','鉸',
'','銈',
'','鋂',
'','鋋',
'','鋌',
'','鋓',
'','鋠',
'','鋿',
'','錄',
'','錟',
'','錡',
'','錥',
'','鍈',
'','鍉',
'','鍊',
'','鍤',
'','鍥',
'','鍪',
'','鍰',
'','鎛',
'','鎣',
'','鎺',
'','鏆',
'','鏞',
'','鏟',
'','鐄',
'','鏽',
'','鐳',
'','鑊',
'','鑣',
'','鑫',
'','鑱',
'','鑲',
'','閎',
'','閟',
'','閦',
'','閩',
'','閬',
'','閶',
'','閽',
'','闋',
'','闐',
'','闓',
'','䦰',
'','闚',
'','闞',
'','陘',
'','隄',
'','隆',
'','隝',
'','隤',
'','隥',
'','雒',
'','雞',
'','難',
'','雩',
'','雯',
'','霳',
'','霻',
'','靍',
'','靎',
'','靏',
'','靚',
'','靮',
'','靳',
'','鞕',
'','鞮',
'','鞺',
'','韁',
'','韉',
'','韞',
'','韛',
'','韴',
'','響',
'','頊',
'','頞',
'','頫',
'','頰',
'','頻',
'','顒',
'','顓',
'','顖',
'','顗',
'','顙',
'','顚',
'','類',
'','顥',
'','顬',
'','颺',
'','飈',
'','飧',
'','饘',
'','馞',
'','騂',
'','騃',
'','騤',
'','騭',
'','騮',
'','騸',
'','驊',
'','驎',
'','驒',
'','骶',
'','髁',
'','髃',
'','髎',
'','髖',
'','髹',
'','鬂',
'','鬈',
'','鬠',
'','䰗',
'','鬭',
'','魞',
'','魹',
'','魦',
'','魲',
'','魵',
'','鮄',
'','鮊',
'','鮏',
'','鮞',
'','鮧',
'','鯁',
'','鯎',
'','鯥',
'','鯸',
'','鯽',
'','鰀',
'','鰣',
'','鱁',
'','鱏',
'','鱐',
'','鱓',
'','鱣',
'','鱥',
'','鱷',
'','鴝',
'','鴞',
'','鵃',
'','鵇',
'','鵒',
'','鵣',
'','鵰',
'','鵼',
'','鶊',
'','鶖',
'','鷀',
'','鶬',
'','鶼',
'','鷗',
'','𪆐',
'','鷧',
'','鸇',
'','鸕',
'','鹼',
'','麞',
'','麤',
'','麬',
'','麯',
'','麴',
'','麵',
'','黃',
'','黑',
'','鼐',
'','鼹',
'','齗',
'','龐',
'','龔',
'','龗',
'','龢',
'','𠂉',
'','丂',
'','丏',
'','丒',
'','丩',
'','丫',
'','丮',
'','乀',
'','乇',
'','么',
'','𠂢',
'','乑',
'','㐆',
'','𠂤',
'','乚',
'','乩',
'','亝',
'','㐬',
'','㐮',
'','亹',
'','亻',
'','𠆢',
'','亼',
'','仃',
'','仈',
'','仐',
'','仫',
'','仚',
'','仱',
'','仵',
'','伀',
'','伖',
'','佤',
'','伷',
'','伾',
'','佔',
'','佘',
'','𠈓',
'','佷',
'','佸',
'','佺',
'','佽',
'','侂',
'','侅',
'','侒',
'','侚',
'','俦',
'','侲',
'','侾',
'','俅',
'','俋',
'','俏',
'','俒',
'','㑪',
'','俲',
'','倀',
'','倐',
'','倓',
'','倜',
'','倞',
'','倢',
'','㑨',
'','偂',
'','偆',
'','偎',
'','偓',
'','偗',
'','偣',
'','偦',
'','偪',
'','偰',
'','傣',
'','傈',
'','傒',
'','傓',
'','傕',
'','傖',
'','傜',
'','傪',
'','𠌫',
'','傱',
'','傺',
'','傻',
'','僄',
'','僇',
'','僳',
'','𠎁',
'','僎',
'','𠍱',
'','僔',
'','僙',
'','僡',
'','僩',
'','㒒',
'','~',
'','儈',
'','𠏹',
'','儗',
'','儛',
'','𠑊',
'','兠',
'','𠔉',
'','关',
'','冃',
'','冋',
'','㒼',
'','冘',
'','冣',
'','冭',
'','㓇',
'','冼',
'','𠗖',
'','𠘨',
'','凳',
'','凴',
'','刂',
'','划',
'','刖',
'','𠝏',
'','剕',
'','剜',
'','剬',
'','剷',
'','劄',
'','劂',
'','𠠇',
'','劘',
'','𠠺',
'','劤',
'','劦',
'','劯',
'','劺',
'','劻',
'','勊',
'','㔟',
'','勑',
'','𠢹',
'','勷',
'','匊',
'','匋',
'','匤',
'','匵',
'','匾',
'','卂',
'','𠥼',
'','𠦝',
'','卧',
'','卬',
'','卺',
'','厤',
'','厴',
'','𠫓',
'','厷',
'','叀',
'','𠬝',
'','㕝',
'','㕞',
'','叕',
'','叚',
'','㕣',
'','叴',
'','叵',
'','呕',
'','吤',
'','吨',
'','㕮',
'','呃',
'','呢',
'','呦',
'','呬',
'','咊',
'','咍',
'','咕',
'','咠',
'','咦',
'','咭',
'','咮',
'','咷',
'','咺',
'','咿',
'','哃',
'','𠵅',
'','哬',
'','哯',
'','哱',
'','哳',
'','唀',
'','唁',
'','唉',
'','唼',
'','啁',
'','㖦',
'','啇',
'','啊',
'','㖨',
'','啠',
'','啡',
'','啤',
'','𠷡',
'','啽',
'','喂',
'','喈',
'','喑',
'','㗅',
'','嗒',
'','𠺕',
'','𠹭',
'','喿',
'','嗉',
'','嗌',
'','嗑',
'','嗝',
'','㗚',
'','嗢',
'','𠹤',
'','嗩',
'','嘨',
'','𠽟',
'','嘇',
'','嘐',
'','嘰',
'','嘷',
'','㗴',
'','嘽',
'','嘿',
'','噀',
'','噇',
'','噞',
'','噠',
'','噭',
'','㘅',
'','嚈',
'','嚌',
'','嚕',
'','嚚',
'','嚝',
'','嚨',
'','嚭',
'','嚲',
'','囅',
'','囍',
'','囟',
'','囨',
'','囶',
'','囷',
'','𡈁',
'','圕',
'','圣',
'','𡉕',
'','圩',
'','𡉻',
'','坅',
'','坆',
'','坌',
'','坍',
'','𡉴',
'','坨',
'','坯',
'','坳',
'','坴',
'','坵',
'','坻',
'','𡋤',
'','𡋗',
'','垬',
'','垚',
'','垝',
'','垞',
'','垨',
'','埗',
'','𡋽',
'','埌',
'','𡌶',
'','𡍄',
'','埞',
'','埦',
'','埰',
'','㙊',
'','埸',
'','埻',
'','埽',
'','堄',
'','堞',
'','堠',
'','堧',
'','堲',
'','堹',
'','𡏄',
'','塉',
'','塌',
'','塧',
'','墊',
'','墋',
'','墍',
'','墏',
'','墐',
'','墔',
'','墝',
'','墪',
'','墱',
'','𡑭',
'','壃',
'','壍',
'','壢',
'','壳',
'','壴',
'','夅',
'','夆',
'','夋',
'','复',
'','夔',
'','夤',
'','𡗗',
'','㚑',
'','夽',
'','㚙',
'','奆',
'','㚖',
'','𦰩',
'','奛',
'','奟',
'','𡙇',
'','奵',
'','奶',
'','奼',
'','妟',
'','妮',
'','妼',
'','姈',
'','姍',
'','姞',
'','姣',
'','姤',
'','姧',
'','姮',
'','𡜆',
'','𡝂',
'','㛏',
'','娌',
'','娍',
'','娗',
'','娧',
'','娭',
'','婕',
'','婥',
'','婺',
'','媋',
'','媜',
'','媟',
'','媠',
'','媢',
'','媱',
'','媳',
'','媵',
'','媺',
'','媿',
'','嫚',
'','嫜',
'','嫠',
'','嫥',
'','嫰',
'','嫮',
'','嫵',
'','嬀',
'','嬈',
'','嬗',
'','嬴',
'','嬭',
'','孌',
'','孒',
'','孨',
'','孯',
'','孼',
'','孿',
'','宁',
'','宄',
'','𡧃',
'','宖',
'','宬',
'','㝡',
'','寀',
'','㝢',
'','寎',
'','寖',
'','㝬',
'','㝫',
'','寱',
'','寽',
'','㝵',
'','尃',
'','尩',
'','尰',
'','𡱖',
'','屟',
'','屣',
'','屧',
'','屨',
'','屩',
'','屰',
'','𡴭',
'','𡵅',
'','屼',
'','𡵸',
'','𡵢',
'','岈',
'','岊',
'','㟁',
'','𡶡',
'','𡶜',
'','岠',
'','岢',
'','岦',
'','岧',
'','𡶒',
'','岭',
'','岵',
'','𡶷',
'','峉',
'','𡷠',
'','𡸳',
'','崆',
'','崐',
'','崫',
'','崝',
'','崠',
'','崤',
'','崦',
'','崱',
'','崹',
'','嵂',
'','㟨',
'','嵡',
'','嵪',
'','㟴',
'','嵰',
'','𡼞',
'','㟽',
'','嶈',
'','㠀',
'','嶒',
'','嶔',
'','嶗',
'','嶙',
'','嶰',
'','嶲',
'','嶴',
'','𡽶',
'','嶹',
'','巑',
'','巗',
'','巘',
'','巠',
'','𡿺',
'','巤',
'','巩',
'','㠯',
'','帀',
'','㠶',
'','帒',
'','帕',
'','㡀',
'','帟',
'','帮',
'','帾',
'','幉',
'','㡜',
'','幖',
'','㡡',
'','幫',
'','幬',
'','幭',
'','幮',
'','𢅻',
'','庥',
'','庪',
'','庬',
'','庹',
'','庿',
'','廆',
'','廒',
'','廙',
'','𢌞',
'','廽',
'','弈',
'','弎',
'','弜',
'','𢎭',
'','弞',
'','彇',
'','彣',
'','彲',
'','彾',
'','徏',
'','徢',
'','徤',
'','徸',
'','忄',
'','㣺',
'','忇',
'','忋',
'','忒',
'','忓',
'','忔',
'','忢',
'','忮',
'','忯',
'','忳',
'','忼',
'','㤗',
'','怗',
'','怢',
'','怤',
'','㤚',
'','恌',
'','恿',
'','悊',
'','悕',
'','您',
'','𢛳',
'','悰',
'','悱',
'','悾',
'','惈',
'','惙',
'','惛',
'','惮',
'','惲',
'','惵',
'','愐',
'','愒',
'','愓',
'','愙',
'','愞',
'','愺',
'','㥯',
'','慁',
'','慆',
'','慠',
'','慼',
'','𢡛',
'','憒',
'','憓',
'','憗',
'','憘',
'','憥',
'','憨',
'','憭',
'','𢢫',
'','懕',
'','懝',
'','懟',
'','懵',
'','𢦏',
'','戕',
'','戣',
'','戩',
'','扆',
'','扌',
'','扑',
'','扒',
'','扡',
'','扤',
'','扻',
'','扭',
'','扳',
'','抙',
'','抦',
'','拕',
'','𢪸',
'','拽',
'','挃',
'','挍',
'','挐',
'','𢭏',
'','𢭐',
'','挲',
'','挵',
'','挻',
'','挼',
'','捁',
'','捄',
'','捎',
'','𢭆',
'','捙',
'','𢰝',
'','𢮦',
'','捬',
'','掄',
'','掙',
'','𢰤',
'','掔',
'','掽',
'','揷',
'','揔',
'','揕',
'','揜',
'','揠',
'','揫',
'','揬',
'','揲',
'','搉',
'','搞',
'','搥',
'','搩',
'','搯',
'','摚',
'','摛',
'','摝',
'','摳',
'','摽',
'','撇',
'','撑',
'','撝',
'','撟',
'','擋',
'','擌',
'','擕',
'','擗',
'','𢷡',
'','擤',
'','擥',
'','擿',
'','攄',
'','㩮',
'','攏',
'','攔',
'','攖',
'','㩳',
'','攞',
'','攲',
'','敄',
'','敔',
'','敫',
'','敺',
'','斁',
'','斄',
'','斅',
'','斊',
'','斲',
'','斵',
'','斸',
'','斿',
'','旂',
'','旉',
'','旔',
'','㫖',
'','旲',
'','旹',
'','旼',
'','昄',
'','昈',
'','昡',
'','昪',
'','晅',
'','晑',
'','晎',
'','㫪',
'','𣇃',
'','晗',
'','晛',
'','晣',
'','𣇵',
'','𣆶',
'','晪',
'','晫',
'','晬',
'','晭',
'','晻',
'','暀',
'','暐',
'','暒',
'','暙',
'','㬎',
'','暭',
'','暱',
'','暵',
'','㬚',
'','暿',
'','㬜',
'','曬',
'','㫗',
'','朁',
'','朅',
'','朒',
'','𣍲',
'','朙',
'','𣏓',
'','𣏒',
'','杌',
'','杍',
'','杔',
'','杝',
'','𣏐',
'','𣏤',
'','𣏕',
'','杴',
'','杶',
'','𣏚',
'','枒',
'','𣏟',
'','荣',
'','栐',
'','枰',
'','枲',
'','柃',
'','柈',
'','柒',
'','柙',
'','柛',
'','柰',
'','柷',
'','𣑊',
'','𣑑',
'','𣑋',
'','栘',
'','栟',
'','栭',
'','𣑥',
'','栳',
'','栻',
'','栾',
'','桄',
'','桅',
'','桉',
'','桌',
'','桕',
'','桗',
'','㭷',
'','桫',
'','桮',
'','桺',
'','桼',
'','梂',
'','梐',
'','梖',
'','㭭',
'','梘',
'','梙',
'','梚',
'','梜',
'','梪',
'','梫',
'','梴',
'','梻',
'','棻',
'','𣓤',
'','𣕚',
'','﨓',
'','棃',
'','棅',
'','棌',
'','棏',
'','棖',
'','棙',
'','棤',
'','棥',
'','棬',
'','棷',
'','椃',
'','椇',
'','㮇',
'','㮈',
'','𣖔',
'','椻',
'','㮍',
'','楆',
'','楩',
'','楬',
'','楲',
'','楺',
'','楿',
'','榒',
'','㮤',
'','榖',
'','榘',
'','榦',
'','榰',
'','榷',
'','榺',
'','榼',
'','槀',
'','槑',
'','槖',
'','𣘹',
'','𣙇',
'','樰',
'','𣘸',
'','𣘺',
'','槣',
'','槮',
'','槯',
'','槳',
'','㯍',
'','槴',
'','槾',
'','樑',
'','樚',
'','樝',
'','𣜜',
'','樲',
'','樳',
'','樴',
'','樿',
'','橆',
'','橉',
'','橺',
'','橎',
'','橒',
'','橤',
'','𣜌',
'','橾',
'','檃',
'','檋',
'','㯰',
'','檑',
'','檟',
'','檡',
'','𣝤',
'','檫',
'','檽',
'','櫆',
'','櫔',
'','櫐',
'','櫜',
'','櫝',
'','𣟿',
'','𣟧',
'','櫬',
'','櫱',
'','櫲',
'','櫳',
'','櫽',
'','𣠤',
'','欋',
'','欏',
'','欐',
'','欑',
'','𣠽',
'','欗',
'','㰦',
'','欯',
'','歊',
'','歘',
'','歬',
'','歵',
'','歺',
'','殁',
'','殛',
'','殮',
'','𣪘',
'','殽',
'','殾',
'','毇',
'','毈',
'','毉',
'','毚',
'','毦',
'','毧',
'','毮',
'','毱',
'','氂',
'','氊',
'','氎',
'','氵',
'','氶',
'','氺',
'','𣱿',
'','氿',
'','汍',
'','汛',
'','汭',
'','沄',
'','沉',
'','㳃',
'','沔',
'','沕',
'','沗',
'','沭',
'','泂',
'','泐',
'','㳒',
'','泖',
'','泚',
'','泜',
'','泩',
'','泬',
'','泭',
'','𣴀',
'','洀',
'','洊',
'','洤',
'','洦',
'','洧',
'','汧',
'','洯',
'','洼',
'','浛',
'','浞',
'','浠',
'','浰',
'','涀',
'','涁',
'','涊',
'','涍',
'','涑',
'','涘',
'','𣵀',
'','渗',
'','𣷺',
'','𣷹',
'','𣷓',
'','涫',
'','涮',
'','涴',
'','淂',
'','洴',
'','淈',
'','淎',
'','淏',
'','淐',
'','淟',
'','淩',
'','淶',
'','渶',
'','渞',
'','渢',
'','渧',
'','㴑',
'','渲',
'','渼',
'','湈',
'','湉',
'','湋',
'','湌',
'','湏',
'','湑',
'','湓',
'','湔',
'','湗',
'','湣',
'','㴞',
'','溓',
'','溧',
'','溴',
'','溿',
'','滃',
'','滊',
'','滙',
'','漵',
'','滫',
'','滹',
'','滻',
'','漊',
'','漌',
'','漘',
'','漥',
'','漶',
'','漼',
'','𣽾',
'','潒',
'','潗',
'','潚',
'','潠',
'','潨',
'','澘',
'','潽',
'','澐',
'','澖',
'','澾',
'','澟',
'','澥',
'','澯',
'','㵤',
'','澵',
'','濈',
'','濉',
'','濚',
'','濞',
'','濩',
'','𤂖',
'','濼',
'','瀀',
'','瀇',
'','瀊',
'','瀣',
'','𤄃',
'','瀹',
'','瀺',
'','瀼',
'','灃',
'','灇',
'','灋',
'','㶚',
'','灔',
'','灥',
'','灩',
'','灬',
'','灮',
'','灶',
'','灾',
'','炁',
'','炆',
'','炕',
'','炗',
'','炻',
'','𤇆',
'','炟',
'','炱',
'','𤇾',
'','烬',
'','烊',
'','烑',
'','烓',
'','烜',
'','焃',
'','焄',
'','焆',
'','焇',
'','焈',
'','焌',
'','㷀',
'','焯',
'','焱',
'','煐',
'','煊',
'','煓',
'','煞',
'','㷔',
'','熖',
'','熀',
'','熛',
'','熠',
'','熢',
'','熮',
'','熯',
'','熳',
'','𤎼',
'','燋',
'','燓',
'','燙',
'','燜',
'','爇',
'','㸅',
'','爫',
'','爫',
'','爴',
'','爸',
'','爹',
'','丬',
'','牂',
'','牓',
'','牗',
'','牣',
'','𤘩',
'','牮',
'','牯',
'','牸',
'','牿',
'','犎',
'','𤚥',
'','犭',
'','犮',
'','犰',
'','犱',
'','狁',
'','㹠',
'','狌',
'','㹦',
'','㹨',
'','狳',
'','狺',
'','猇',
'','猒',
'','猘',
'','猙',
'','㺃',
'','猹',
'','猬',
'','猱',
'','猳',
'','猽',
'','獒',
'','㺔',
'','獫',
'','獬',
'','𤢖',
'','獮',
'','獯',
'','獱',
'','獷',
'','玁',
'','玅',
'','玊',
'','玔',
'','玘',
'','玜',
'','玞',
'','玥',
'','玨',
'','玵',
'','玷',
'','玹',
'','玼',
'','玿',
'','珅',
'','珋',
'','珡',
'','珧',
'','珹',
'','琓',
'','珺',
'','琁',
'','琤',
'','琱',
'','琹',
'','瑓',
'','瑀',
'','瑃',
'','瑍',
'','瑒',
'','瑝',
'','瑱',
'','璁',
'','璅',
'','璈',
'','𤩍',
'','璒',
'','璗',
'','璙',
'','璠',
'','璡',
'','璥',
'','璪',
'','璫',
'','璹',
'','璻',
'','璺',
'','瓖',
'','瓘',
'','瓞',
'','瓯',
'','瓫',
'','𤭖',
'','瓺',
'','𤭯',
'','甠',
'','甤',
'','甪',
'','㽗',
'','𤰖',
'','甽',
'','甾',
'','畀',
'','畈',
'','畎',
'','畐',
'','畒',
'','畬',
'','畲',
'','畱',
'','畺',
'','畽',
'','畾',
'','疁',
'','𤴔',
'','疌',
'','㽵',
'','疢',
'','㽷',
'','疰',
'','疷',
'','疿',
'','痀',
'','痆',
'','痏',
'','痓',
'','痝',
'','痟',
'','痠',
'','痧',
'','痬',
'','痮',
'','痱',
'','痹',
'','瘃',
'','瘘',
'','瘇',
'','瘏',
'','㾮',
'','𤸎',
'','瘓',
'','瘛',
'','瘜',
'','𤸷',
'','瘥',
'','瘨',
'','瘼',
'','瘳',
'','𤹪',
'','㿉',
'','癁',
'','𤺋',
'','癉',
'','癕',
'','㿗',
'','癮',
'','皕',
'','皜',
'','皡',
'','皠',
'','皧',
'','皨',
'','皯',
'','𥁊',
'','盉',
'','𥁕',
'','盨',
'','盬',
'','𥄢',
'','眗',
'','眚',
'','眭',
'','眵',
'','𥆩',
'','䀹',
'','𥇥',
'','𥇍',
'','睘',
'','睠',
'','睪',
'','𥈞',
'','睲',
'','睼',
'','睽',
'','𥉌',
'','䁘',
'','瞚',
'','瞟',
'','瞢',
'','瞤',
'','瞩',
'','矞',
'','矟',
'','矤',
'','矦',
'','矪',
'','矬',
'','䂓',
'','矰',
'','矴',
'','矻',
'','𥐮',
'','砅',
'','砆',
'','砉',
'','砍',
'','砙',
'','砡',
'','砬',
'','硇',
'','硤',
'','硪',
'','𥓙',
'','碊',
'','碔',
'','碤',
'','碝',
'','碞',
'','碟',
'','碻',
'','磈',
'','磌',
'','磎',
'','磕',
'','磠',
'','磡',
'','磦',
'','磹',
'','磺',
'','磻',
'','磾',
'','𥖧',
'','礐',
'','礛',
'','礰',
'','礥',
'','礻',
'','祊',
'','祘',
'','祛',
'','䄅',
'','祧',
'','祲',
'','禔',
'','禕',
'','禖',
'','禛',
'','禡',
'','禩',
'','禴',
'','离',
'','秂',
'','秇',
'','秌',
'','种',
'','秖',
'','䅈',
'','𥞩',
'','𥞴',
'','䅏',
'','稊',
'','稑',
'','稕',
'','稛',
'','稞',
'','䅣',
'','稭',
'','稸',
'','穇',
'','穌',
'','穖',
'','穙',
'','穜',
'','穟',
'','穠',
'','穧',
'','穪',
'','穵',
'','穸',
'','窂',
'','窊',
'','窐',
'','窣',
'','窬',
'','𥧔',
'','䆴',
'','窹',
'','窼',
'','窾',
'','䆿',
'','竌',
'','竑',
'','竧',
'','竨',
'','竴',
'','𥫤',
'','𥫣',
'','笇',
'','𥫱',
'','笽',
'','笧',
'','笪',
'','笮',
'','笯',
'','笱',
'','䇦',
'','䇳',
'','筿',
'','筁',
'','䇮',
'','筕',
'','筹',
'','筤',
'','筦',
'','筩',
'','筳',
'','𥮲',
'','䈇',
'','箐',
'','箑',
'','箛',
'','䈎',
'','箯',
'','箵',
'','箼',
'','篅',
'','篊',
'','𥱋',
'','𥱤',
'','篔',
'','篖',
'','篚',
'','篪',
'','篰',
'','簃',
'','簋',
'','簎',
'','簏',
'','簦',
'','籅',
'','籊',
'','籑',
'','籗',
'','籞',
'','籡',
'','籩',
'','籮',
'','籯',
'','籰',
'','𥸮',
'','𥹖',
'','𥹥',
'','粦',
'','𥹢',
'','粶',
'','粷',
'','粿',
'','𥻘',
'','糄',
'','𥻂',
'','糈',
'','糍',
'','𥻨',
'','糗',
'','𥼣',
'','糦',
'','糫',
'','𥽜',
'','糵',
'','紃',
'','紉',
'','䋆',
'','紒',
'','紞',
'','𥿠',
'','𥿔',
'','紽',
'','紾',
'','絀',
'','絇',
'','𦀌',
'','𥿻',
'','䋖',
'','絙',
'','絚',
'','絪',
'','絰',
'','䋝',
'','絿',
'','𦀗',
'','綆',
'','綈',
'','綌',
'','綗',
'','𦁠',
'','綝',
'','綧',
'','綪',
'','綶',
'','綷',
'','緀',
'','緗',
'','緙',
'','緦',
'','緱',
'','緹',
'','䌂',
'','𦃭',
'','縉',
'','縐',
'','縗',
'','縝',
'','縠',
'','縧',
'','縬',
'','繅',
'','繳',
'','繵',
'','繾',
'','纆',
'','纇',
'','䌫',
'','纑',
'','纘',
'','纚',
'','䍃',
'','缼',
'','缻',
'','缾',
'','罃',
'','罄',
'','罏',
'','㓁',
'','𦉰',
'','罒',
'','𦊆',
'','罡',
'','罣',
'','罤',
'','罭',
'','罽',
'','罾',
'','𦍌',
'','羐',
'','养',
'','𣴎',
'','羖',
'','羜',
'','羭',
'','𦐂',
'','翃',
'','翏',
'','翣',
'','翥',
'','翯',
'','翲',
'','耂',
'','耊',
'','耈',
'','耎',
'','耑',
'','耖',
'','耤',
'','耬',
'','耰',
'','聃',
'','聦',
'','聱',
'','聵',
'','聻',
'','肙',
'','肜',
'','肤',
'','肧',
'','肸',
'','𦙾',
'','胅',
'','胕',
'','胘',
'','胦',
'','𦚰',
'','脍',
'','胵',
'','胻',
'','䏮',
'','脵',
'','脖',
'','脞',
'','䏰',
'','脤',
'','脧',
'','脬',
'','𦜝',
'','脽',
'','䐈',
'','腩',
'','䐗',
'','膁',
'','䐜',
'','膄',
'','膅',
'','䐢',
'','膘',
'','膲',
'','臁',
'','臃',
'','臖',
'','臛',
'','𦣝',
'','臤',
'','𦣪',
'','臬',
'','𦥑',
'','臽',
'','臿',
'','𦥯',
'','舄',
'','𦧝',
'','舙',
'','舡',
'','舢',
'','𦨞',
'','舲',
'','舴',
'','舼',
'','艆',
'','艉',
'','艅',
'','𦩘',
'','艋',
'','䑶',
'','艏',
'','䑺',
'','艗',
'','𦪌',
'','艜',
'','艣',
'','𦪷',
'','艹',
'','艹',
'','艹',
'','䒑',
'','艽',
'','艿',
'','芃',
'','芊',
'','芓',
'','芧',
'','芨',
'','芲',
'','芴',
'','芺',
'','芼',
'','苢',
'','苨',
'','苷',
'','茇',
'','茈',
'','茌',
'','荔',
'','茛',
'','茝',
'','茰',
'','茼',
'','荄',
'','荗',
'','䒾',
'','荿',
'','䓔',
'','䒳',
'','莍',
'','莔',
'','莕',
'','莛',
'','莝',
'','菉',
'','菐',
'','菔',
'','菝',
'','菥',
'','菹',
'','萏',
'','萑',
'','萕',
'','𦱳',
'','萗',
'','萹',
'','葊',
'','葏',
'','葑',
'','葒',
'','葙',
'','葚',
'','葜',
'','𦳝',
'','葥',
'','葶',
'','葸',
'','葼',
'','蒁',
'','䔍',
'','蓜',
'','蒗',
'','蒦',
'','蒾',
'','䔈',
'','蓎',
'','蓏',
'','蓓',
'','𦹥',
'','蓧',
'','蓪',
'','蓯',
'','蓰',
'','蓱',
'','蓺',
'','蓽',
'','蔌',
'','蔛',
'','蔤',
'','蔥',
'','蔫',
'','蔴',
'','蕏',
'','蕯',
'','䔥',
'','䕃',
'','蔾',
'','蕑',
'','蕓',
'','蕞',
'','蕡',
'','蕢',
'','𦾔',
'','蕻',
'','蕽',
'','蕿',
'','薁',
'','薆',
'','薓',
'','薝',
'','薟',
'','𦿸',
'','𦿶',
'','𦿷',
'','薷',
'','薼',
'','藇',
'','藊',
'','藘',
'','藙',
'','藟',
'','藡',
'','藦',
'','藶',
'','蘀',
'','蘑',
'','蘞',
'','蘡',
'','蘤',
'','蘧',
'','𧄍',
'','蘹',
'','蘼',
'','𧄹',
'','虀',
'','蘒',
'','虓',
'','虖',
'','虯',
'','虷',
'','虺',
'','蚇',
'','蚉',
'','蚍',
'','蚑',
'','蚜',
'','蚝',
'','蚨',
'','﨡',
'','蚱',
'','蚳',
'','蛁',
'','蛃',
'','蛑',
'','蛕',
'','蛗',
'','蛣',
'','蛦',
'','䖸',
'','蜅',
'','蜇',
'','蜎',
'','蜐',
'','蜓',
'','蜙',
'','蜟',
'','蜡',
'','蜣',
'','蜱',
'','蜺',
'','蜾',
'','蝀',
'','蝃',
'','蝑',
'','蝘',
'','蝤',
'','蝥',
'','蝲',
'','蝼',
'','𧏛',
'','𧏚',
'','螧',
'','螉',
'','螋',
'','螓',
'','螠',
'','𧏾',
'','䗥',
'','螾',
'','𧐐',
'','蟁',
'','蟎',
'','蟵',
'','蟟',
'','𧑉',
'','蟣',
'','蟥',
'','蟦',
'','蟪',
'','蟫',
'','蟭',
'','蠁',
'','蠃',
'','蠋',
'','蠓',
'','蠨',
'','蠮',
'','蠲',
'','蠼',
'','䘏',
'','衊',
'','衘',
'','衟',
'','衤',
'','𧘕',
'','𧘔',
'','衩',
'','𧘱',
'','衯',
'','袠',
'','袼',
'','袽',
'','袾',
'','裀',
'','裒',
'','𧚓',
'','裑',
'','裓',
'','裛',
'','裰',
'','裱',
'','䙁',
'','褁',
'','𧜎',
'','褷',
'','𧜣',
'','襂',
'','襅',
'','襉',
'','𧝒',
'','䙥',
'','襢',
'','覀',
'','覉',
'','覐',
'','覟',
'','覰',
'','覷',
'','觖',
'','觘',
'','觫',
'','䚡',
'','觱',
'','觳',
'','觽',
'','觿',
'','䚯',
'','訑',
'','訔',
'','𧦅',
'','訡',
'','訵',
'','訾',
'','詅',
'','詍',
'','詘',
'','誮',
'','誐',
'','誷',
'','誾',
'','諗',
'','諼',
'','𧪄',
'','謊',
'','謅',
'','謍',
'','謜',
'','謟',
'','謭',
'','譃',
'','䜌',
'','譑',
'','譞',
'','譶',
'','譿',
'','讁',
'','讋',
'','讔',
'','讕',
'','讜',
'','讞',
'','谹',
'','𧮳',
'','谽',
'','𧮾',
'','𧯇',
'','豅',
'','豇',
'','豏',
'','豔',
'','豗',
'','豩',
'','豭',
'','豳',
'','𧲸',
'','貓',
'','貒',
'','貙',
'','䝤',
'','貛',
'','貤',
'','賖',
'','賕',
'','賙',
'','𧶠',
'','賰',
'','賱',
'','𧸐',
'','贉',
'','贎',
'','赬',
'','趄',
'','趕',
'','趦',
'','𧾷',
'','跆',
'','跈',
'','跙',
'','跬',
'','踌',
'','䟽',
'','跽',
'','踆',
'','𨂊',
'','踔',
'','踖',
'','踡',
'','踢',
'','踧',
'','𨂻',
'','䠖',
'','踶',
'','踹',
'','蹋',
'','蹔',
'','蹢',
'','蹬',
'','蹭',
'','蹯',
'','躘',
'','躞',
'','躮',
'','躳',
'','躵',
'','躶',
'','躻',
'','𨊂',
'','軑',
'','軔',
'','䡎',
'','軹',
'','𨋳',
'','輀',
'','輈',
'','輗',
'','輫',
'','轀',
'','轊',
'','轘',
'','𨐌',
'','辤',
'','辴',
'','辶',
'','辶',
'','𨑕',
'','迁',
'','迆',
'','﨤',
'','迊',
'','迍',
'','迓',
'','迕',
'','迠',
'','迱',
'','迵',
'','迻',
'','适',
'','逌',
'','逷',
'','𨕫',
'','遃',
'','遄',
'','遝',
'','𨗈',
'','𨗉',
'','邅',
'','邌',
'','邐',
'','阝',
'','邡',
'','䢵',
'','邰',
'','邶',
'','郃',
'','郈',
'','𨛗',
'','郜',
'','郟',
'','𨛺',
'','郶',
'','郲',
'','鄀',
'','郫',
'','郾',
'','郿',
'','鄄',
'','鄆',
'','鄘',
'','鄜',
'','鄞',
'','鄷',
'','鄹',
'','鄺',
'','酆',
'','酇',
'','酗',
'','酙',
'','酡',
'','酤',
'','酴',
'','酹',
'','醅',
'','醎',
'','醨',
'','醮',
'','醳',
'','醶',
'','釃',
'','釄',
'','釚',
'','𨥉',
'','𨥆',
'','釬',
'','釮',
'','鈁',
'','鈊',
'','鈖',
'','鈗',
'','𨥫',
'','鈳',
'','鉂',
'','鉇',
'','鉊',
'','鉎',
'','鉑',
'','鉖',
'','鉙',
'','鉠',
'','鉡',
'','鉥',
'','鉧',
'','鉨',
'','𨦇',
'','𨦈',
'','鉼',
'','鉽',
'','鉿',
'','銉',
'','銍',
'','銗',
'','銙',
'','銟',
'','銧',
'','銫',
'','𨦺',
'','𨦻',
'','銲',
'','銿',
'','鋀',
'','鋆',
'','鋎',
'','鋐',
'','鋗',
'','鋙',
'','鋥',
'','鋧',
'','錑',
'','𨨞',
'','𨨩',
'','鋷',
'','鋹',
'','鋻',
'','錂',
'','錍',
'','錕',
'','錝',
'','錞',
'','錧',
'','錩',
'','𨩱',
'','𨩃',
'','鍇',
'','鍑',
'','鍗',
'','鍚',
'','鍫',
'','鍱',
'','鍳',
'','鎡',
'','𨪙',
'','𨫍',
'','鎈',
'','鎋',
'','鎏',
'','鎞',
'','鏵',
'','𨫤',
'','𨫝',
'','鏱',
'','鏁',
'','鏇',
'','鏜',
'','鏢',
'','鏧',
'','鐉',
'','鐏',
'','鐖',
'','鐗',
'','鏻',
'','鐲',
'','鐴',
'','鐻',
'','鑅',
'','𨯁',
'','𨯯',
'','鑭',
'','鑯',
'','镸',
'','镹',
'','閆',
'','閌',
'','閍',
'','𨴐',
'','閫',
'','閴',
'','𨵱',
'','闈',
'','𨷻',
'','𨸟',
'','阬',
'','阳',
'','阴',
'','𨸶',
'','阼',
'','陁',
'','陡',
'','𨺉',
'','隂',
'','𨻫',
'','隚',
'','𨼲',
'','䧧',
'','隩',
'','隯',
'','隳',
'','隺',
'','隽',
'','䧺',
'','𨿸',
'','雘',
'','雚',
'','雝',
'','䨄',
'','霔',
'','霣',
'','䨩',
'','霶',
'','靁',
'','靇',
'','靕',
'','靗',
'','靛',
'','靪',
'','𩊠',
'','𩊱',
'','鞖',
'','鞚',
'','鞞',
'','鞢',
'','鞱',
'','鞲',
'','鞾',
'','韌',
'','韑',
'','韔',
'','韘',
'','韙',
'','韡',
'','韱',
'','頄',
'','頍',
'','頎',
'','頔',
'','頖',
'','䪼',
'','𩒐',
'','頣',
'','頲',
'','頳',
'','頥',
'','顇',
'','顦',
'','颫',
'','颭',
'','颰',
'','𩗏',
'','颷',
'','颸',
'','颻',
'','颼',
'','颿',
'','飂',
'','飇',
'','飋',
'','飠',
'','𩙿',
'','飡',
'','飣',
'','飥',
'','飪',
'','飰',
'','飱',
'','飳',
'','餈',
'','䬻',
'','𩛰',
'','餖',
'','餗',
'','𩜙',
'','餚',
'','餛',
'','餜',
'','𩝐',
'','餱',
'','餲',
'','餳',
'','餺',
'','餻',
'','餼',
'','饀',
'','饁',
'','饆',
'','饍',
'','饎',
'','饜',
'','饟',
'','饠',
'','馣',
'','馦',
'','馹',
'','馽',
'','馿',
'','駃',
'','駉',
'','駔',
'','駙',
'','駞',
'','𩣆',
'','駰',
'','駹',
'','駼',
'','騊',
'','騑',
'','騖',
'','騚',
'','騠',
'','騱',
'','騶',
'','驄',
'','驌',
'','驘',
'','䯂',
'','骯',
'','䯊',
'','骷',
'','䯒',
'','骹',
'','𩩲',
'','髆',
'','髐',
'','髒',
'','髕',
'','䯨',
'','髜',
'','髠',
'','髥',
'','髩',
'','鬃',
'','鬌',
'','鬐',
'','鬒',
'','鬖',
'','鬝',
'','鬫',
'','鬳',
'','鬽',
'','䰠',
'','魋',
'','魣',
'','魥',
'','魫',
'','魬',
'','魳',
'','魶',
'','魷',
'','鮦',
'','鮬',
'','鮱',
'','𩷛',
'','𩸽',
'','鮲',
'','鮸',
'','鮾',
'','鯇',
'','鯳',
'','鯘',
'','鯝',
'','鯧',
'','鯪',
'','鯫',
'','鯯',
'','鯮',
'','𩸕',
'','鯺',
'','𩺊',
'','鯷',
'','𩹉',
'','鰖',
'','鰘',
'','鰙',
'','鰚',
'','鰝',
'','鰢',
'','鰧',
'','鰩',
'','鰪',
'','𩻄',
'','鰱',
'','鰶',
'','鰷',
'','鱅',
'','鱜',
'','𩻩',
'','鱉',
'','鱊',
'','𩻛',
'','鱔',
'','鱘',
'','鱛',
'','鱝',
'','鱟',
'','鱩',
'','鱪',
'','鱫',
'','鱭',
'','鱮',
'','鱰',
'','鱲',
'','鱵',
'','鱺',
'','鳦',
'','鳲',
'','鴋',
'','鴂',
'','𩿎',
'','鴑',
'','鴗',
'','鴘',
'','𪀯',
'','䳄',
'','𪀚',
'','鴲',
'','䳑',
'','鵂',
'','鵊',
'','鵟',
'','鵢',
'','𪃹',
'','鵩',
'','鵫',
'','𪂂',
'','鵳',
'','鵶',
'','鵷',
'','鵾',
'','鶄',
'','鶍',
'','鶙',
'','鶡',
'','鶿',
'','鶵',
'','鶹',
'','鶽',
'','鷃',
'','鷇',
'','鷉',
'','鷖',
'','鷚',
'','鷟',
'','鷠',
'','鷣',
'','鷴',
'','䴇',
'','鸊',
'','鸂',
'','鸍',
'','鸙',
'','鸜',
'','鸝',
'','鹻',
'','𢈘',
'','麀',
'','麅',
'','麛',
'','麨',
'','𪎌',
'','麽',
'','𪐷',
'','黟',
'','黧',
'','黮',
'','黿',
'','鼂',
'','䵷',
'','鼃',
'','鼗',
'','鼙',
'','鼯',
'','鼷',
'','鼺',
'','鼽',
'','齁',
'','齅',
'','齆',
'','齓',
'','齕',
'','齘',
'','𪗱',
'','齝',
'','𪘂',
'','齩',
'','𪘚',
'','齭',
'','齰',
'','齵',
'','𪚲',
};
